Bug 107732 - deskutils/egroupware: Upgrade to make it PHP5.2 compatible and options used
Summary: deskutils/egroupware: Upgrade to make it PHP5.2 compatible and options used
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-10 09:00 UTC by Harald Schmalzbauer
Modified: 2007-01-20 13:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Harald Schmalzbauer 2007-01-10 09:00:38 UTC
	eGroupWare is released in version 1.2.106 which fixes several bugs
	and most important is PHP5.2 compatible.
	And while here I cleaned up the versioning a bit. Before, it wasn't
	clear which vendor version of the package is installed.
	Additionally I addded options (with mbstring not selectable at the
	moment because there's a nasty bug in PHP5.2 mbstring extension).
	After all I thought one could avoid the WRKDIR extraction, instead 
	extract it into the destination.
	Also some neccessary directories are created and the default
	path is replaced in the installation template.

Fix: 

Apply the patch
How-To-Repeat: 	N/A
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-10 09:18:49 UTC
State Changed
From-To: open->feedback

You forgot to include the patch.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-01-10 09:19:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=107732 

Adding to audit trail from email caught by spam-trap (file too large):

diff -ur deskutils/egroupware.orig/Makefile deskutils/egroupware/Makefile
--- deskutils/egroupware.orig/Makefile	Tue Jul 18 16:10:18 2006
+++ deskutils/egroupware/Makefile	Tue Jan  9 23:00:10 2007
@@ -5,22 +5,40 @@
 # $FreeBSD: ports/deskutils/egroupware/Makefile,v 1.27 2006/07/18 14:10:18 kuriyama Exp $
 
 PORTNAME=	eGroupWare
-PORTVERSION=	1.2
-PORTREVISION=	1
+PORTVERSION=	1.2.106
+PORTREVISION=	
 CATEGORIES=	deskutils
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE:C,http://nchc[^ ]+,,}
 MASTER_SITE_SUBDIR=	egroupware
-DISTNAME=	${PORTNAME}-${PORTVERSION}-102
+DISTVERSION=	1.2
+DISTVERSIONSUFFIX=	-106
 
 MAINTAINER=	kuriyama@FreeBSD.org
 COMMENT=	A web based GroupWare system
 
 USE_BZIP2=	yes
-USE_PHP=	pcre session xml
 NO_BUILD=	yes
-WRKSRC=		${WRKDIR}/egroupware
+#WRKSRC=		${DEST}
+
+DEST=		${PREFIX}/www/data-dist/egroupware
+
+
+OPTIONS=	MYSQL "Use MySQL database" on \
+		POSTGRE "Use PostgreSQL Database" off \
+		IMAP "Enable Mail support in eGroupware" on \
+		GD "Enable graphic support (needs xorg-libraries)" off \
+		PEAR "Req. by SyncML (see pkg-msg for php.ini)" on \
+		LDAP "Contacts can be stored using OpenLDAP" off
+#	doesn't work!	MBSTRING "Support for complete UTF-8 charsets" off
 
-.if defined(WITH_POSTGRESQL)
+.include <bsd.port.pre.mk>
+
+USE_PHP=	pcre session xml
+
+.if defined(WITH_MYSQL)
+USE_PHP+=	mysql
+.endif
+.if defined(WITH_POSTGRE)
 USE_PHP+=	pgsql
 .endif
 .if defined(WITH_MBSTRING)
@@ -32,19 +50,33 @@
 .if defined(WITH_GD)
 USE_PHP+=	gd
 .endif
+.if defined(WITH_PEAR)
+RUN_DEPENDS=	${LOCALBASE}/share/pear/Log.php:${PORTSDIR}/sysutils/pear-Log
+.endif
+.if defined(WITH_LDAP)
+USE_PHP+=	ldap
+.endif
 
-DEST=	${PREFIX}/www/data-dist/egroupware
-
-.include <bsd.port.pre.mk>
+.include "${PORTSDIR}/Mk/bsd.php.mk"
 
-post-extract:
-	@${FIND} ${WRKSRC} -name .svn -type d | ${XARGS} ${RM} -rf
+extract:
+	${MKDIR} ${WRKDIR}
 
 do-install:
-	-${MKDIR} ${DEST}
-	@${CP} -r ${WRKSRC}/.htaccess ${WRKSRC}/* ${DEST}/
-	${CHMOD} g+w ${DEST}/phpgwapi/images
-	${CHGRP} ${WWWGRP} ${DEST}/phpgwapi/images
+	${MKDIR} ${DEST}
+	cd ${DEST}/.. && ${EXTRACT_CMD} ${EXTRACT_BEFORE_ARGS} ${_DISTDIR}/${DISTFILES} ${EXTRACT_AFTER_ARGS}
+	@${FIND} ${DEST} -name .svn -type d | ${XARGS} ${RM} -rf
+	${MKDIR} /var/db/egroupware/default
+	${MKDIR} /var/db/egroupware/default/files
+	${MKDIR} /var/db/egroupware/default/backup
+	${MKDIR} /var/db/egroupware/default/sessions
+	${CHMOD} g+w ${DEST} ${DEST}/phpgwapi/images
+	${CHMOD} -R g+w /var/db/egroupware
+	${CHGRP} ${WWWGRP} ${DEST} ${DEST}/phpgwapi/images
+	${CHGRP} -R ${WWWGRP} /var/db/egroupware
+	${MV} ${DEST}/setup/inc/class.setup_process.inc.php ${WRKDIR}
+	${SED} s,/var/lib/,/var/db/, ${WRKDIR}/class.setup_process.inc.php > \
+		${DEST}/setup/inc/class.setup_process.inc.php
 
 # --- postgresql.conf
 # tcpip_socket = true
diff -ur deskutils/egroupware.orig/distinfo deskutils/egroupware/distinfo
--- deskutils/egroupware.orig/distinfo	Sun Jun 11 14:42:28 2006
+++ deskutils/egroupware/distinfo	Mon Jan  8 20:28:12 2007
@@ -1,3 +1,3 @@
-MD5 (eGroupWare-1.2-102.tar.bz2) = 644bbd88201044963b7ca2f89bc8810f
-SHA256 (eGroupWare-1.2-102.tar.bz2) = 52131ca200b779ea547a96ba9bead41ca3bcc5d0859840defc06c3a8be11828c
-SIZE (eGroupWare-1.2-102.tar.bz2) = 16018451
+MD5 (eGroupWare-1.2-106.tar.bz2) = cf99f9adbd82dff8b604a8142efe87ac
+SHA256 (eGroupWare-1.2-106.tar.bz2) = d7ca673551d4ea676a18bfe93a0b3d11fb9afb334447efecee4611dfff07584c
+SIZE (eGroupWare-1.2-106.tar.bz2) = 17126634
diff -ur deskutils/egroupware.orig/pkg-plist deskutils/egroupware/pkg-plist
--- deskutils/egroupware.orig/pkg-plist	Sun Jun 11 14:42:28 2006
+++ deskutils/egroupware/pkg-plist	Tue Jan  9 20:09:46 2007
@@ -1,7691 +1,7699 @@
 @comment remember to leave egroupware/header.inc.php out of this list (data file)
-www/data-dist/egroupware/.htaccess
-www/data-dist/egroupware/about.php
-www/data-dist/egroupware/addressbook/csv_import.php
-www/data-dist/egroupware/addressbook/inc/class.boXport.inc.php
-www/data-dist/egroupware/addressbook/inc/class.boaddressbook.inc.php
-www/data-dist/egroupware/addressbook/inc/class.bocontacts.inc.php
-www/data-dist/egroupware/addressbook/inc/class.bofields.inc.php
-www/data-dist/egroupware/addressbook/inc/class.pdb.inc.php
-www/data-dist/egroupware/addressbook/inc/class.sifaddressbook.inc.php
-www/data-dist/egroupware/addressbook/inc/class.so_ldap.inc.php
-www/data-dist/egroupware/addressbook/inc/class.soaddressbook.inc.php
-www/data-dist/egroupware/addressbook/inc/class.socontacts.inc.php
-www/data-dist/egroupware/addressbook/inc/class.uiXport.inc.php
-www/data-dist/egroupware/addressbook/inc/class.uiaddressbook.inc.php
-www/data-dist/egroupware/addressbook/inc/class.uicontacts.inc.php
-www/data-dist/egroupware/addressbook/inc/class.uifields.inc.php
-www/data-dist/egroupware/addressbook/inc/class.uivcard.inc.php
-www/data-dist/egroupware/addressbook/inc/class.vcaladdressbook.inc.php
-www/data-dist/egroupware/addressbook/inc/export/Mozilla_LDIF
-www/data-dist/egroupware/addressbook/inc/export/Multiple_VCard
-www/data-dist/egroupware/addressbook/inc/export/Netscape_LDIF
-www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Deutsch
-www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_English
-www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Finnish
-www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_French
-www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Italian
-www/data-dist/egroupware/addressbook/inc/export/Palm_PDB
-www/data-dist/egroupware/addressbook/inc/export/eGroupWare_LDIF
-www/data-dist/egroupware/addressbook/inc/export/eGroupWare_SQL
-www/data-dist/egroupware/addressbook/inc/functions.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_add_def_pref.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_addressbook_add_def_acl.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_admin.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_config_validate.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_home.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_notifywindow.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_preferences.inc.php
-www/data-dist/egroupware/addressbook/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/addressbook/inc/import/Import_Multiple_VCard
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Mozilla
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Netscape
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Deutsch
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_English
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Espanol
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Finnish
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_French
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Hungary
-www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Italiano
-www/data-dist/egroupware/addressbook/index.php
-www/data-dist/egroupware/addressbook/setup/etemplates.inc.php
-www/data-dist/egroupware/addressbook/setup/phpgw_bg.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_ca.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_cs.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_da.lang
+www/data-dist/egroupware/doc/rpm-build/class.uiasyncservice.inc.php.patch
+www/data-dist/egroupware/doc/rpm-build/egroupware-suse-php5.spec
+www/data-dist/egroupware/doc/rpm-build/egroupware_suse.tar.bz2
+www/data-dist/egroupware/doc/rpm-build/.rpmmacros
+www/data-dist/egroupware/doc/rpm-build/egroupware_fedora.tar.bz2
+www/data-dist/egroupware/doc/rpm-build/manageheader.php.patch
+www/data-dist/egroupware/doc/rpm-build/build-egw-rpms.sh
+www/data-dist/egroupware/doc/rpm-build/egroupware-fedora4.spec
+www/data-dist/egroupware/doc/rpm-build/egroupware-suse-php4.spec
+www/data-dist/egroupware/doc/LICENSE
+www/data-dist/egroupware/doc/SECURITY
+www/data-dist/egroupware/doc/modernize.php
 www/data-dist/egroupware/addressbook/setup/phpgw_de.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_ja.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_fi.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_cs.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_ko.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_eu.lang
+www/data-dist/egroupware/addressbook/setup/setup.inc.php
+www/data-dist/egroupware/addressbook/setup/phpgw_no.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_hu.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_sk.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_uk.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_iw.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_ru.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_el.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_en.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_es-es.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_eu.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_fa.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_fi.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_fr.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_nl.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_hr.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_hu.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_pl.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_es-es.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_it.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_iw.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_ja.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_ko.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_sl.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_lv.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_nl.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_no.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_pl.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_zh.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_pt.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_ru.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_sk.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_sl.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_sv.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_ca.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_da.lang
 www/data-dist/egroupware/addressbook/setup/phpgw_tr.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_uk.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/addressbook/setup/phpgw_zh.lang
-www/data-dist/egroupware/addressbook/setup/setup.inc.php
-www/data-dist/egroupware/addressbook/svctest.php
-www/data-dist/egroupware/addressbook/templates/default/about.tpl
-www/data-dist/egroupware/addressbook/templates/default/add.tpl
-www/data-dist/egroupware/addressbook/templates/default/admin.tpl
-www/data-dist/egroupware/addressbook/templates/default/app.css
-www/data-dist/egroupware/addressbook/templates/default/config.tpl
-www/data-dist/egroupware/addressbook/templates/default/csv_import.tpl
-www/data-dist/egroupware/addressbook/templates/default/delete.tpl
-www/data-dist/egroupware/addressbook/templates/default/delete_common.tpl
-www/data-dist/egroupware/addressbook/templates/default/edit.tpl
-www/data-dist/egroupware/addressbook/templates/default/edit.xet
-www/data-dist/egroupware/addressbook/templates/default/editphones.xet
-www/data-dist/egroupware/addressbook/templates/default/export.tpl
-www/data-dist/egroupware/addressbook/templates/default/field_form.tpl
-www/data-dist/egroupware/addressbook/templates/default/form.tpl
-www/data-dist/egroupware/addressbook/templates/default/format_de.tpl
-www/data-dist/egroupware/addressbook/templates/default/format_us.tpl
-www/data-dist/egroupware/addressbook/templates/default/full_format_de.tpl
-www/data-dist/egroupware/addressbook/templates/default/full_format_us.tpl
-www/data-dist/egroupware/addressbook/templates/default/images/email.png
-www/data-dist/egroupware/addressbook/templates/default/images/email_icon.png
+www/data-dist/egroupware/addressbook/setup/phpgw_fa.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_sv.lang
+www/data-dist/egroupware/addressbook/setup/phpgw_bg.lang
+www/data-dist/egroupware/addressbook/setup/etemplates.inc.php
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Horde
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Netscape
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Hungary
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Finnish
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Mozilla
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Deutsch
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Italiano
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_Espanol
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_French
+www/data-dist/egroupware/addressbook/inc/import/Import_from_Outlook_-_English
+www/data-dist/egroupware/addressbook/inc/import/Import_Multiple_VCard
+www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_English
+www/data-dist/egroupware/addressbook/inc/export/eGroupWare_SQL
+www/data-dist/egroupware/addressbook/inc/export/Netscape_LDIF
+www/data-dist/egroupware/addressbook/inc/export/Mozilla_LDIF
+www/data-dist/egroupware/addressbook/inc/export/Palm_PDB
+www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Finnish
+www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Deutsch
+www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_Italian
+www/data-dist/egroupware/addressbook/inc/export/Multiple_VCard
+www/data-dist/egroupware/addressbook/inc/export/eGroupWare_LDIF
+www/data-dist/egroupware/addressbook/inc/export/Outlook_CSV_-_French
+www/data-dist/egroupware/addressbook/inc/hook_preferences.inc.php
+www/data-dist/egroupware/addressbook/inc/class.socontacts.inc.php
+www/data-dist/egroupware/addressbook/inc/class.so_ldap.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_addressbook_add_def_acl.inc.php
+www/data-dist/egroupware/addressbook/inc/class.bofields.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_config_validate.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/addressbook/inc/class.uivcard.inc.php
+www/data-dist/egroupware/addressbook/inc/class.boXport.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/addressbook/inc/class.uiaddressbook.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_add_def_pref.inc.php
+www/data-dist/egroupware/addressbook/inc/class.bocontacts.inc.php
+www/data-dist/egroupware/addressbook/inc/class.soaddressbook.inc.php
+www/data-dist/egroupware/addressbook/inc/class.sifaddressbook.inc.php
+www/data-dist/egroupware/addressbook/inc/class.uifields.inc.php
+www/data-dist/egroupware/addressbook/inc/functions.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_admin.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_home.inc.php
+www/data-dist/egroupware/addressbook/inc/class.pdb.inc.php
+www/data-dist/egroupware/addressbook/inc/class.vcaladdressbook.inc.php
+www/data-dist/egroupware/addressbook/inc/class.uiXport.inc.php
+www/data-dist/egroupware/addressbook/inc/class.uicontacts.inc.php
+www/data-dist/egroupware/addressbook/inc/hook_notifywindow.inc.php
+www/data-dist/egroupware/addressbook/inc/class.boaddressbook.inc.php
+www/data-dist/egroupware/addressbook/templates/idots/images/navbar.png
 www/data-dist/egroupware/addressbook/templates/default/images/folder.png
 www/data-dist/egroupware/addressbook/templates/default/images/gear.png
-www/data-dist/egroupware/addressbook/templates/default/images/gohome.png
-www/data-dist/egroupware/addressbook/templates/default/images/kaddressbook.png
-www/data-dist/egroupware/addressbook/templates/default/images/navbar.gif
-www/data-dist/egroupware/addressbook/templates/default/images/navbar.png
 www/data-dist/egroupware/addressbook/templates/default/images/package_network.png
+www/data-dist/egroupware/addressbook/templates/default/images/email_icon.png
 www/data-dist/egroupware/addressbook/templates/default/images/password.png
 www/data-dist/egroupware/addressbook/templates/default/images/personal.png
-www/data-dist/egroupware/addressbook/templates/default/import.tpl
-www/data-dist/egroupware/addressbook/templates/default/index.tpl
-www/data-dist/egroupware/addressbook/templates/default/line_format_de.tpl
-www/data-dist/egroupware/addressbook/templates/default/line_format_us.tpl
-www/data-dist/egroupware/addressbook/templates/default/listfields.tpl
+www/data-dist/egroupware/addressbook/templates/default/images/kaddressbook.png
+www/data-dist/egroupware/addressbook/templates/default/images/email.png
+www/data-dist/egroupware/addressbook/templates/default/images/navbar.png
+www/data-dist/egroupware/addressbook/templates/default/images/navbar.gif
+www/data-dist/egroupware/addressbook/templates/default/images/gohome.png
+www/data-dist/egroupware/addressbook/templates/default/csv_import.tpl
+www/data-dist/egroupware/addressbook/templates/default/export.tpl
 www/data-dist/egroupware/addressbook/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/addressbook/templates/default/full_format_us.tpl
+www/data-dist/egroupware/addressbook/templates/default/full_format_de.tpl
+www/data-dist/egroupware/addressbook/templates/default/edit.tpl
+www/data-dist/egroupware/addressbook/templates/default/vcardin.tpl
+www/data-dist/egroupware/addressbook/templates/default/edit.xet
+www/data-dist/egroupware/addressbook/templates/default/format_us.tpl
+www/data-dist/egroupware/addressbook/templates/default/admin.tpl
+www/data-dist/egroupware/addressbook/templates/default/add.tpl
+www/data-dist/egroupware/addressbook/templates/default/config.tpl
+www/data-dist/egroupware/addressbook/templates/default/form.tpl
 www/data-dist/egroupware/addressbook/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/addressbook/templates/default/format_de.tpl
 www/data-dist/egroupware/addressbook/templates/default/preferences.tpl
+www/data-dist/egroupware/addressbook/templates/default/delete.tpl
+www/data-dist/egroupware/addressbook/templates/default/listfields.tpl
+www/data-dist/egroupware/addressbook/templates/default/line_format_us.tpl
+www/data-dist/egroupware/addressbook/templates/default/editphones.xet
+www/data-dist/egroupware/addressbook/templates/default/field_form.tpl
 www/data-dist/egroupware/addressbook/templates/default/search.xet
-www/data-dist/egroupware/addressbook/templates/default/vcardin.tpl
+www/data-dist/egroupware/addressbook/templates/default/index.tpl
+www/data-dist/egroupware/addressbook/templates/default/app.css
 www/data-dist/egroupware/addressbook/templates/default/view.tpl
-www/data-dist/egroupware/addressbook/templates/idots/images/navbar.png
-www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/addressbook/templates/default/line_format_de.tpl
+www/data-dist/egroupware/addressbook/templates/default/about.tpl
+www/data-dist/egroupware/addressbook/templates/default/delete_common.tpl
+www/data-dist/egroupware/addressbook/templates/default/import.tpl
 www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar-over.gif
 www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/addressbook/templates/idsociety/images/navbar.gif
 www/data-dist/egroupware/addressbook/templates/jerryr/images/navbar-over.png
 www/data-dist/egroupware/addressbook/templates/jerryr/images/navbar.png
 www/data-dist/egroupware/addressbook/templates/jerryr/index.tpl
 www/data-dist/egroupware/addressbook/templates/literati/images/navbar.png
-www/data-dist/egroupware/admin/check_acl.php
-www/data-dist/egroupware/admin/doc/README.ldapman
-www/data-dist/egroupware/admin/doc/adminconfig.dvi
-www/data-dist/egroupware/admin/doc/adminconfig.lyx
-www/data-dist/egroupware/admin/doc/adminconfig.pdf
-www/data-dist/egroupware/admin/doc/adminconfig.ps
-www/data-dist/egroupware/admin/doc/adminconfig.sgml
-www/data-dist/egroupware/admin/doc/adminconfig.txt
-www/data-dist/egroupware/admin/doc/copyright.gpl
-www/data-dist/egroupware/admin/inc/class.admin_db_backup.inc.php
-www/data-dist/egroupware/admin/inc/class.boaccess_history.inc.php
-www/data-dist/egroupware/admin/inc/class.boaccounts.inc.php
-www/data-dist/egroupware/admin/inc/class.boaclmanager.inc.php
-www/data-dist/egroupware/admin/inc/class.boapplications.inc.php
-www/data-dist/egroupware/admin/inc/class.bocategories.inc.php
-www/data-dist/egroupware/admin/inc/class.boconfig.inc.php
-www/data-dist/egroupware/admin/inc/class.bocurrentsessions.inc.php
-www/data-dist/egroupware/admin/inc/class.boldap_mgr.inc.php
-www/data-dist/egroupware/admin/inc/class.bolog.inc.php
-www/data-dist/egroupware/admin/inc/class.boserver.inc.php
-www/data-dist/egroupware/admin/inc/class.customfields.inc.php
-www/data-dist/egroupware/admin/inc/class.html_tables.inc.php
-www/data-dist/egroupware/admin/inc/class.soaccess_history.inc.php
-www/data-dist/egroupware/admin/inc/class.soaccounts.inc.php
-www/data-dist/egroupware/admin/inc/class.soapplications.inc.php
-www/data-dist/egroupware/admin/inc/class.soldap_mgr.inc.php
-www/data-dist/egroupware/admin/inc/class.solog.inc.php
-www/data-dist/egroupware/admin/inc/class.soserver.inc.php
-www/data-dist/egroupware/admin/inc/class.uiaccess_history.inc.php
-www/data-dist/egroupware/admin/inc/class.uiaccounts.inc.php
-www/data-dist/egroupware/admin/inc/class.uiaclmanager.inc.php
-www/data-dist/egroupware/admin/inc/class.uiapplications.inc.php
-www/data-dist/egroupware/admin/inc/class.uiasyncservice.inc.php
-www/data-dist/egroupware/admin/inc/class.uicategories.inc.php
-www/data-dist/egroupware/admin/inc/class.uiconfig.inc.php
-www/data-dist/egroupware/admin/inc/class.uicurrentsessions.inc.php
-www/data-dist/egroupware/admin/inc/class.uildap_mgr.inc.php
-www/data-dist/egroupware/admin/inc/class.uilog.inc.php
-www/data-dist/egroupware/admin/inc/class.uimainscreen.inc.php
-www/data-dist/egroupware/admin/inc/class.uimenuclass.inc.php
-www/data-dist/egroupware/admin/inc/class.uiserver.inc.php
-www/data-dist/egroupware/admin/inc/hook_acl_manager.inc.php
-www/data-dist/egroupware/admin/inc/hook_add_def_pref.inc.php
-www/data-dist/egroupware/admin/inc/hook_admin.inc.php
-www/data-dist/egroupware/admin/inc/hook_after_navbar.inc.php
-www/data-dist/egroupware/admin/inc/hook_config.inc.php
-www/data-dist/egroupware/admin/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/admin/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/admin/index.php
-www/data-dist/egroupware/admin/js/jscode/openwindow.js
-www/data-dist/egroupware/admin/phpinfo.php
-www/data-dist/egroupware/admin/setup/etemplates.inc.php
-www/data-dist/egroupware/admin/setup/phpgw_ca.lang
-www/data-dist/egroupware/admin/setup/phpgw_cs.lang
-www/data-dist/egroupware/admin/setup/phpgw_da.lang
-www/data-dist/egroupware/admin/setup/phpgw_de.lang
-www/data-dist/egroupware/admin/setup/phpgw_el.lang
-www/data-dist/egroupware/admin/setup/phpgw_en.lang
-www/data-dist/egroupware/admin/setup/phpgw_es-es.lang
-www/data-dist/egroupware/admin/setup/phpgw_eu.lang
-www/data-dist/egroupware/admin/setup/phpgw_fa.lang
-www/data-dist/egroupware/admin/setup/phpgw_fi.lang
-www/data-dist/egroupware/admin/setup/phpgw_fr.lang
-www/data-dist/egroupware/admin/setup/phpgw_hr.lang
-www/data-dist/egroupware/admin/setup/phpgw_hu.lang
-www/data-dist/egroupware/admin/setup/phpgw_it.lang
-www/data-dist/egroupware/admin/setup/phpgw_iw.lang
-www/data-dist/egroupware/admin/setup/phpgw_ja.lang
-www/data-dist/egroupware/admin/setup/phpgw_ko.lang
-www/data-dist/egroupware/admin/setup/phpgw_lv.lang
-www/data-dist/egroupware/admin/setup/phpgw_nl.lang
-www/data-dist/egroupware/admin/setup/phpgw_no.lang
-www/data-dist/egroupware/admin/setup/phpgw_pl.lang
-www/data-dist/egroupware/admin/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/admin/setup/phpgw_pt.lang
-www/data-dist/egroupware/admin/setup/phpgw_ru.lang
-www/data-dist/egroupware/admin/setup/phpgw_sk.lang
-www/data-dist/egroupware/admin/setup/phpgw_sl.lang
-www/data-dist/egroupware/admin/setup/phpgw_sv.lang
-www/data-dist/egroupware/admin/setup/phpgw_tr.lang
-www/data-dist/egroupware/admin/setup/phpgw_uk.lang
-www/data-dist/egroupware/admin/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/admin/setup/phpgw_zh.lang
-www/data-dist/egroupware/admin/setup/setup.inc.php
-www/data-dist/egroupware/admin/templates/default/accesslog.tpl
-www/data-dist/egroupware/admin/templates/default/account_form.tpl
-www/data-dist/egroupware/admin/templates/default/account_form_ldap.tpl
-www/data-dist/egroupware/admin/templates/default/account_form_ldapdata.tpl
-www/data-dist/egroupware/admin/templates/default/accounts.tpl
-www/data-dist/egroupware/admin/templates/default/acl_accounts.tpl
-www/data-dist/egroupware/admin/templates/default/acl_applist.tpl
-www/data-dist/egroupware/admin/templates/default/acl_manager_form.tpl
-www/data-dist/egroupware/admin/templates/default/application_form.tpl
-www/data-dist/egroupware/admin/templates/default/applications.tpl
-www/data-dist/egroupware/admin/templates/default/category_form.tpl
-www/data-dist/egroupware/admin/templates/default/config.tpl
-www/data-dist/egroupware/admin/templates/default/config_footer.tpl
-www/data-dist/egroupware/admin/templates/default/config_head.tpl
-www/data-dist/egroupware/admin/templates/default/currentusers.tpl
-www/data-dist/egroupware/admin/templates/default/customfields.xet
-www/data-dist/egroupware/admin/templates/default/delete_account.tpl
-www/data-dist/egroupware/admin/templates/default/delete_cat.tpl
-www/data-dist/egroupware/admin/templates/default/delete_common.tpl
-www/data-dist/egroupware/admin/templates/default/form_button_script.tpl
-www/data-dist/egroupware/admin/templates/default/group_form.tpl
-www/data-dist/egroupware/admin/templates/default/group_manager.tpl
-www/data-dist/egroupware/admin/templates/default/groups.tpl
-www/data-dist/egroupware/admin/templates/default/images/navbar.gif
-www/data-dist/egroupware/admin/templates/default/images/navbar.png
-www/data-dist/egroupware/admin/templates/default/index.tpl
-www/data-dist/egroupware/admin/templates/default/kill_session.tpl
-www/data-dist/egroupware/admin/templates/default/listcats.tpl
-www/data-dist/egroupware/admin/templates/default/listservers.tpl
-www/data-dist/egroupware/admin/templates/default/log.tpl
-www/data-dist/egroupware/admin/templates/default/mainscreen_message.tpl
-www/data-dist/egroupware/admin/templates/default/menurow.tpl
-www/data-dist/egroupware/admin/templates/default/message_row.tpl
-www/data-dist/egroupware/admin/templates/default/nntp.tpl
-www/data-dist/egroupware/admin/templates/default/server_form.tpl
-www/data-dist/egroupware/admin/templates/idots/images/navbar.png
-www/data-dist/egroupware/admin/templates/idots/index.tpl
-www/data-dist/egroupware/admin/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/admin/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/admin/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/admin/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/admin/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/admin/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/admin/templates/literati/images/navbar.png
-www/data-dist/egroupware/admin/templates/literati/index.tpl
-www/data-dist/egroupware/anon_wrapper.php
-www/data-dist/egroupware/bookmarks/glist.wml
-www/data-dist/egroupware/bookmarks/inc/class.bo.inc.php
-www/data-dist/egroupware/bookmarks/inc/class.so.inc.php
-www/data-dist/egroupware/bookmarks/inc/class.sqlquery.inc.php
-www/data-dist/egroupware/bookmarks/inc/class.ui.inc.php
-www/data-dist/egroupware/bookmarks/inc/hook_admin.inc.php
-www/data-dist/egroupware/bookmarks/inc/hook_preferences.inc.php
-www/data-dist/egroupware/bookmarks/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/bookmarks/index.php
-www/data-dist/egroupware/bookmarks/setup/default_records.inc.php
-www/data-dist/egroupware/bookmarks/setup/phpgw_bg.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_ca.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_cs.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_da.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_de.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_en.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_es-es.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_eu.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_fa.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_fi.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_fr.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_hr.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_hu.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_it.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_iw.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_ja.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_ko.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_lv.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_nl.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_no.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_pl.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_pt.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_ru.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_sk.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_sl.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_sv.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_tr.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/bookmarks/setup/phpgw_zh.lang
-www/data-dist/egroupware/bookmarks/setup/setup.inc.php
-www/data-dist/egroupware/bookmarks/setup/tables_baseline.inc.php
-www/data-dist/egroupware/bookmarks/setup/tables_current.inc.php
-www/data-dist/egroupware/bookmarks/setup/tables_update.inc.php
-www/data-dist/egroupware/bookmarks/templates/default/common.tpl
-www/data-dist/egroupware/bookmarks/templates/default/config.tpl
-www/data-dist/egroupware/bookmarks/templates/default/export.body.tpl
-www/data-dist/egroupware/bookmarks/templates/default/form.tpl
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-0.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-1.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-10.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-2.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-3.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-4.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-5.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-6.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-7.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-8.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/bar-9.jpg
-www/data-dist/egroupware/bookmarks/templates/default/images/cancel.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/cancel.png
-www/data-dist/egroupware/bookmarks/templates/default/images/create.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/create.png
-www/data-dist/egroupware/bookmarks/templates/default/images/delete.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/delete.png
-www/data-dist/egroupware/bookmarks/templates/default/images/document.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/document.png
-www/data-dist/egroupware/bookmarks/templates/default/images/edit.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/edit.png
-www/data-dist/egroupware/bookmarks/templates/default/images/first.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/first.png
-www/data-dist/egroupware/bookmarks/templates/default/images/home.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/home.png
-www/data-dist/egroupware/bookmarks/templates/default/images/last.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/last.png
-www/data-dist/egroupware/bookmarks/templates/default/images/mail.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/mail.png
-www/data-dist/egroupware/bookmarks/templates/default/images/navbar.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/navbar.png
-www/data-dist/egroupware/bookmarks/templates/default/images/next.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/next.png
-www/data-dist/egroupware/bookmarks/templates/default/images/prev.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/prev.png
-www/data-dist/egroupware/bookmarks/templates/default/images/save.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/save.png
-www/data-dist/egroupware/bookmarks/templates/default/images/search.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/search.png
-www/data-dist/egroupware/bookmarks/templates/default/images/tree.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/tree.png
-www/data-dist/egroupware/bookmarks/templates/default/images/tree_collapse.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/tree_collapse.png
-www/data-dist/egroupware/bookmarks/templates/default/images/tree_expand.gif
-www/data-dist/egroupware/bookmarks/templates/default/images/tree_expand.png
-www/data-dist/egroupware/bookmarks/templates/default/import.body.tpl
-www/data-dist/egroupware/bookmarks/templates/default/list.body.tpl
-www/data-dist/egroupware/bookmarks/templates/default/list.tpl
-www/data-dist/egroupware/bookmarks/templates/default/maillink.body.tpl
-www/data-dist/egroupware/bookmarks/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/bookmarks/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/bookmarks/templates/default/search.body.tpl
-www/data-dist/egroupware/bookmarks/templates/default/search.results.tpl
-www/data-dist/egroupware/bookmarks/templates/export/export_ns.tpl
-www/data-dist/egroupware/bookmarks/templates/export/export_ns_catlist.tpl
-www/data-dist/egroupware/bookmarks/templates/export/export_xbel.tpl
-www/data-dist/egroupware/bookmarks/templates/export/export_xbel_catlist.tpl
-www/data-dist/egroupware/bookmarks/templates/idots/images/navbar.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-0.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-1.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-10.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-2.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-3.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-4.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-5.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-6.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-7.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-8.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-9.jpg
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/blank.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/blank.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/cancel.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/cancel.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed_new.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed_new.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/create.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/create.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/delete.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/delete.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/document.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/document.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/document_new.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/document_new.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/edit.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/edit.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/first.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/first.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/help.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/help.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/home.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/home.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/last.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/last.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/list.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/list.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/login.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/login.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/logout.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/logout.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/mail.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/mail.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/maximize.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/maximize.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/minimize.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/minimize.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/minus.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/minus.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/next.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/next.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/open.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/open.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/open_new.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/open_new.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/plus.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/plus.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/prev.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/prev.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/save.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/save.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/search.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/search.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_collapse.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_collapse.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_end.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_end.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_expand.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_expand.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_leaf.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_leaf.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_space.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_space.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_split.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_split.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_vertline.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_vertline.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/user.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/user.png
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/x.gif
-www/data-dist/egroupware/bookmarks/templates/idsociety/images/x.png
-www/data-dist/egroupware/bookmarks/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/bookmarks/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/bookmarks/templates/literati/images/navbar.png
-www/data-dist/egroupware/calendar/csv_import.php
-www/data-dist/egroupware/calendar/doc/rfc2445.txt
-www/data-dist/egroupware/calendar/egroupware.org/accept_holiday.php
-www/data-dist/egroupware/calendar/egroupware.org/holidays.AT.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.AU.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.BE.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.BR.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.CA.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.CH.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.CL.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.CO.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.CZ.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.DE.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.DK.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.ES.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.FI.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.FR.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.GB.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.GR.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.HK.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.HR.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.IE.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.IL.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.IT.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.JP.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.KR.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.MU.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.MX.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.MY.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.NC.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.NL.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.NO.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.NZ.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.PL.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.PT.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.RU.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.SE.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.SK.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.SL.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.TH.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.TW.csv
-www/data-dist/egroupware/calendar/egroupware.org/holidays.US.csv
-www/data-dist/egroupware/calendar/inc/class.bocal.inc.php
-www/data-dist/egroupware/calendar/inc/class.bocalendar.inc.php
-www/data-dist/egroupware/calendar/inc/class.bocalupdate.inc.php
-www/data-dist/egroupware/calendar/inc/class.boholiday.inc.php
-www/data-dist/egroupware/calendar/inc/class.boical.inc.php
-www/data-dist/egroupware/calendar/inc/class.calendarmenu.inc.php
-www/data-dist/egroupware/calendar/inc/class.calendernotify.inc.php
-www/data-dist/egroupware/calendar/inc/class.datasource_calendar.inc.php
-www/data-dist/egroupware/calendar/inc/class.holidaycalc.inc.php
-www/data-dist/egroupware/calendar/inc/class.holidaycalc_JP.inc.php
-www/data-dist/egroupware/calendar/inc/class.holidaycalc_US.inc.php
-www/data-dist/egroupware/calendar/inc/class.sifcalendar.inc.php
-www/data-dist/egroupware/calendar/inc/class.socal.inc.php
-www/data-dist/egroupware/calendar/inc/class.soholiday.inc.php
-www/data-dist/egroupware/calendar/inc/class.toolbar.inc.php
-www/data-dist/egroupware/calendar/inc/class.uical.inc.php
-www/data-dist/egroupware/calendar/inc/class.uiforms.inc.php
-www/data-dist/egroupware/calendar/inc/class.uiholiday.inc.php
-www/data-dist/egroupware/calendar/inc/class.uilist.inc.php
-www/data-dist/egroupware/calendar/inc/class.uiviews.inc.php
-www/data-dist/egroupware/calendar/inc/events.ics
-www/data-dist/egroupware/calendar/inc/gradient.php
-www/data-dist/egroupware/calendar/inc/hook_admin.inc.php
-www/data-dist/egroupware/calendar/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/calendar/inc/hook_home.inc.php
-www/data-dist/egroupware/calendar/inc/hook_preferences.inc.php
-www/data-dist/egroupware/calendar/inc/hook_settings.inc.php
-www/data-dist/egroupware/calendar/inc/round_corners.php
-www/data-dist/egroupware/calendar/index.php
-www/data-dist/egroupware/calendar/setup/default_records.inc.php
-www/data-dist/egroupware/calendar/setup/etemplates.inc.php
-www/data-dist/egroupware/calendar/setup/phpgw_bg.lang
-www/data-dist/egroupware/calendar/setup/phpgw_ca.lang
-www/data-dist/egroupware/calendar/setup/phpgw_cs.lang
-www/data-dist/egroupware/calendar/setup/phpgw_da.lang
-www/data-dist/egroupware/calendar/setup/phpgw_de.lang
-www/data-dist/egroupware/calendar/setup/phpgw_el.lang
-www/data-dist/egroupware/calendar/setup/phpgw_en.lang
-www/data-dist/egroupware/calendar/setup/phpgw_es-es.lang
-www/data-dist/egroupware/calendar/setup/phpgw_eu.lang
-www/data-dist/egroupware/calendar/setup/phpgw_fa.lang
-www/data-dist/egroupware/calendar/setup/phpgw_fi.lang
-www/data-dist/egroupware/calendar/setup/phpgw_fr.lang
-www/data-dist/egroupware/calendar/setup/phpgw_hr.lang
-www/data-dist/egroupware/calendar/setup/phpgw_hu.lang
-www/data-dist/egroupware/calendar/setup/phpgw_it.lang
-www/data-dist/egroupware/calendar/setup/phpgw_iw.lang
-www/data-dist/egroupware/calendar/setup/phpgw_ja.lang
-www/data-dist/egroupware/calendar/setup/phpgw_ko.lang
-www/data-dist/egroupware/calendar/setup/phpgw_lv.lang
-www/data-dist/egroupware/calendar/setup/phpgw_nl.lang
-www/data-dist/egroupware/calendar/setup/phpgw_no.lang
-www/data-dist/egroupware/calendar/setup/phpgw_pl.lang
-www/data-dist/egroupware/calendar/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/calendar/setup/phpgw_pt.lang
-www/data-dist/egroupware/calendar/setup/phpgw_ru.lang
-www/data-dist/egroupware/calendar/setup/phpgw_sk.lang
-www/data-dist/egroupware/calendar/setup/phpgw_sl.lang
-www/data-dist/egroupware/calendar/setup/phpgw_sv.lang
-www/data-dist/egroupware/calendar/setup/phpgw_tr.lang
-www/data-dist/egroupware/calendar/setup/phpgw_uk.lang
-www/data-dist/egroupware/calendar/setup/phpgw_vi.lang
-www/data-dist/egroupware/calendar/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/calendar/setup/phpgw_zh.lang
-www/data-dist/egroupware/calendar/setup/setup.inc.php
-www/data-dist/egroupware/calendar/setup/tables_baseline.inc.php
-www/data-dist/egroupware/calendar/setup/tables_current.inc.php
-www/data-dist/egroupware/calendar/setup/tables_update.inc.php
-www/data-dist/egroupware/calendar/templates/default/app.css
-www/data-dist/egroupware/calendar/templates/default/config.tpl
-www/data-dist/egroupware/calendar/templates/default/conflicts.xet
-www/data-dist/egroupware/calendar/templates/default/csv_import.tpl
-www/data-dist/egroupware/calendar/templates/default/delete_common.tpl
-www/data-dist/egroupware/calendar/templates/default/edit.xet
-www/data-dist/egroupware/calendar/templates/default/event_widget.tpl
-www/data-dist/egroupware/calendar/templates/default/export.xet
-www/data-dist/egroupware/calendar/templates/default/form_button_script.tpl
-www/data-dist/egroupware/calendar/templates/default/freetimesearch.xet
-www/data-dist/egroupware/calendar/templates/default/holiday.tpl
-www/data-dist/egroupware/calendar/templates/default/images/alarm.gif
-www/data-dist/egroupware/calendar/templates/default/images/alarm.png
-www/data-dist/egroupware/calendar/templates/default/images/high.gif
-www/data-dist/egroupware/calendar/templates/default/images/high.png
-www/data-dist/egroupware/calendar/templates/default/images/list.png
-www/data-dist/egroupware/calendar/templates/default/images/month.gif
-www/data-dist/egroupware/calendar/templates/default/images/month.png
-www/data-dist/egroupware/calendar/templates/default/images/navbar.gif
-www/data-dist/egroupware/calendar/templates/default/images/navbar.png
-www/data-dist/egroupware/calendar/templates/default/images/nonblocking.png
-www/data-dist/egroupware/calendar/templates/default/images/planner.gif
-www/data-dist/egroupware/calendar/templates/default/images/planner.png
-www/data-dist/egroupware/calendar/templates/default/images/private.gif
-www/data-dist/egroupware/calendar/templates/default/images/private.png
-www/data-dist/egroupware/calendar/templates/default/images/recur.gif
-www/data-dist/egroupware/calendar/templates/default/images/recur.png
-www/data-dist/egroupware/calendar/templates/default/images/single.gif
-www/data-dist/egroupware/calendar/templates/default/images/single.png
-www/data-dist/egroupware/calendar/templates/default/images/today.gif
-www/data-dist/egroupware/calendar/templates/default/images/today.png
-www/data-dist/egroupware/calendar/templates/default/images/transparent.gif
-www/data-dist/egroupware/calendar/templates/default/images/week.gif
-www/data-dist/egroupware/calendar/templates/default/images/week.png
-www/data-dist/egroupware/calendar/templates/default/images/year.gif
-www/data-dist/egroupware/calendar/templates/default/images/year.png
-www/data-dist/egroupware/calendar/templates/default/import.xet
-www/data-dist/egroupware/calendar/templates/default/list.xet
-www/data-dist/egroupware/calendar/templates/default/locales.tpl
-www/data-dist/egroupware/calendar/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/calendar/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/calendar/templates/idsociety/images/high.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/high.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/month.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/month.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/private.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/private.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/recur.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/recur.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/today.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/today.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/week.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/week.png
-www/data-dist/egroupware/calendar/templates/idsociety/images/year.gif
-www/data-dist/egroupware/calendar/templates/idsociety/images/year.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/month.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/planner.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/today.png
-www/data-dist/egroupware/calendar/templates/jerryr/images/week.png
-www/data-dist/egroupware/calendar/templates/literati/images/month.png
-www/data-dist/egroupware/calendar/templates/literati/images/navbar.png
-www/data-dist/egroupware/calendar/templates/literati/images/planner.png
-www/data-dist/egroupware/calendar/templates/literati/images/today.png
-www/data-dist/egroupware/calendar/templates/literati/images/week.png
-www/data-dist/egroupware/calendar/templates/literati/images/year.png
-www/data-dist/egroupware/developer_tools/doc/copyright.gpl
-www/data-dist/egroupware/developer_tools/inc/class.bolangfile.inc.php
-www/data-dist/egroupware/developer_tools/inc/class.solangfile.inc.php
-www/data-dist/egroupware/developer_tools/inc/class.uilangfile.inc.php
-www/data-dist/egroupware/developer_tools/index.php
-www/data-dist/egroupware/developer_tools/setup/phpgw_ca.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_cs.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_da.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_de.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_en.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_es-es.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_fi.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_fr.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_hr.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_it.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_iw.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_ja.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_ko.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_lv.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_nl.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_no.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_pl.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_pt.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_ru.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_sk.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_sl.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_sv.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_tr.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_uk.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/developer_tools/setup/phpgw_zh.lang
-www/data-dist/egroupware/developer_tools/setup/setup.inc.php
-www/data-dist/egroupware/developer_tools/templates/default/addphrase.tpl
-www/data-dist/egroupware/developer_tools/templates/default/applications.tpl
-www/data-dist/egroupware/developer_tools/templates/default/images/navbar.gif
-www/data-dist/egroupware/developer_tools/templates/default/images/navbar.png
-www/data-dist/egroupware/developer_tools/templates/default/langfile.tpl
-www/data-dist/egroupware/developer_tools/templates/default/langmissing.tpl
-www/data-dist/egroupware/developer_tools/templates/idots/images/navbar.png
-www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/developer_tools/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/developer_tools/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/developer_tools/templates/literati/images/navbar.png
-www/data-dist/egroupware/doc/LICENSE
-www/data-dist/egroupware/doc/SECURITY
-www/data-dist/egroupware/doc/cvs_full_checkout.php
-www/data-dist/egroupware/doc/cvs_full_checkout.pl
-www/data-dist/egroupware/doc/inlinedocparser.php
-www/data-dist/egroupware/doc/inlinedocparser_docbook.tpl
-www/data-dist/egroupware/doc/inlinedocparser_html.tpl
-www/data-dist/egroupware/doc/modernize.php
-www/data-dist/egroupware/doc/rpm-build/.rpmmacros
-www/data-dist/egroupware/doc/rpm-build/build-egw-rpms.sh
-www/data-dist/egroupware/doc/rpm-build/class.uiasyncservice.inc.php.patch
-www/data-dist/egroupware/doc/rpm-build/egroupware-fedora4.spec
-www/data-dist/egroupware/doc/rpm-build/egroupware-suse-php4.spec
-www/data-dist/egroupware/doc/rpm-build/egroupware-suse-php5.spec
-www/data-dist/egroupware/doc/rpm-build/egroupware_fedora.tar.bz2
-www/data-dist/egroupware/doc/rpm-build/egroupware_suse.tar.bz2
-www/data-dist/egroupware/doc/rpm-build/manageheader.php.patch
-www/data-dist/egroupware/emailadmin/Changelog
-www/data-dist/egroupware/emailadmin/doc/main.cf
-www/data-dist/egroupware/emailadmin/doc/qmailuser.schema
-www/data-dist/egroupware/emailadmin/inc/class.ajaxemailadmin.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.bo.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.cyrusimap.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.defaultimap.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.defaultpop.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.defaultsmtp.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.postfixldap.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.so.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.ui.inc.php
-www/data-dist/egroupware/emailadmin/inc/class.uiuserdata.inc.php
-www/data-dist/egroupware/emailadmin/inc/hook_admin.inc.php
-www/data-dist/egroupware/emailadmin/index.php
-www/data-dist/egroupware/emailadmin/js/jscode/editProfile.js
-www/data-dist/egroupware/emailadmin/js/jscode/listProfile.js
-www/data-dist/egroupware/emailadmin/setup/phpgw_ca.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_da.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_de.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_en.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_es-es.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_fi.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_fr.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_hr.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_it.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_iw.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_lv.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_nl.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_no.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_pl.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_sk.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_sl.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_sv.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/emailadmin/setup/phpgw_zh.lang
-www/data-dist/egroupware/emailadmin/setup/setup.inc.php
-www/data-dist/egroupware/emailadmin/setup/tables_baseline.inc.php
-www/data-dist/egroupware/emailadmin/setup/tables_current.inc.php
-www/data-dist/egroupware/emailadmin/setup/tables_update.inc.php
-www/data-dist/egroupware/emailadmin/templates/default/config.tpl
-www/data-dist/egroupware/emailadmin/templates/default/defaultpage.tpl
-www/data-dist/egroupware/emailadmin/templates/default/domainnames.tpl
-www/data-dist/egroupware/emailadmin/templates/default/editprofile.tpl
-www/data-dist/egroupware/emailadmin/templates/default/edituserdata.tpl
-www/data-dist/egroupware/emailadmin/templates/default/images/navbar.png
-www/data-dist/egroupware/emailadmin/templates/default/ldapsettings.tpl
-www/data-dist/egroupware/emailadmin/templates/default/listprofiles.tpl
-www/data-dist/egroupware/emailadmin/templates/default/listservers.tpl
-www/data-dist/egroupware/emailadmin/templates/default/nextMatch.tpl
-www/data-dist/egroupware/emailadmin/templates/default/options.tpl
-www/data-dist/egroupware/emailadmin/templates/default/smtprouting.tpl
-www/data-dist/egroupware/emailadmin/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/emailadmin/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/etemplate/doc/dbtools.jpg
-www/data-dist/egroupware/etemplate/doc/et_media/inc/class.et_media.inc.php
-www/data-dist/egroupware/etemplate/doc/et_media/index.php
-www/data-dist/egroupware/etemplate/doc/et_media/install
-www/data-dist/egroupware/etemplate/doc/et_media/setup/etemplates.inc.php
-www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_de.lang
-www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_en.lang
-www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_fr.lang
-www/data-dist/egroupware/etemplate/doc/et_media/setup/setup.inc.php
-www/data-dist/egroupware/etemplate/doc/et_media/setup/tables_current.inc.php
-www/data-dist/egroupware/etemplate/doc/et_media/templates/default/edit.xet
-www/data-dist/egroupware/etemplate/doc/et_media/templates/default/images/navbar.png
-www/data-dist/egroupware/etemplate/doc/et_media/templates/default/show.rows.xet
-www/data-dist/egroupware/etemplate/doc/et_media/templates/default/show.xet
-www/data-dist/egroupware/etemplate/doc/etemplate.html
-www/data-dist/egroupware/etemplate/doc/gtk.png
-www/data-dist/egroupware/etemplate/doc/reference.html
-www/data-dist/egroupware/etemplate/doc/step0.jpg
-www/data-dist/egroupware/etemplate/doc/step1.jpg
-www/data-dist/egroupware/etemplate/doc/step2.jpg
-www/data-dist/egroupware/etemplate/doc/step3.jpg
-www/data-dist/egroupware/etemplate/doc/step4.jpg
-www/data-dist/egroupware/etemplate/doc/step5.jpg
-www/data-dist/egroupware/etemplate/doc/step6.jpg
-www/data-dist/egroupware/etemplate/doc/step7.jpg
-www/data-dist/egroupware/etemplate/doc/step8.jpg
-www/data-dist/egroupware/etemplate/inc/class.advancedsearch_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.boetemplate.inc.php
-www/data-dist/egroupware/etemplate/inc/class.customfields_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.date_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.db_tools.inc.php
-www/data-dist/egroupware/etemplate/inc/class.editor.inc.php
-www/data-dist/egroupware/etemplate/inc/class.etemplate.inc.php
-www/data-dist/egroupware/etemplate/inc/class.link_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.manual_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.nextmatch_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.path_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.select_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.sitemgr_module.inc.php
-www/data-dist/egroupware/etemplate/inc/class.so_sql.inc.php
-www/data-dist/egroupware/etemplate/inc/class.soetemplate.inc.php
-www/data-dist/egroupware/etemplate/inc/class.solangfile.inc.php
-www/data-dist/egroupware/etemplate/inc/class.tab_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.uietemplate.inc.php
-www/data-dist/egroupware/etemplate/inc/class.uietemplate_gtk.inc.php
-www/data-dist/egroupware/etemplate/inc/class.xmltool.inc.php
-www/data-dist/egroupware/etemplate/inc/class.xslt_widget.inc.php
-www/data-dist/egroupware/etemplate/inc/class.xul_io.inc.php
-www/data-dist/egroupware/etemplate/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/etemplate/index.php
-www/data-dist/egroupware/etemplate/js/etemplate.js
-www/data-dist/egroupware/etemplate/phpGtk_test.php
-www/data-dist/egroupware/etemplate/process_exec.php
-www/data-dist/egroupware/etemplate/setup/etemplates.inc.php
-www/data-dist/egroupware/etemplate/setup/phpgw_ca.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_de.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_en.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_es-es.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_fi.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_fr.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_hr.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_it.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_iw.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_lv.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_nl.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_no.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_sk.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_sl.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_sv.lang
-www/data-dist/egroupware/etemplate/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/etemplate/setup/setup.inc.php
-www/data-dist/egroupware/etemplate/setup/tables_baseline.inc.php
-www/data-dist/egroupware/etemplate/setup/tables_current.inc.php
-www/data-dist/egroupware/etemplate/setup/tables_update.inc.php
-www/data-dist/egroupware/etemplate/templates/default/app.css
-www/data-dist/egroupware/etemplate/templates/default/datefield.xet
-www/data-dist/egroupware/etemplate/templates/default/db-tools.edit.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.cell.vbox.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.list_result.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.new.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.styles.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.widget.grid.xet
-www/data-dist/egroupware/etemplate/templates/default/editor.widget.xet
-www/data-dist/egroupware/etemplate/templates/default/groupbox.test.xet
-www/data-dist/egroupware/etemplate/templates/default/images/navbar.gif
-www/data-dist/egroupware/etemplate/templates/default/images/navbar.png
-www/data-dist/egroupware/etemplate/templates/default/link_widget.attach.xet
-www/data-dist/egroupware/etemplate/templates/default/link_widget.create.xet
-www/data-dist/egroupware/etemplate/templates/default/link_widget.list.xet
-www/data-dist/egroupware/etemplate/templates/default/link_widget.search.xet
-www/data-dist/egroupware/etemplate/templates/default/nextmatch_widget.header_only.xet
-www/data-dist/egroupware/etemplate/templates/default/nextmatch_widget.xet
-www/data-dist/egroupware/etemplate/templates/default/tab_widget.tab.xet
-www/data-dist/egroupware/etemplate/templates/default/tab_widget.tab_active.xet
-www/data-dist/egroupware/etemplate/templates/default/tab_widget.xet
-www/data-dist/egroupware/etemplate/templates/default/test.xsl
-www/data-dist/egroupware/etemplate/templates/default/validation-test.xet
-www/data-dist/egroupware/etemplate/templates/default/xslt_widget.test.xet
-www/data-dist/egroupware/etemplate/templates/idots/images/navbar.png
-www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/etemplate/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/etemplate/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/etemplate/templates/literati/images/navbar.png
-www/data-dist/egroupware/felamimail/COPYING
-www/data-dist/egroupware/felamimail/Changelog
-www/data-dist/egroupware/felamimail/README
-www/data-dist/egroupware/felamimail/TODO
-www/data-dist/egroupware/felamimail/addressbook.php
-www/data-dist/egroupware/felamimail/inc/class.Script.inc.php
-www/data-dist/egroupware/felamimail/inc/class.SieveSession.inc.php
-www/data-dist/egroupware/felamimail/inc/class.ajaxfelamimail.inc.php
-www/data-dist/egroupware/felamimail/inc/class.bocaching.inc.php
-www/data-dist/egroupware/felamimail/inc/class.bocompose.inc.php
-www/data-dist/egroupware/felamimail/inc/class.bofelamimail.inc.php
-www/data-dist/egroupware/felamimail/inc/class.bofilter.inc.php
-www/data-dist/egroupware/felamimail/inc/class.bopreferences.inc.php
-www/data-dist/egroupware/felamimail/inc/class.htmlfilter.inc.php
-www/data-dist/egroupware/felamimail/inc/class.socaching.inc.php
-www/data-dist/egroupware/felamimail/inc/class.sofelamimail.inc.php
-www/data-dist/egroupware/felamimail/inc/class.sofilter.inc.php
-www/data-dist/egroupware/felamimail/inc/class.transformdate.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uibaseclass.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uicompose.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uidisplay.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uifelamimail.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uifilter.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uipreferences.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uisieve.inc.php
-www/data-dist/egroupware/felamimail/inc/class.uiwidgets.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_admin.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_home.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_notifywindow.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_preferences.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_settings.inc.php
-www/data-dist/egroupware/felamimail/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/felamimail/index.php
-www/data-dist/egroupware/felamimail/js/jscode/compose_message.js
-www/data-dist/egroupware/felamimail/js/jscode/editProfile.js
-www/data-dist/egroupware/felamimail/js/jscode/editSieveRule.js
-www/data-dist/egroupware/felamimail/js/jscode/listFolder.js
-www/data-dist/egroupware/felamimail/js/jscode/viewMainScreen.js
-www/data-dist/egroupware/felamimail/js/jscode/view_message.js
-www/data-dist/egroupware/felamimail/setup/phpgw_ca.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_da.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_de.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_en.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_es-es.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_eu.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_fi.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_fr.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_hr.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_it.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_iw.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_ja.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_lv.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_nl.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_no.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_pl.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_pt.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_sk.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_sl.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_sv.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/felamimail/setup/phpgw_zh.lang
-www/data-dist/egroupware/felamimail/setup/phpmailer.lang-br.php
-www/data-dist/egroupware/felamimail/setup/phpmailer.lang-de.php
-www/data-dist/egroupware/felamimail/setup/phpmailer.lang-en.php
-www/data-dist/egroupware/felamimail/setup/phpmailer.lang-it.php
-www/data-dist/egroupware/felamimail/setup/setup.inc.php
-www/data-dist/egroupware/felamimail/setup/tables_baseline.inc.php
-www/data-dist/egroupware/felamimail/setup/tables_current.inc.php
-www/data-dist/egroupware/felamimail/setup/tables_update.inc.php
-www/data-dist/egroupware/felamimail/smartsieve-NOTICE
-www/data-dist/egroupware/felamimail/templates/default/app.css
-www/data-dist/egroupware/felamimail/templates/default/composeForm.tpl
-www/data-dist/egroupware/felamimail/templates/default/config.tpl
-www/data-dist/egroupware/felamimail/templates/default/edit_forwarding_address.tpl
-www/data-dist/egroupware/felamimail/templates/default/filterForm.tpl
-www/data-dist/egroupware/felamimail/templates/default/images/Read.png
-www/data-dist/egroupware/felamimail/templates/default/images/Replied.png
-www/data-dist/egroupware/felamimail/templates/default/images/Unread.png
-www/data-dist/egroupware/felamimail/templates/default/images/attach.png
-www/data-dist/egroupware/felamimail/templates/default/images/down_pointer.png
-www/data-dist/egroupware/felamimail/templates/default/images/fileexport.png
-www/data-dist/egroupware/felamimail/templates/default/images/fileprint.png
-www/data-dist/egroupware/felamimail/templates/default/images/mail_find.png
-www/data-dist/egroupware/felamimail/templates/default/images/mail_forward.png
-www/data-dist/egroupware/felamimail/templates/default/images/mail_new.png
-www/data-dist/egroupware/felamimail/templates/default/images/mail_reply.png
-www/data-dist/egroupware/felamimail/templates/default/images/mail_replyall.png
-www/data-dist/egroupware/felamimail/templates/default/images/manage_filter.png
-www/data-dist/egroupware/felamimail/templates/default/images/msg_icon_sm.gif
-www/data-dist/egroupware/felamimail/templates/default/images/navbar.png
-www/data-dist/egroupware/felamimail/templates/default/images/new.png
-www/data-dist/egroupware/felamimail/templates/default/images/read_answered_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/read_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/read_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/recent_small.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_delete.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_delete.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_envelope.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_envelope.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_forward.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_forward.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_reply.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_reply.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_reply_all.gif
-www/data-dist/egroupware/felamimail/templates/default/images/sm_reply_all.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_unimportant.png
-www/data-dist/egroupware/felamimail/templates/default/images/sm_unread.png
-www/data-dist/egroupware/felamimail/templates/default/images/sort_none.png
-www/data-dist/egroupware/felamimail/templates/default/images/trash.gif
-www/data-dist/egroupware/felamimail/templates/default/images/trash.png
-www/data-dist/egroupware/felamimail/templates/default/images/unread_deleted_small.gif
-www/data-dist/egroupware/felamimail/templates/default/images/unread_deleted_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/unread_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/unread_small.png
-www/data-dist/egroupware/felamimail/templates/default/images/up_pointer.png
-www/data-dist/egroupware/felamimail/templates/default/images/write_mail.png
-www/data-dist/egroupware/felamimail/templates/default/mainscreen.tpl
-www/data-dist/egroupware/felamimail/templates/default/preferences_manage_folder.tpl
-www/data-dist/egroupware/felamimail/templates/default/selectprofile.tpl
-www/data-dist/egroupware/felamimail/templates/default/sieveEditForm.tpl
-www/data-dist/egroupware/felamimail/templates/default/sieveForm.tpl
-www/data-dist/egroupware/felamimail/templates/default/sieveScriptList.tpl
-www/data-dist/egroupware/felamimail/templates/default/uiwidgets.tpl
-www/data-dist/egroupware/felamimail/templates/default/vacationForm.tpl
-www/data-dist/egroupware/felamimail/templates/default/view_main.tpl
-www/data-dist/egroupware/felamimail/templates/default/view_message.tpl
-www/data-dist/egroupware/felamimail/templates/default/view_message_printable.tpl
-www/data-dist/egroupware/felamimail/templates/idots/images/add_address.png
-www/data-dist/egroupware/felamimail/templates/idots/images/filefind.png
-www/data-dist/egroupware/felamimail/templates/idots/images/msg_icon_sm.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Read.GIF
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Read.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Replied.GIF
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Replied.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Unread.GIF
-www/data-dist/egroupware/felamimail/templates/idsociety/images/Unread.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/attach.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/down_pointer.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/down_pointer.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/read_answered_small.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/read_small.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/recent_small.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_delete.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_envelope.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_envelope.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_forward.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_forward.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply_all.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply_all.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_unimportant.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_unread.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sort_none.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/sort_none.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_deleted_small.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_deleted_small.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_small.png
-www/data-dist/egroupware/felamimail/templates/idsociety/images/up_pointer.gif
-www/data-dist/egroupware/felamimail/templates/idsociety/images/up_pointer.png
-www/data-dist/egroupware/felamimail/templates/jerryr/images/mail_find.png
-www/data-dist/egroupware/felamimail/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/felamimail/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/felamimail/templates/jerryr/images/write_mail.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/composeForm.tpl
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/attach.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/down_pointer.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/down_pointer.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/navbar.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/navbar.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_deleted_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_deleted_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_small.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/recent_small.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/recent_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/reply_small.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/reply_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_delete.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_delete.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_envelope.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_envelope.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_forward.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_forward.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_important.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_read.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_read.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply_all.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply_all.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unimportant.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unread.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unread.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sort_none.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sort_none.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_deleted_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_flagged_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_small.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_small.png
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/up_pointer.gif
-www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/up_pointer.png
-www/data-dist/egroupware/felamimail/templates/literati/images/navbar.png
-www/data-dist/egroupware/filemanager/doc/INSTALL
-www/data-dist/egroupware/filemanager/doc/INSTALL_WebDAV
-www/data-dist/egroupware/filemanager/inc/class.bofilemanager.inc.php
-www/data-dist/egroupware/filemanager/inc/class.sofilemanager.inc.php
-www/data-dist/egroupware/filemanager/inc/class.uifilemanager.inc.php
-www/data-dist/egroupware/filemanager/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/filemanager/inc/hook_preferences.inc.php
-www/data-dist/egroupware/filemanager/inc/hook_settings.inc.php
-www/data-dist/egroupware/filemanager/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/filemanager/index.php
-www/data-dist/egroupware/filemanager/setup/default_records.inc.php
-www/data-dist/egroupware/filemanager/setup/phpgw_ca.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_cs.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_da.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_de.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_en.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_es-es.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_eu.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_fi.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_fr.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_hr.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_hu.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_it.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_iw.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_lv.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_nl.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_no.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_pl.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_pt.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_ru.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_sl.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_sv.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_tr.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/filemanager/setup/phpgw_zh.lang
-www/data-dist/egroupware/filemanager/setup/setup.inc.php
-www/data-dist/egroupware/filemanager/templates/default/edit_file.tpl
-www/data-dist/egroupware/filemanager/templates/default/errors.tpl
-www/data-dist/egroupware/filemanager/templates/default/filelisting.tpl
-www/data-dist/egroupware/filemanager/templates/default/history.tpl
-www/data-dist/egroupware/filemanager/templates/default/images/button_bookmark.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_bookmark_add.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_cancel.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_copy_to.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_createdir.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_createfile.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_cut.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_delete.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_download.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_edit.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_edit_comments.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_edit_preview.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_goto.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_home.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_info.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_mail.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_move_to.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_ok.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_paste.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_reload.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_rename.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_save.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_search.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_search2.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_trash.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_tree.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_up.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_upload.png
-www/data-dist/egroupware/filemanager/templates/default/images/button_zip.png
-www/data-dist/egroupware/filemanager/templates/default/images/editcopy.png
-www/data-dist/egroupware/filemanager/templates/default/images/editcut.png
-www/data-dist/egroupware/filemanager/templates/default/images/editpaste.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder-home.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder-home.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder-open.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder-open.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder-up.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder-up.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder_home.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder_home.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder_open.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder_open.png
-www/data-dist/egroupware/filemanager/templates/default/images/folder_up.gif
-www/data-dist/egroupware/filemanager/templates/default/images/folder_up.png
-www/data-dist/egroupware/filemanager/templates/default/images/locked.gif
-www/data-dist/egroupware/filemanager/templates/default/images/locked.png
-www/data-dist/egroupware/filemanager/templates/default/images/mime16_directory.png
-www/data-dist/egroupware/filemanager/templates/default/images/mime16_text_plain.png
-www/data-dist/egroupware/filemanager/templates/default/images/mime16_unknown.png
-www/data-dist/egroupware/filemanager/templates/default/images/mime16up.png
-www/data-dist/egroupware/filemanager/templates/default/images/navbar.gif
-www/data-dist/egroupware/filemanager/templates/default/images/navbar.png
-www/data-dist/egroupware/filemanager/templates/default/images/source/buttonbackground.xcf
-www/data-dist/egroupware/filemanager/templates/default/images/spacer.gif
-www/data-dist/egroupware/filemanager/templates/default/index.tpl
-www/data-dist/egroupware/filemanager/templates/default/pref.tpl
-www/data-dist/egroupware/filemanager/templates/default/pref_colspan.tpl
-www/data-dist/egroupware/filemanager/templates/default/pref_list.tpl
-www/data-dist/egroupware/filemanager/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/filemanager/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/filemanager/templates/default/preferences.tpl
-www/data-dist/egroupware/filemanager/templates/default/small_table.tpl
-www/data-dist/egroupware/filemanager/templates/default/upload.tpl
-www/data-dist/egroupware/filemanager/templates/idots/images/navbar.png
-www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_bookmark.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_bookmark_add.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_cancel.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_copy_to.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_createdir.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_createfile.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_cut.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_delete.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_download.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit_comments.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit_preview.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_goto.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_home.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_info.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_mail.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_move_to.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_ok.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_paste.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_reload.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_rename.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_save.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_search.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_search2.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_trash.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_tree.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_up.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_upload.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/button_zip.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/editcopy.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/editcut.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/editpaste.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-home.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-home.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-open.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-open.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-up.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-up.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_home.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_home.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_open.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_open.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_up.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_up.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/locked.gif
-www/data-dist/egroupware/filemanager/templates/jerryr/images/locked.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_directory.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_text_plain.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_unknown.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16up.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/filemanager/templates/jerryr/images/spacer.gif
-www/data-dist/egroupware/filemanager/templates/literati/images/navbar.png
-www/data-dist/egroupware/filemanager/tests/benchmark_dav.php
-www/data-dist/egroupware/filemanager/tests/test.php
-www/data-dist/egroupware/filemanager/tests/test_dav.php
-www/data-dist/egroupware/filemanager/todo
-www/data-dist/egroupware/header.inc.php.template
-www/data-dist/egroupware/home/doc/LICENSE
-www/data-dist/egroupware/home/inc/class.updates.inc.php
-www/data-dist/egroupware/home/index.php
-www/data-dist/egroupware/home/setup/phpgw_en.lang
-www/data-dist/egroupware/home/setup/phpgw_es-es.lang
-www/data-dist/egroupware/home/setup/phpgw_it.lang
-www/data-dist/egroupware/home/setup/phpgw_nl.lang
-www/data-dist/egroupware/home/setup/phpgw_no.lang
-www/data-dist/egroupware/home/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/home/setup/phpgw_sk.lang
-www/data-dist/egroupware/home/setup/phpgw_sl.lang
-www/data-dist/egroupware/home/setup/setup.inc.php
-www/data-dist/egroupware/home/templates/default/home.tpl
-www/data-dist/egroupware/home/templates/default/images/navbar.gif
-www/data-dist/egroupware/home/templates/default/images/navbar.png
-www/data-dist/egroupware/home/templates/default/portal.tpl
-www/data-dist/egroupware/home/templates/idots/portal.tpl
-www/data-dist/egroupware/home/templates/idots2/portal.tpl
-www/data-dist/egroupware/home/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/home/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/icalsrv.php
-www/data-dist/egroupware/index.php
-www/data-dist/egroupware/infolog/csv_import.php
-www/data-dist/egroupware/infolog/inc/class.admin_prefs_sidebox_hooks.inc.php
-www/data-dist/egroupware/infolog/inc/class.boinfolog.inc.php
-www/data-dist/egroupware/infolog/inc/class.bolink.inc.php
-www/data-dist/egroupware/infolog/inc/class.datasource_infolog.inc.php
-www/data-dist/egroupware/infolog/inc/class.infolog_link_registry.inc.php
-www/data-dist/egroupware/infolog/inc/class.sifinfolog.inc.php
-www/data-dist/egroupware/infolog/inc/class.soinfolog.inc.php
-www/data-dist/egroupware/infolog/inc/class.uicustomfields.inc.php
-www/data-dist/egroupware/infolog/inc/class.uiinfolog.inc.php
-www/data-dist/egroupware/infolog/inc/class.vcalinfolog.inc.php
-www/data-dist/egroupware/infolog/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/infolog/inc/hook_home.inc.php
-www/data-dist/egroupware/infolog/inc/hook_settings.inc.php
-www/data-dist/egroupware/infolog/index.php
-www/data-dist/egroupware/infolog/setup/etemplates.inc.php
-www/data-dist/egroupware/infolog/setup/phpgw_ca.lang
-www/data-dist/egroupware/infolog/setup/phpgw_cs.lang
-www/data-dist/egroupware/infolog/setup/phpgw_da.lang
-www/data-dist/egroupware/infolog/setup/phpgw_de.lang
-www/data-dist/egroupware/infolog/setup/phpgw_en.lang
-www/data-dist/egroupware/infolog/setup/phpgw_es-es.lang
-www/data-dist/egroupware/infolog/setup/phpgw_eu.lang
-www/data-dist/egroupware/infolog/setup/phpgw_fi.lang
-www/data-dist/egroupware/infolog/setup/phpgw_fr.lang
-www/data-dist/egroupware/infolog/setup/phpgw_hr.lang
-www/data-dist/egroupware/infolog/setup/phpgw_hu.lang
-www/data-dist/egroupware/infolog/setup/phpgw_it.lang
-www/data-dist/egroupware/infolog/setup/phpgw_iw.lang
-www/data-dist/egroupware/infolog/setup/phpgw_ja.lang
-www/data-dist/egroupware/infolog/setup/phpgw_ko.lang
-www/data-dist/egroupware/infolog/setup/phpgw_lt.lang
-www/data-dist/egroupware/infolog/setup/phpgw_lv.lang
-www/data-dist/egroupware/infolog/setup/phpgw_nl.lang
-www/data-dist/egroupware/infolog/setup/phpgw_no.lang
-www/data-dist/egroupware/infolog/setup/phpgw_pl.lang
-www/data-dist/egroupware/infolog/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/infolog/setup/phpgw_ru.lang
-www/data-dist/egroupware/infolog/setup/phpgw_sk.lang
-www/data-dist/egroupware/infolog/setup/phpgw_sl.lang
-www/data-dist/egroupware/infolog/setup/phpgw_sv.lang
-www/data-dist/egroupware/infolog/setup/phpgw_tr.lang
-www/data-dist/egroupware/infolog/setup/phpgw_uk.lang
-www/data-dist/egroupware/infolog/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/infolog/setup/phpgw_zh.lang
-www/data-dist/egroupware/infolog/setup/setup.inc.php
-www/data-dist/egroupware/infolog/setup/tables_baseline.inc.php
-www/data-dist/egroupware/infolog/setup/tables_current.inc.php
-www/data-dist/egroupware/infolog/setup/tables_update.inc.php
-www/data-dist/egroupware/infolog/templates/default/admin.tpl
-www/data-dist/egroupware/infolog/templates/default/app.css
-www/data-dist/egroupware/infolog/templates/default/csv_import.tpl
-www/data-dist/egroupware/infolog/templates/default/customfields.xet
-www/data-dist/egroupware/infolog/templates/default/delete.xet
-www/data-dist/egroupware/infolog/templates/default/edit.xet
-www/data-dist/egroupware/infolog/templates/default/images/billed.gif
-www/data-dist/egroupware/infolog/templates/default/images/billed.png
-www/data-dist/egroupware/infolog/templates/default/images/call.gif
-www/data-dist/egroupware/infolog/templates/default/images/call.png
-www/data-dist/egroupware/infolog/templates/default/images/cancelled.png
-www/data-dist/egroupware/infolog/templates/default/images/done.gif
-www/data-dist/egroupware/infolog/templates/default/images/done.png
-www/data-dist/egroupware/infolog/templates/default/images/index.html
-www/data-dist/egroupware/infolog/templates/default/images/navbar.png
-www/data-dist/egroupware/infolog/templates/default/images/not-started.png
-www/data-dist/egroupware/infolog/templates/default/images/note.gif
-www/data-dist/egroupware/infolog/templates/default/images/note.png
-www/data-dist/egroupware/infolog/templates/default/images/offer.gif
-www/data-dist/egroupware/infolog/templates/default/images/offer.png
-www/data-dist/egroupware/infolog/templates/default/images/ongoing.gif
-www/data-dist/egroupware/infolog/templates/default/images/ongoing.png
-www/data-dist/egroupware/infolog/templates/default/images/parent.gif
-www/data-dist/egroupware/infolog/templates/default/images/parent.png
-www/data-dist/egroupware/infolog/templates/default/images/phone.gif
-www/data-dist/egroupware/infolog/templates/default/images/phone.png
-www/data-dist/egroupware/infolog/templates/default/images/task.gif
-www/data-dist/egroupware/infolog/templates/default/images/task.png
-www/data-dist/egroupware/infolog/templates/default/images/timesheet.png
-www/data-dist/egroupware/infolog/templates/default/images/will-call.gif
-www/data-dist/egroupware/infolog/templates/default/images/will-call.png
-www/data-dist/egroupware/infolog/templates/default/index.xet
-www/data-dist/egroupware/infolog/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/infolog/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/infolog/templates/idots/images/billed.png
-www/data-dist/egroupware/infolog/templates/idots/images/call.png
-www/data-dist/egroupware/infolog/templates/idots/images/done.png
-www/data-dist/egroupware/infolog/templates/idots/images/email.png
-www/data-dist/egroupware/infolog/templates/idots/images/navbar.png
-www/data-dist/egroupware/infolog/templates/idots/images/note.png
-www/data-dist/egroupware/infolog/templates/idots/images/offer.png
-www/data-dist/egroupware/infolog/templates/idots/images/ongoing.png
-www/data-dist/egroupware/infolog/templates/idots/images/parent.png
-www/data-dist/egroupware/infolog/templates/idots/images/phone.png
-www/data-dist/egroupware/infolog/templates/idots/images/reject.png
-www/data-dist/egroupware/infolog/templates/idots/images/task.png
-www/data-dist/egroupware/infolog/templates/idots/images/will-call.png
-www/data-dist/egroupware/infolog/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/infolog/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/infolog/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/infolog/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/infolog/templates/idsociety/info.css
-www/data-dist/egroupware/infolog/templates/jerryr/images/billed.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/call.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/done.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/note.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/offer.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/ongoing.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/parent.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/phone.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/task.png
-www/data-dist/egroupware/infolog/templates/jerryr/images/will-call.png
-www/data-dist/egroupware/infolog/templates/literati/images/navbar.png
-www/data-dist/egroupware/login.php
-www/data-dist/egroupware/logout.php
-www/data-dist/egroupware/manual/inc/class.uimanual.inc.php
-www/data-dist/egroupware/manual/inc/class.uimanualadmin.inc.php
-www/data-dist/egroupware/manual/index.php
-www/data-dist/egroupware/manual/setup/phpgw_ca.lang
-www/data-dist/egroupware/manual/setup/phpgw_cs.lang
-www/data-dist/egroupware/manual/setup/phpgw_da.lang
-www/data-dist/egroupware/manual/setup/phpgw_de.lang
-www/data-dist/egroupware/manual/setup/phpgw_el.lang
-www/data-dist/egroupware/manual/setup/phpgw_en.lang
-www/data-dist/egroupware/manual/setup/phpgw_es-es.lang
-www/data-dist/egroupware/manual/setup/phpgw_fi.lang
-www/data-dist/egroupware/manual/setup/phpgw_fr.lang
-www/data-dist/egroupware/manual/setup/phpgw_hr.lang
-www/data-dist/egroupware/manual/setup/phpgw_hu.lang
-www/data-dist/egroupware/manual/setup/phpgw_it.lang
-www/data-dist/egroupware/manual/setup/phpgw_iw.lang
-www/data-dist/egroupware/manual/setup/phpgw_ja.lang
-www/data-dist/egroupware/manual/setup/phpgw_ko.lang
-www/data-dist/egroupware/manual/setup/phpgw_nl.lang
-www/data-dist/egroupware/manual/setup/phpgw_no.lang
-www/data-dist/egroupware/manual/setup/phpgw_pl.lang
-www/data-dist/egroupware/manual/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/manual/setup/phpgw_pt.lang
-www/data-dist/egroupware/manual/setup/phpgw_ru.lang
-www/data-dist/egroupware/manual/setup/phpgw_sk.lang
-www/data-dist/egroupware/manual/setup/phpgw_sl.lang
-www/data-dist/egroupware/manual/setup/phpgw_sv.lang
-www/data-dist/egroupware/manual/setup/phpgw_uk.lang
-www/data-dist/egroupware/manual/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/manual/setup/phpgw_zh.lang
-www/data-dist/egroupware/manual/setup/setup.inc.php
-www/data-dist/egroupware/manual/templates/default/config.tpl
-www/data-dist/egroupware/manual/templates/default/images/milestone.png
-www/data-dist/egroupware/manual/templates/default/images/navbar.png
-www/data-dist/egroupware/manual/templates/default/images/progressbar.png
-www/data-dist/egroupware/manual/templates/idots/images/navbar.png
-www/data-dist/egroupware/manual/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/manual/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/manual/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/manual/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/manual/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/manual/templates/jerryr/images/navbar_over.png
-www/data-dist/egroupware/mydms/Changelog
-www/data-dist/egroupware/mydms/LICENSE
-www/data-dist/egroupware/mydms/README
-www/data-dist/egroupware/mydms/changes.txt
-www/data-dist/egroupware/mydms/inc/changelog
-www/data-dist/egroupware/mydms/inc/class.bofolder.inc.php
-www/data-dist/egroupware/mydms/inc/class.bomydms.inc.php
-www/data-dist/egroupware/mydms/inc/class.uifolder.inc.php
-www/data-dist/egroupware/mydms/inc/class.uimydms.inc.php
-www/data-dist/egroupware/mydms/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/mydms/inc/inc.AccessUtils.php
-www/data-dist/egroupware/mydms/inc/inc.Authentication.php
-www/data-dist/egroupware/mydms/inc/inc.ClassAccess.php
-www/data-dist/egroupware/mydms/inc/inc.ClassDocument.php
-www/data-dist/egroupware/mydms/inc/inc.ClassFolder.php
-www/data-dist/egroupware/mydms/inc/inc.ClassGroup.php
-www/data-dist/egroupware/mydms/inc/inc.ClassKeywords.php
-www/data-dist/egroupware/mydms/inc/inc.ClassUser.php
-www/data-dist/egroupware/mydms/inc/inc.DBAccess.php
-www/data-dist/egroupware/mydms/inc/inc.FileUtils.php
-www/data-dist/egroupware/mydms/inc/inc.Language.php
-www/data-dist/egroupware/mydms/inc/inc.OutUtils.php
-www/data-dist/egroupware/mydms/inc/inc.Settings.php
-www/data-dist/egroupware/mydms/inc/inc.Utils.php
-www/data-dist/egroupware/mydms/index.php
-www/data-dist/egroupware/mydms/install.txt
-www/data-dist/egroupware/mydms/js/jscode/folderChooser.js
-www/data-dist/egroupware/mydms/js/jscode/mydms.js
-www/data-dist/egroupware/mydms/js/jscode/viewDocument.js
-www/data-dist/egroupware/mydms/languages/Chinese/lang.inc
-www/data-dist/egroupware/mydms/languages/English/lang.inc
-www/data-dist/egroupware/mydms/languages/German/lang.inc
-www/data-dist/egroupware/mydms/languages/German/lang.inc.dawnlinux.original
-www/data-dist/egroupware/mydms/op/.htaccess
-www/data-dist/egroupware/mydms/op/convert_excel.js
-www/data-dist/egroupware/mydms/op/convert_pp.js
-www/data-dist/egroupware/mydms/op/convert_word.js
-www/data-dist/egroupware/mydms/op/op.AddDocument.php
-www/data-dist/egroupware/mydms/op/op.AddDocumentLink.php
-www/data-dist/egroupware/mydms/op/op.AddSubFolder.php
-www/data-dist/egroupware/mydms/op/op.DefaultKeywords.php
-www/data-dist/egroupware/mydms/op/op.DocumentAccess.php
-www/data-dist/egroupware/mydms/op/op.DocumentNotify.php
-www/data-dist/egroupware/mydms/op/op.Download.php
-www/data-dist/egroupware/mydms/op/op.EditDocument.php
-www/data-dist/egroupware/mydms/op/op.EditFolder.php
-www/data-dist/egroupware/mydms/op/op.EditUserData.php
-www/data-dist/egroupware/mydms/op/op.FolderAccess.php
-www/data-dist/egroupware/mydms/op/op.FolderNotify.php
-www/data-dist/egroupware/mydms/op/op.GroupMgr.php
-www/data-dist/egroupware/mydms/op/op.LockDocument.php
-www/data-dist/egroupware/mydms/op/op.Login.php
-www/data-dist/egroupware/mydms/op/op.Logout.php
-www/data-dist/egroupware/mydms/op/op.MoveDocument.php
-www/data-dist/egroupware/mydms/op/op.MoveFolder.php
-www/data-dist/egroupware/mydms/op/op.NotifyMailer.php
-www/data-dist/egroupware/mydms/op/op.RemoveDocument.php
-www/data-dist/egroupware/mydms/op/op.RemoveDocumentLink.php
-www/data-dist/egroupware/mydms/op/op.RemoveFolder.php
-www/data-dist/egroupware/mydms/op/op.RemoveVersion.php
-www/data-dist/egroupware/mydms/op/op.Search.php
-www/data-dist/egroupware/mydms/op/op.SetExpires.php
-www/data-dist/egroupware/mydms/op/op.UnlockDocument.php
-www/data-dist/egroupware/mydms/op/op.UpdateDocument.php
-www/data-dist/egroupware/mydms/op/op.UsrMgr.php
-www/data-dist/egroupware/mydms/op/op.ViewOnline.php
-www/data-dist/egroupware/mydms/out/images/del.gif
-www/data-dist/egroupware/mydms/out/images/docs.gif
-www/data-dist/egroupware/mydms/out/images/down.gif
-www/data-dist/egroupware/mydms/out/images/download.gif
-www/data-dist/egroupware/mydms/out/images/download_header.gif
-www/data-dist/egroupware/mydms/out/images/dummy.gif
-www/data-dist/egroupware/mydms/out/images/file.gif
-www/data-dist/egroupware/mydms/out/images/folder_closed.gif
-www/data-dist/egroupware/mydms/out/images/folder_opened.gif
-www/data-dist/egroupware/mydms/out/images/groupicon.gif
-www/data-dist/egroupware/mydms/out/images/icons/binary.png
-www/data-dist/egroupware/mydms/out/images/icons/default.png
-www/data-dist/egroupware/mydms/out/images/icons/document.png
-www/data-dist/egroupware/mydms/out/images/icons/excel.png
-www/data-dist/egroupware/mydms/out/images/icons/gz.png
-www/data-dist/egroupware/mydms/out/images/icons/html.png
-www/data-dist/egroupware/mydms/out/images/icons/image.png
-www/data-dist/egroupware/mydms/out/images/icons/log.png
-www/data-dist/egroupware/mydms/out/images/icons/midi.png
-www/data-dist/egroupware/mydms/out/images/icons/pdf.png
-www/data-dist/egroupware/mydms/out/images/icons/powerpoint.png
-www/data-dist/egroupware/mydms/out/images/icons/sound.png
-www/data-dist/egroupware/mydms/out/images/icons/source_c.png
-www/data-dist/egroupware/mydms/out/images/icons/source_cpp.png
-www/data-dist/egroupware/mydms/out/images/icons/source_h.png
-www/data-dist/egroupware/mydms/out/images/icons/source_java.png
-www/data-dist/egroupware/mydms/out/images/icons/source_py.png
-www/data-dist/egroupware/mydms/out/images/icons/spreadsheet.png
-www/data-dist/egroupware/mydms/out/images/icons/tar.png
-www/data-dist/egroupware/mydms/out/images/icons/tex.png
-www/data-dist/egroupware/mydms/out/images/icons/txt.png
-www/data-dist/egroupware/mydms/out/images/icons/video.png
-www/data-dist/egroupware/mydms/out/images/icons/word.png
-www/data-dist/egroupware/mydms/out/images/infos.gif
-www/data-dist/egroupware/mydms/out/images/line_vert.gif
-www/data-dist/egroupware/mydms/out/images/line_vert_edit.gif
-www/data-dist/egroupware/mydms/out/images/path_left.gif
-www/data-dist/egroupware/mydms/out/images/path_right.gif
-www/data-dist/egroupware/mydms/out/images/right.gif
-www/data-dist/egroupware/mydms/out/images/right_in.gif
-www/data-dist/egroupware/mydms/out/images/right_in_plus.gif
-www/data-dist/egroupware/mydms/out/images/right_in_to_down.gif
-www/data-dist/egroupware/mydms/out/images/right_last.gif
-www/data-dist/egroupware/mydms/out/images/save.gif
-www/data-dist/egroupware/mydms/out/images/subfolders.gif
-www/data-dist/egroupware/mydms/out/images/to_down.gif
-www/data-dist/egroupware/mydms/out/images/usericon.gif
-www/data-dist/egroupware/mydms/out/images/view.gif
-www/data-dist/egroupware/mydms/out/out.AddDocument.php
-www/data-dist/egroupware/mydms/out/out.AddSubFolder.php
-www/data-dist/egroupware/mydms/out/out.AdminTools.php
-www/data-dist/egroupware/mydms/out/out.DefaultKeywords.php
-www/data-dist/egroupware/mydms/out/out.DocumentAccess.php
-www/data-dist/egroupware/mydms/out/out.DocumentChooser.php
-www/data-dist/egroupware/mydms/out/out.DocumentNotify.php
-www/data-dist/egroupware/mydms/out/out.EditDocument.php
-www/data-dist/egroupware/mydms/out/out.EditFolder.php
-www/data-dist/egroupware/mydms/out/out.EditUserData.php
-www/data-dist/egroupware/mydms/out/out.FolderAccess.php
-www/data-dist/egroupware/mydms/out/out.FolderChooser.php
-www/data-dist/egroupware/mydms/out/out.FolderNotify.php
-www/data-dist/egroupware/mydms/out/out.GroupMgr.php
-www/data-dist/egroupware/mydms/out/out.KeywordChooser.php
-www/data-dist/egroupware/mydms/out/out.Login.php
-www/data-dist/egroupware/mydms/out/out.MoveDocument.php
-www/data-dist/egroupware/mydms/out/out.MoveFolder.php
-www/data-dist/egroupware/mydms/out/out.RemoveDocument.php
-www/data-dist/egroupware/mydms/out/out.RemoveFolder.php
-www/data-dist/egroupware/mydms/out/out.RemoveVersion.php
-www/data-dist/egroupware/mydms/out/out.SearchForm.php
-www/data-dist/egroupware/mydms/out/out.SetExpires.php
-www/data-dist/egroupware/mydms/out/out.Statistic.php
-www/data-dist/egroupware/mydms/out/out.UpdateDocument.php
-www/data-dist/egroupware/mydms/out/out.UserImage.php
-www/data-dist/egroupware/mydms/out/out.UserList.php
-www/data-dist/egroupware/mydms/out/out.UsrMgr.php
-www/data-dist/egroupware/mydms/out/out.ViewDocument.php
-www/data-dist/egroupware/mydms/out/out.ViewFolder.php
-www/data-dist/egroupware/mydms/out/styles.css
-www/data-dist/egroupware/mydms/runNotifyMailer.bat
-www/data-dist/egroupware/mydms/setup/default_records.inc.php
-www/data-dist/egroupware/mydms/setup/phpgw_da.lang
-www/data-dist/egroupware/mydms/setup/phpgw_de.lang
-www/data-dist/egroupware/mydms/setup/phpgw_en.lang
-www/data-dist/egroupware/mydms/setup/phpgw_es-es.lang
-www/data-dist/egroupware/mydms/setup/phpgw_fr.lang
-www/data-dist/egroupware/mydms/setup/phpgw_it.lang
-www/data-dist/egroupware/mydms/setup/phpgw_nl.lang
-www/data-dist/egroupware/mydms/setup/phpgw_no.lang
-www/data-dist/egroupware/mydms/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/mydms/setup/phpgw_sv.lang
-www/data-dist/egroupware/mydms/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/mydms/setup/phpgw_zh.lang
-www/data-dist/egroupware/mydms/setup/setup.inc.php
-www/data-dist/egroupware/mydms/setup/tables_current.inc.php
-www/data-dist/egroupware/mydms/setup/tables_update.inc.php
-www/data-dist/egroupware/mydms/templates/Byron/images/navbar-over.png
-www/data-dist/egroupware/mydms/templates/Byron/images/navbar.png
-www/data-dist/egroupware/mydms/templates/default/app.css
-www/data-dist/egroupware/mydms/templates/default/copyFolder.tpl
-www/data-dist/egroupware/mydms/templates/default/folderChooser.tpl
-www/data-dist/egroupware/mydms/templates/default/images/GO-header.png
-www/data-dist/egroupware/mydms/templates/default/images/Thumbs.db
-www/data-dist/egroupware/mydms/templates/default/images/apache_logo.gif
-www/data-dist/egroupware/mydms/templates/default/images/attach.gif
-www/data-dist/egroupware/mydms/templates/default/images/blank.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/Thumbs.db
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_add_company.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_addressbooks.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_browse.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_companies.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_search.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_search_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/accounts.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/add_contact.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/addressbook.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/addressbook_big.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/arrow_down.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/arrow_up.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/atualizar.sh
-www/data-dist/egroupware/mydms/templates/default/images/buttons/authorise.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bg_color.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/block.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bm_add_bookmark.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bm_add_bookmark_big.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bold.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bookmarks.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/bullist.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_compose.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_day.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_group.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_list.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_month.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_print.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_refresh.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_week.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/calendar.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/center.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cms.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/collapse_all.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/compose.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/compress.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/compress_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/configure.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/copy.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/copy_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/copy_small.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/custom_fields.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cut.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cut_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/cut_small.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/day.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/decompress.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/decompress_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/delete.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/delete.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/delete_big.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/delete_big_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/dn.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/drafts.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/e-mail.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/edit.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/edit.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/em_refresh.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/em_settings_admin.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/email.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/email_small.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/empty_folder.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/exit.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/exit_small.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/export.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/fileclose.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/files.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/filesave.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/filesystem.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/filetypes.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/filters.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/folders.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/forecol.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/forward.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/fs_refresh.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/fs_refresh_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/garfield.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/groups.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/help.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/home.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/home.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/home_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/image.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/import.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/inbox.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/inbox_big.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/indent.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/italic.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/justify.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/left.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/left_arrow.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/link.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/listview.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/logout.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/lt.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/mail_account.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/mailings.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/markread.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/markunread.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_addressbook.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_bookmarks.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_calendar.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_cms.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_email.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_filesystem.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_garfield.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_notes.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_projects.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_search.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_summary.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/mode.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/modules.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/move.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/new_folder.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/new_folder_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/new_letter.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/newdoc.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/next.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/notes.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/ordlist.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/outdent.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/paste.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/paste_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/paste_small.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/plus_node.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/preferences.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/previous.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/print.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/projects.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/prop.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/properties.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/properties.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/redo.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/refresh.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/reply.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/reply_all.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/right.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/right_arrow.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/rt.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/rule.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/save.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_compose.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_refresh.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_settings_admin.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/scheduler.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/search.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/searching.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sent.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/seperator.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sharing.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sharing_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/spam.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/strikethrough.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/submenu.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/subscript.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_calendar.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_notes.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_todos.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/summary.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/superscript.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/sysinfo.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/textcolor.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/todo.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/todos.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/underline.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/undo.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/unsubscribe_event.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/up.gif
-www/data-dist/egroupware/mydms/templates/default/images/buttons/up_load.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/upload.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/upload_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/uplvl_big.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/uplvl_big_32.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/users.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/viewmag.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/viewmag_big.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/week.png
-www/data-dist/egroupware/mydms/templates/default/images/buttons/window_new.png
-www/data-dist/egroupware/mydms/templates/default/images/cccccc.gif
-www/data-dist/egroupware/mydms/templates/default/images/clock.gif
-www/data-dist/egroupware/mydms/templates/default/images/clockout.gif
-www/data-dist/egroupware/mydms/templates/default/images/colors.gif
-www/data-dist/egroupware/mydms/templates/default/images/del.gif
-www/data-dist/egroupware/mydms/templates/default/images/download.gif
-www/data-dist/egroupware/mydms/templates/default/images/enter_data.png
-www/data-dist/egroupware/mydms/templates/default/images/flag.png
-www/data-dist/egroupware/mydms/templates/default/images/google.gif
-www/data-dist/egroupware/mydms/templates/default/images/groupicon.gif
-www/data-dist/egroupware/mydms/templates/default/images/high_priority.gif
-www/data-dist/egroupware/mydms/templates/default/images/important.gif
-www/data-dist/egroupware/mydms/templates/default/images/important.png
-www/data-dist/egroupware/mydms/templates/default/images/important_big.gif
-www/data-dist/egroupware/mydms/templates/default/images/info.png
-www/data-dist/egroupware/mydms/templates/default/images/intermesh.gif
-www/data-dist/egroupware/mydms/templates/default/images/intermesh2.jpg
-www/data-dist/egroupware/mydms/templates/default/images/low_priority.gif
-www/data-dist/egroupware/mydms/templates/default/images/mail.png
-www/data-dist/egroupware/mydms/templates/default/images/mail_forw.png
-www/data-dist/egroupware/mydms/templates/default/images/mail_repl.png
-www/data-dist/egroupware/mydms/templates/default/images/menu/Thumbs.db
-www/data-dist/egroupware/mydms/templates/default/images/menu/arrow.gif
-www/data-dist/egroupware/mydms/templates/default/images/menu/arrowdown.gif
-www/data-dist/egroupware/mydms/templates/default/images/menu/blank.gif
-www/data-dist/egroupware/mydms/templates/default/images/menu/spacer.gif
-www/data-dist/egroupware/mydms/templates/default/images/menu_arrow.gif
-www/data-dist/egroupware/mydms/templates/default/images/menu_arrowdn.gif
-www/data-dist/egroupware/mydms/templates/default/images/menuarrow.gif
-www/data-dist/egroupware/mydms/templates/default/images/menubalk.gif
-www/data-dist/egroupware/mydms/templates/default/images/menubar.gif
-www/data-dist/egroupware/mydms/templates/default/images/mysql_logo.gif
-www/data-dist/egroupware/mydms/templates/default/images/navbar.png
-www/data-dist/egroupware/mydms/templates/default/images/newmail.png
-www/data-dist/egroupware/mydms/templates/default/images/offer.gif
-www/data-dist/egroupware/mydms/templates/default/images/offer.png
-www/data-dist/egroupware/mydms/templates/default/images/ok.gif
-www/data-dist/egroupware/mydms/templates/default/images/ok.png
-www/data-dist/egroupware/mydms/templates/default/images/onderbalk.gif
-www/data-dist/egroupware/mydms/templates/default/images/onderbalk.png
-www/data-dist/egroupware/mydms/templates/default/images/ongoing.gif
-www/data-dist/egroupware/mydms/templates/default/images/ongoing.png
-www/data-dist/egroupware/mydms/templates/default/images/php_logo.gif
-www/data-dist/egroupware/mydms/templates/default/images/questionmark.png
-www/data-dist/egroupware/mydms/templates/default/images/redhat_logo.gif
-www/data-dist/egroupware/mydms/templates/default/images/save.gif
-www/data-dist/egroupware/mydms/templates/default/images/shared.png
-www/data-dist/egroupware/mydms/templates/default/images/site.png
-www/data-dist/egroupware/mydms/templates/default/images/stop.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/Thumbs.db
-www/data-dist/egroupware/mydms/templates/default/images/treeview/blank.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/emptylastnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/emptynode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/folder.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/folder_invisible.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/folderclosed.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/folderopen.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/home.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/lastnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/min_node.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/min_node_white.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/mlastnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/mnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/node.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/plastnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/plus_node.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/plus_node_white.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/pnode.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder_closed.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder_open.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/vertline.gif
-www/data-dist/egroupware/mydms/templates/default/images/treeview/workgroup.png
-www/data-dist/egroupware/mydms/templates/default/images/treeview/workstation.png
-www/data-dist/egroupware/mydms/templates/default/images/usericon.gif
-www/data-dist/egroupware/mydms/templates/default/viewDocument.tpl
-www/data-dist/egroupware/mydms/templates/default/viewDocument.tpll
-www/data-dist/egroupware/mydms/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/mydms/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/mydms/themes/default/DocumentPageEnd.html
-www/data-dist/egroupware/mydms/themes/default/DocumentPageStart.html
-www/data-dist/egroupware/mydms/themes/default/EndBox.html
-www/data-dist/egroupware/mydms/themes/default/FolderPageEnd.html
-www/data-dist/egroupware/mydms/themes/default/FolderPageStart.html
-www/data-dist/egroupware/mydms/themes/default/HTMLFoot.html
-www/data-dist/egroupware/mydms/themes/default/HTMLHead.html
-www/data-dist/egroupware/mydms/themes/default/NextBox.html
-www/data-dist/egroupware/mydms/themes/default/StartBox.html
-www/data-dist/egroupware/mydms/themes/default/TitleBar.html
-www/data-dist/egroupware/mydms/themes/default/styles.css
-www/data-dist/egroupware/news_admin/doc/copyright.gpl
-www/data-dist/egroupware/news_admin/inc/class.boacl.inc.php
-www/data-dist/egroupware/news_admin/inc/class.boexport.inc.php
-www/data-dist/egroupware/news_admin/inc/class.bonews.inc.php
-www/data-dist/egroupware/news_admin/inc/class.soexport.inc.php
-www/data-dist/egroupware/news_admin/inc/class.sonews.inc.php
-www/data-dist/egroupware/news_admin/inc/class.uiacl.inc.php
-www/data-dist/egroupware/news_admin/inc/class.uiexport.inc.php
-www/data-dist/egroupware/news_admin/inc/class.uinews.inc.php
-www/data-dist/egroupware/news_admin/inc/hook_admin.inc.php
-www/data-dist/egroupware/news_admin/inc/hook_home.inc.php
-www/data-dist/egroupware/news_admin/inc/hook_preferences.inc.php
-www/data-dist/egroupware/news_admin/inc/hook_settings.inc.php
-www/data-dist/egroupware/news_admin/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/news_admin/index.php
-www/data-dist/egroupware/news_admin/setup/default_records.inc.php
-www/data-dist/egroupware/news_admin/setup/phpgw_ca.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_da.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_de.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_en.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_es-es.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_fa.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_fi.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_fr.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_hr.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_it.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_iw.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_lv.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_nl.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_no.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_pl.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_sl.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_sv.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_uk.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/news_admin/setup/phpgw_zh.lang
-www/data-dist/egroupware/news_admin/setup/setup.inc.php
-www/data-dist/egroupware/news_admin/setup/tables_baseline.inc.php
-www/data-dist/egroupware/news_admin/setup/tables_current.inc.php
-www/data-dist/egroupware/news_admin/setup/tables_update.inc.php
-www/data-dist/egroupware/news_admin/templates/default/acl.tpl
-www/data-dist/egroupware/news_admin/templates/default/admin_delete.tpl
-www/data-dist/egroupware/news_admin/templates/default/admin_form.tpl
-www/data-dist/egroupware/news_admin/templates/default/export.tpl
-www/data-dist/egroupware/news_admin/templates/default/images/navbar.gif
-www/data-dist/egroupware/news_admin/templates/default/images/navbar.png
-www/data-dist/egroupware/news_admin/templates/default/images/news-corner.gif
-www/data-dist/egroupware/news_admin/templates/default/images/news-corner.png
-www/data-dist/egroupware/news_admin/templates/default/rdf.tpl
-www/data-dist/egroupware/news_admin/templates/default/rdf_row.tpl
-www/data-dist/egroupware/news_admin/templates/default/read.tpl
-www/data-dist/egroupware/news_admin/templates/default/write.tpl
-www/data-dist/egroupware/news_admin/templates/idots/images/navbar.png
-www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/news_admin/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/news_admin/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/news_admin/templates/literati/images/navbar.png
-www/data-dist/egroupware/news_admin/website/export.php
-www/data-dist/egroupware/news_admin/website/templates/images/news-corner.gif
-www/data-dist/egroupware/news_admin/website/templates/images/news-corner.png
-www/data-dist/egroupware/news_admin/website/templates/news.tpl
-www/data-dist/egroupware/news_admin/website/templates/news_row.tpl
-www/data-dist/egroupware/news_admin/website/templates/rdf.tpl
-www/data-dist/egroupware/news_admin/website/templates/rdf_row.tpl
-www/data-dist/egroupware/news_admin/website/templates/rss091.tpl
-www/data-dist/egroupware/news_admin/website/templates/rss1.tpl
-www/data-dist/egroupware/news_admin/website/templates/rss2.tpl
-www/data-dist/egroupware/notify.php
-www/data-dist/egroupware/notify_simple.php
-www/data-dist/egroupware/notifyxml.php
-www/data-dist/egroupware/phpbrain/inc/class.bokb.inc.php
-www/data-dist/egroupware/phpbrain/inc/class.sokb.inc.php
-www/data-dist/egroupware/phpbrain/inc/class.uikb.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_admin.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_config.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_preferences.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_settings.inc.php
-www/data-dist/egroupware/phpbrain/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/phpbrain/index.php
-www/data-dist/egroupware/phpbrain/setup/phpgw_ca.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_cs.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_da.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_de.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_en.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_es-es.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_eu.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_fi.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_fr.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_hr.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_hu.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_it.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_iw.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_lv.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_nl.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_no.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_pl.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_ru.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_sl.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_sv.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/phpbrain/setup/phpgw_zh.lang
-www/data-dist/egroupware/phpbrain/setup/setup.inc.php
-www/data-dist/egroupware/phpbrain/setup/tables_baseline.inc.php
-www/data-dist/egroupware/phpbrain/setup/tables_current.inc.php
-www/data-dist/egroupware/phpbrain/setup/tables_update.inc.php
-www/data-dist/egroupware/phpbrain/templates/default/adv_search.tpl
-www/data-dist/egroupware/phpbrain/templates/default/basic_search.tpl
-www/data-dist/egroupware/phpbrain/templates/default/config.tpl
-www/data-dist/egroupware/phpbrain/templates/default/delete_cat.tpl
-www/data-dist/egroupware/phpbrain/templates/default/edit_article.tpl
-www/data-dist/egroupware/phpbrain/templates/default/globcats_form.tpl
-www/data-dist/egroupware/phpbrain/templates/default/images/1stars.png
-www/data-dist/egroupware/phpbrain/templates/default/images/2stars.png
-www/data-dist/egroupware/phpbrain/templates/default/images/3stars.png
-www/data-dist/egroupware/phpbrain/templates/default/images/4stars.png
-www/data-dist/egroupware/phpbrain/templates/default/images/5stars.png
-www/data-dist/egroupware/phpbrain/templates/default/images/answer.png
-www/data-dist/egroupware/phpbrain/templates/default/images/articleprint.png
-www/data-dist/egroupware/phpbrain/templates/default/images/check.gif
-www/data-dist/egroupware/phpbrain/templates/default/images/check.png
-www/data-dist/egroupware/phpbrain/templates/default/images/mail.png
-www/data-dist/egroupware/phpbrain/templates/default/images/navbar.gif
-www/data-dist/egroupware/phpbrain/templates/default/images/navbar.png
-www/data-dist/egroupware/phpbrain/templates/default/listglobcats.tpl
-www/data-dist/egroupware/phpbrain/templates/default/mail_article.tpl
-www/data-dist/egroupware/phpbrain/templates/default/main.tpl
-www/data-dist/egroupware/phpbrain/templates/default/maintain_articles.tpl
-www/data-dist/egroupware/phpbrain/templates/default/maintain_questions.tpl
-www/data-dist/egroupware/phpbrain/templates/default/popup_search.tpl
-www/data-dist/egroupware/phpbrain/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/phpbrain/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/phpbrain/templates/default/print_article.tpl
-www/data-dist/egroupware/phpbrain/templates/default/question.tpl
-www/data-dist/egroupware/phpbrain/templates/default/unanswered.tpl
-www/data-dist/egroupware/phpbrain/templates/default/view_article.tpl
-www/data-dist/egroupware/phpbrain/templates/idots/images/navbar.png
-www/data-dist/egroupware/phpbrain/templates/idots/images/navbar2.png
-www/data-dist/egroupware/phpbrain/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/phpbrain/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/phpbrain/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/phpbrain/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/phpbrain/templates/literati/images/navbar.png
-www/data-dist/egroupware/phpgwapi/addressbook.php
-www/data-dist/egroupware/phpgwapi/cron/asyncservices.php
-www/data-dist/egroupware/phpgwapi/cron/asyncwrapper.php
-www/data-dist/egroupware/phpgwapi/doc/LICENSE
-www/data-dist/egroupware/phpgwapi/doc/LICENSE.phpmailer
-www/data-dist/egroupware/phpgwapi/doc/README.first
-www/data-dist/egroupware/phpgwapi/doc/class.accounts
-www/data-dist/egroupware/phpgwapi/doc/coding_standard.txt
-www/data-dist/egroupware/phpgwapi/doc/contacts.readme.txt
-www/data-dist/egroupware/phpgwapi/doc/cvs.html
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/AUTHORS
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/COPYING
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/ChangeLog
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/README
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/TODO
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/attribute-value-checks
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/hooks
-www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/whitelisted-url-protocols
-www/data-dist/egroupware/phpgwapi/doc/lang_files.txt
-www/data-dist/egroupware/phpgwapi/doc/ldap/README
-www/data-dist/egroupware/phpgwapi/doc/ldap/fix-ldap-charset-for-egw1.1.pl
-www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgw.at.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgw.oc.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgwcontact.at.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgwcontact.oc.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/ldap_init.txt
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgw.at.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgw.oc.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwaccount.nds.schema
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwaccount.schema
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.at.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.nds.schema
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.oc.conf
-www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.schema
-www/data-dist/egroupware/phpgwapi/doc/php-configuration.txt
-www/data-dist/egroupware/phpgwapi/doc/phpgw.css
-www/data-dist/egroupware/phpgwapi/doc/vfs/inline2lyx.pl
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-1.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-2.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-3.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-4.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-5.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-6.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-7.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.html
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.lyx
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.sgml
-www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.txt
-www/data-dist/egroupware/phpgwapi/doc/vim.format
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.dvi
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.html
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.lyx
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.pdf
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.sgml
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.txt
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/perl.txt
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server-1.html
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server-2.html
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.dvi
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.html
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.lyx
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.pdf
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.ps
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.sgml
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.txt
-www/data-dist/egroupware/phpgwapi/doc/xmlrpc/test.py
-www/data-dist/egroupware/phpgwapi/images/README
-www/data-dist/egroupware/phpgwapi/images/blocks.png
-www/data-dist/egroupware/phpgwapi/images/books.png
-www/data-dist/egroupware/phpgwapi/images/charts.png
-www/data-dist/egroupware/phpgwapi/images/clipboard.png
-www/data-dist/egroupware/phpgwapi/images/communications.png
-www/data-dist/egroupware/phpgwapi/images/configure.png
-www/data-dist/egroupware/phpgwapi/images/connect.png
-www/data-dist/egroupware/phpgwapi/images/finance.png
-www/data-dist/egroupware/phpgwapi/images/gear.png
-www/data-dist/egroupware/phpgwapi/images/hardware.png
-www/data-dist/egroupware/phpgwapi/images/help.png
-www/data-dist/egroupware/phpgwapi/images/idea.png
-www/data-dist/egroupware/phpgwapi/images/important.png
-www/data-dist/egroupware/phpgwapi/images/index.php
-www/data-dist/egroupware/phpgwapi/images/info.png
-www/data-dist/egroupware/phpgwapi/images/linux.png
-www/data-dist/egroupware/phpgwapi/images/mac.png
-www/data-dist/egroupware/phpgwapi/images/open_book.png
-www/data-dist/egroupware/phpgwapi/images/open_folder.png
-www/data-dist/egroupware/phpgwapi/images/people.png
-www/data-dist/egroupware/phpgwapi/images/person.png
-www/data-dist/egroupware/phpgwapi/images/screen.png
-www/data-dist/egroupware/phpgwapi/images/security.png
-www/data-dist/egroupware/phpgwapi/images/star.png
-www/data-dist/egroupware/phpgwapi/images/stats.png
-www/data-dist/egroupware/phpgwapi/images/table.png
-www/data-dist/egroupware/phpgwapi/images/winclose.gif
-www/data-dist/egroupware/phpgwapi/images/windows.png
-www/data-dist/egroupware/phpgwapi/images/world.png
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-csvlib.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-datadict.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-error.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-errorhandler.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-errorpear.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-exceptions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-iterator.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-lib.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-pager.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-pear.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-perf.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-php4.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-time.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-time.zip
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-xmlschema.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/adodb.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/cute_icons_for_site/adodb.gif
-www/data-dist/egroupware/phpgwapi/inc/adodb/cute_icons_for_site/adodb2.gif
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-access.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-db2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-firebird.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-generic.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-ibase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-informix.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-mssql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-mysql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-oci8.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-postgres.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-sapdb.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-sybase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-adodb.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-datadict.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-oracle.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-perf.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-session.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/old-changelog.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/readme.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/tips_portable_sql.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/docs/tute.htm
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-access.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado5.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado_access.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado_mssql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-borland_ibase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-csv.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-db2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-fbsql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-firebird.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ibase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-informix.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-informix72.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ldap.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mssql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mssqlpo.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysqli.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysqlt.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-netezza.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci8.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci805.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci8po.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc_mssql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc_oracle.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbtp.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbtp_unicode.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oracle.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_mysql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_oci.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_pgsql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres64.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres7.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres8.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-proxy.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sapdb.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlanywhere.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlite.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlitepo.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sybase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sybase_ase.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-vfp.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ar.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-bg.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-bgutf8.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ca.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-cn.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-cz.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-da.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-de.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-en.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-es.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-esperanto.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-fr.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-hu.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-it.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-nl.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-pl.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-pt-br.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ro.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ru1251.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-sv.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-uk1251.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/license.txt
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-db2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-informix.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-mssql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-mysql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-oci8.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-postgres.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/pivottable.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/readme.txt
-www/data-dist/egroupware/phpgwapi/inc/adodb/rsfilter.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-compress-bzip2.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-compress-gzip.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-cryptsession.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-mcrypt.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-md5.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-secret.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sess.txt
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-session-clob.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-session.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.mysql.sql
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.oracle.clob.sql
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.oracle.sql
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/crypt.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/session/session_schema.xml
-www/data-dist/egroupware/phpgwapi/inc/adodb/toexport.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/tohtml.inc.php
-www/data-dist/egroupware/phpgwapi/inc/adodb/xmlschema.dtd
-www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/convert-0.1-0.2.xsl
-www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/convert-0.2-0.1.xsl
-www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/remove-0.2.xsl
-www/data-dist/egroupware/phpgwapi/inc/class.PclZip.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.Template.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.accounts.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.accounts_contacts.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.accounts_ldap.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.accounts_sql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.acl.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.applications.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.arrayfunctions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.asyncservice.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_ads.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_http.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_ldap.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_mail.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_nis.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_pam.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_sql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.auth_sqlssl.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.bolink.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.browser.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.categories.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.common.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.config.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.contacts.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.contacts_ldap.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.contacts_sql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.contenthistory.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.country.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.crypto.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.datetime.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.db.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.db_backup.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.egw.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.egw_db.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.error.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.errorlog.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.graphics.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.historylog.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.hooks.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.html.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.http.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.http_dav_client.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.interserver.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.javascript.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.jscalendar.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.kses.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.listbox.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.log.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.mime_magic.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.net_http_client.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.network.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.nextmatchs.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.pdf.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.phpmailer.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.portalbox.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.preferences.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.resultbox.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.rssparser.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.sbox.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.sbox2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.schema_proc.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.send.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.service.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.service_contacts.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.service_notes.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.service_schedule.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.sessions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.sessions_db.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.sessions_php4.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.smbhash.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.smtp.php
-www/data-dist/egroupware/phpgwapi/inc/class.soap_client.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.soap_parser.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.soap_server.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.soapclient.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.soapmsg.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.soapval.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.solink.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.tplsavant2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.translation.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.uiaccountsel.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.validator.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vcard.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_customfields.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_dav.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_mimetypes.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_prefixes.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_sharing.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_sql.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_sql2.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.vfs_versionsystem.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.wsdl.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xml.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_client.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server_epi.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server_php.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcmsg.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcresp.inc.php
-www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcval.inc.php
-www/data-dist/egroupware/phpgwapi/inc/common_functions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/footer.inc.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/FAQ.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/acceptpagebreak.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addfont.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addlink.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addpage.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/aliasnbpages.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/cell.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/close.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/error.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/footer.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/fpdf.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/getstringwidth.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/getx.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/gety.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/header.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/image.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/index.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/line.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/link.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/ln.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/multicell.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/open.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/output.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/pageno.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/rect.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setauthor.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setautopagebreak.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setcompression.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setcreator.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setdisplaymode.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setdrawcolor.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfillcolor.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfont.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfontsize.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setkeywords.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setleftmargin.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setlinewidth.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setlink.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setmargins.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setrightmargin.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setsubject.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settextcolor.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settitle.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settopmargin.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setx.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setxy.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/sety.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/text.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/write.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/courier.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helvetica.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticab.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticabi.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticai.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1250.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1251.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1252.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1253.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1254.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1255.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1257.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1258.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp874.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-1.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-11.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-15.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-16.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-2.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-4.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-5.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-7.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-9.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/koi8-r.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/koi8-u.map
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/makefont.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/symbol.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/times.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesb.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesbi.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesi.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/font/zapfdingbats.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/fpdf.css
-www/data-dist/egroupware/phpgwapi/inc/fpdf/fpdf.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/histo.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/install.txt
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/20k_c1.txt
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/20k_c2.txt
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.afm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.ttf
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.z
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/countries.txt
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/index.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/logo.png
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/logo_pb.png
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/makefont.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto1.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto1.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto2.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto2.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto3.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto3.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto4.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto4.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto5.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto5.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto6.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto6.php
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto7.htm
-www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto7.php
-www/data-dist/egroupware/phpgwapi/inc/functions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Browser.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Browser/imode.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/NLS.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC/syncml.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC/syncml_wbxml.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Registry.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/String.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Alert.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Final.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Get.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Map.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Put.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Replace.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Results.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Status.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Add.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/ContentSyncElement.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Delete.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Replace.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/SyncElement.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/SyncElementItem.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/State.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/State_egw.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/OneWayFromClientSync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/OneWayFromServerSync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/RefreshFromClientSync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/RefreshFromServerSync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/SlowSync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/TwoWaySync.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Util.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/valarm.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vcard.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vevent.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vfreebusy.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vjournal.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vnote.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vtimezone.php
-www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vtodo.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/ContentHandler.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncML.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncMLDevInf.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncMLMetInf.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTDManager.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/Decoder.php
-www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/Encoder.php
-www/data-dist/egroupware/phpgwapi/inc/horde/config/conf.php
-www/data-dist/egroupware/phpgwapi/inc/horde/config/nls.php
-www/data-dist/egroupware/phpgwapi/inc/horde/config/registry.php
-www/data-dist/egroupware/phpgwapi/inc/horde/lib/base.php
-www/data-dist/egroupware/phpgwapi/inc/horde/lib/core.php
-www/data-dist/egroupware/phpgwapi/inc/htmlarea-lang.php
-www/data-dist/egroupware/phpgwapi/inc/jscalendar-setup.php
-www/data-dist/egroupware/phpgwapi/inc/phpgw_mime.types
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Compiler.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Error.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Filter.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/PHPCodeAnalyzer.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Plugin.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Compiler_basic.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_exception.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_pear.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_stack.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Filter_colorizeCode.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Filter_trimwhitespace.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_ahref.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_checkbox.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_cycle.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_dateformat.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_form.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_image.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_input.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_javascript.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_modify.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_options.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_radios.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_stylesheet.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_textarea.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/1_assign.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/2_display.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/3_fetch.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/4_plugins.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/5_filters.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/6_paths.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/7_include.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/8_extend.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/9_errors.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/compile.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/form.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/form2.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Filter_fester.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_cycle2.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_example.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_example_extend.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_fester.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/savant.gif
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/assign.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/compile.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/compile_bad.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/extend.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/filters.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/footer.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/form.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/form2.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/header.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/main.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/plugins.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/test.tpl.php
-www/data-dist/egroupware/phpgwapi/inc/savant2/VERSION
-www/data-dist/egroupware/phpgwapi/inc/soap_functions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/soaplib.soapinterop.php
-www/data-dist/egroupware/phpgwapi/inc/xajax.inc.php
-www/data-dist/egroupware/phpgwapi/inc/xml_functions.inc.php
-www/data-dist/egroupware/phpgwapi/inc/xmlrpc.interop.php
-www/data-dist/egroupware/phpgwapi/js/colorpicker/ed_color_bg.gif
-www/data-dist/egroupware/phpgwapi/js/colorpicker/license.txt
-www/data-dist/egroupware/phpgwapi/js/colorpicker/select_color.html
-www/data-dist/egroupware/phpgwapi/js/connector/connector.js
-www/data-dist/egroupware/phpgwapi/js/dJSWin/dJSWin.css
-www/data-dist/egroupware/phpgwapi/js/dJSWin/dJSWin.js
-www/data-dist/egroupware/phpgwapi/js/dJSWin/ie/dJSWin.js
-www/data-dist/egroupware/phpgwapi/js/dTabs/dTabs.css
-www/data-dist/egroupware/phpgwapi/js/dTabs/dTabs.js
-www/data-dist/egroupware/phpgwapi/js/dTabs/ie/dTabs.js
-www/data-dist/egroupware/phpgwapi/js/dftree/dftree.css
-www/data-dist/egroupware/phpgwapi/js/dftree/dftree.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_Commercial.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_Enterprise.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_GPL.txt
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_OpenSource.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTree.cfm
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTreeGrid.cfm
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTreeGrid_tag_help.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTree_tag_help.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/dhtmlXTree.css
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/dhtmlXTreeGrid.css
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/editor.css
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/alpha.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXCommon.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXTree.css
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXTree.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/alpha.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/guide.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/index.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/ogroup.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/tgroup.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/guide.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/blank.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/folderClosed.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/folderOpen.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/leaf.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/minus.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/plus.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/index.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/dyn_loading.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/faq.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/imgs/image001.jpg
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/special.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/ogroup.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/special.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/tgroup.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/toc.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/toc.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/treeEvents.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/blank.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/book.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/book_titel.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/books_close.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/books_open.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/btn_up1.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/btn_up2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/close2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/folderClosed.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/folderOpen.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconCheckAll.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconCheckGray.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconClient.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconDeleteSelected.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconJob.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconReport.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconTask.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconTimeRecordsEdit.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconUnCheckAll.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/item.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/item2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/leaf.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line1.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line3.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line4.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/magazines_close.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/magazines_open.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus3.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus4.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus5.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus_ar.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/open2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus2.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus3.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus4.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus5.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus_ar.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/tombs.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/tombs_mag.gif
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/index.shtml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/js/dhtmlXCommon.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/js/dhtmlXTree.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/pro_features.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/readme.txt
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/dhtmlXTree.cfm
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/dhtmlxTree_db_sample.zip
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/example.cfm
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree3.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree4.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree5.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree6.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx11.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx12.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx13.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx21.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx22.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx23.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx24.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx31.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx32.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/config.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/database.sql
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/deletenode.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/dropprocessor.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/index.html
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/loaddetails.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/readme
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/savenode.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/treefromdb.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/xml.asp
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/xml.php
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/src/dhtmlXCommon.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/src/dhtmlXTree.js
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/tree.xml
-www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/tree2.xml
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dyndocument.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_base.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_dom.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_ie.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_ns4.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_opera.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/event.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dragevent.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dynkeyevent.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dynlayer.inline.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_dom.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_ie.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_ns4.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/dynapi.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/blueprint.html
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/debug.html
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/debug.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.color.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.date.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.image.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.math.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.numeric.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.string.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.system.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_icon.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgclear.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgclear_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgeval.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgeval_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp_down.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imginspect.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imginspect_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnext.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnext_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal_down.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgprev.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgprev_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgreload.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgreload_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch_down.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch_on.gif
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/library.html
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/library.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/ext/packages.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/bezier.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/circleanim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/fader.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/fsound.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/glideanim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/hoveranim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/imganim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/motionx.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/pathanim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/slideanim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/snapx.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/swiper.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/textanim.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/thread.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/fx/timerx.js
-www/data-dist/egroupware/phpgwapi/js/dynapi/version.xml
-www/data-dist/egroupware/phpgwapi/js/foldertree/foldertree.README
-www/data-dist/egroupware/phpgwapi/js/foldertree/foldertree.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/dialog.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/example-fully-loaded.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/example-spell-checker.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/example-table-operations.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/example.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/2-areas.cgi
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/2-areas.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/context-menu.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/core.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/css.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/custom.css
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/full-page.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/fully-loaded.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/index.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/list-type.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/pieng.png
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/spell-checker.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/table-operations.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/test.cgi
-www/data-dist/egroupware/phpgwapi/js/htmlarea/htmlarea.css
-www/data-dist/egroupware/phpgwapi/js/htmlarea/htmlarea.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_about.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_center.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_justify.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_left.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_right.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_blank.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_charmap.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_color_bg.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_color_fg.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_copy.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_custom.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_cut.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_delete.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_bold.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_italic.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_strike.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_sub.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_sup.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_underline.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_help.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_hr.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_html.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_image.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_indent_less.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_indent_more.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_left_to_right.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_link.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_list_bullet.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_list_num.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_paste.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_redo.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_right_to_left.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_save.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_save.png
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_show_border.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_splitcel.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_undo.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/fullscreen_maximize.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/fullscreen_minimize.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/insert_table.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/images/makefile.xml
-www/data-dist/egroupware/phpgwapi/js/htmlarea/index.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/b5.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ch.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/cz.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/da.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/de.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ee.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/el.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/es.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/fi.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/fr.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/gb.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/he.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/hu.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/it.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-euc.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-jis.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-sjis.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-utf8.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/lt.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/lv.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/makefile.xml
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/nb.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/nl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/no.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/pl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/pt_br.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ro.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ru.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/se.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/si.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/vn.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/license.txt
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/.directory
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/CSS/css.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/CSS/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/1.pl
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/context-menu.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/de.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/el.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/he.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/nl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/menu.css
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/EnterParagraphs/enter-paragraphs.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/full-page.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/img/docprop.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/he.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/nl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/ro.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/popups/docprop.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/test.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/README
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy-config.cfg
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy-logic.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/img/html-tidy.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/list-type.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/.htaccess
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/img/he-spell-check.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/img/spell-check.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/cz.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/da.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/de.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/he.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/hu.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/it.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/ro.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/readme-tech.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-logic.cgi
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-style.css
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-ui.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-ui.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-checker.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-delete.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-insert-after.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-insert-before.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-merge.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-prop.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-split.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-delete.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-insert-after.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-insert-before.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-split.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/makefile.xml
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-delete.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-insert-above.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-insert-under.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-prop.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-split.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/table-prop.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/cz.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/da.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/de.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/el.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/fi.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/he.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/hu.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/it.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/makefile.xml
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/nl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/no.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/ro.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/table-operations.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/CHANGELOG
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/README
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/img/up_image.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/img/up_image.xcf
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/en.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/nl.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/2x2.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/2x2_w.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/GD.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/IM.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ImageEditor.css
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ImageEditor.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/NetPBM.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/Transform.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/btn_cancel.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/btn_ok.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/crop.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/div.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/hand.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/EditorContent.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/slider.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/wz_jsgraphics.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/load_image.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/locked.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/man_image.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/rotate.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ruler.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/save.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/scale.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/spacer.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/t_black.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/t_white.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/test.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnBack.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnFolderNew.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnFolderUp.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/config.inc.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/dots.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_active.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_pencil.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_trash.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/folder.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/images.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/loading.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/locked.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/newFolder.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/noimages.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/std_functions.inc.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/thumbs.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/unlocked.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/uploading.gif
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/docprop.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/insert_image.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/insert_image2.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/popup.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/upload-image.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/merge_langs
-www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/tmp.php
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popupdiv.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/about.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/blank.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/custom2.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/editor_help.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/fullscreen.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/insert_image.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/insert_table.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/link.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/old-fullscreen.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/old_insert_image.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/popup.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/select_color.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/popupwin.js
-www/data-dist/egroupware/phpgwapi/js/htmlarea/reference.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/release-notes.html
-www/data-dist/egroupware/phpgwapi/js/htmlarea/test.cgi
-www/data-dist/egroupware/phpgwapi/js/jsapi/egwCategories-plugin.js
-www/data-dist/egroupware/phpgwapi/js/jsapi/ie/jsapi.js
-www/data-dist/egroupware/phpgwapi/js/jsapi/jsapi.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/ChangeLog
-www/data-dist/egroupware/phpgwapi/js/jscalendar/README
-www/data-dist/egroupware/phpgwapi/js/jscalendar/README-eGW
-www/data-dist/egroupware/phpgwapi/js/jscalendar/bugtest-hidden-selects.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-blue.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-blue2.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-brown.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-green.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-setup.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-setup_stripped.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-system.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-tas.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-1.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-2.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-cold-1.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-cold-2.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.php
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.udiff
-www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar_stripped.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference-Z-S.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference.css
-www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/reference.pdf
-www/data-dist/egroupware/phpgwapi/js/jscalendar/img.gif
-www/data-dist/egroupware/phpgwapi/js/jscalendar/index.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-af.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-br.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ca.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-cs-win.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-da.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-de.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-du.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-el.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-en.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-es.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-fi.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-fr.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hr-utf8.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hr.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hu.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-it.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-jp.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ko-utf8.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ko.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-lt-utf8.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-lt.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-nl.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-no.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pl-utf8.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pl.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pt.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ro.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ru.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-si.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sk.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sp.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sv.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-tr.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-zh.js
-www/data-dist/egroupware/phpgwapi/js/jscalendar/menuarrow.gif
-www/data-dist/egroupware/phpgwapi/js/jscalendar/menuarrow2.gif
-www/data-dist/egroupware/phpgwapi/js/jscalendar/release-notes.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-1.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-2.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-3.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-4.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/test-position.html
-www/data-dist/egroupware/phpgwapi/js/jscalendar/test.php
-www/data-dist/egroupware/phpgwapi/js/jsolait/copying.txt
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/codecs.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/crypto.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/highlight.css
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/html.css
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/index.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/jsolait.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/jsonrpc.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/lang.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/stringformat.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/tutorial.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/urllib.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/xml.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/doc/xmlrpc.xhtml
-www/data-dist/egroupware/phpgwapi/js/jsolait/init.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/codecs.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/crypto.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/jsonrpc.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/lang.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/urllib.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/xml.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/lib/xmlrpc.js
-www/data-dist/egroupware/phpgwapi/js/jsolait/missingmixin.js
-www/data-dist/egroupware/phpgwapi/js/tablesort/tablesort.js
-www/data-dist/egroupware/phpgwapi/js/tabs/tabs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/changelog
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/about.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/compatiblity_chart.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/credits.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/css/screen.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_language_packs.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_plugins.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_themes.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/faq.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/images/moxiecode.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/index.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_00.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_01.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_02.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_03.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installing.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/license.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_add_form_submit_trigger.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_add_unload_trigger.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_ask.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_cleanup_word.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_focus.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_reset_designmode.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_resize.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_button_tile_map.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup_on_startup.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_content_css.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_convert_newlines_to_brs.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo_keyboard_shortcuts.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo_levels.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_debug.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_directionality.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_docs_language.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_document_base_url.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_editor_css.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_elements.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_encoding.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_entities.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_entity_encoding.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_extended_valid_elements.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_external_image_list_url.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_external_link_list_url.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_file_browser_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_fix_content_duplication.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_focus_alert.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_br_newlines.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_p_newlines.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_p_newliness.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_height.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_init_instance_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_inline_styles.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_insertimage_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_insertlink_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_invalid_elements.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_language.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_mode.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_nowrap.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_onchange_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_oninit.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_plugins.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_popups_css.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_preformatted.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_relative_urls.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_remove_linebreaks.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_remove_script_host.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_save_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_setupcontent_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_submit_patch.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_textarea_trigger.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_blockformats.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n_add.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n_add_before.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container_align.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container_class.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers_default_align.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers_default_class.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_custom_layout.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_disable.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_layout_manager.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_path_location.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_source_editor_height.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_source_editor_width.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_styles.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_toolbar_align.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_toolbar_location.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_trim_span_elements.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_urlconverter_callback.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_valid_elements.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_verify_css_classes.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_verify_html.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_visual.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_visual_table_class.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_width.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advhr.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advimage.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advlink.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_contextmenu.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_directionality.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_emotions.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_flash.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_fullscreen.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_iespell.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_insertdatetime.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_paste.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_preview.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_print.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_save.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_searchreplace.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_table.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_zoom.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_configuration.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_javascript_functions.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_plugins.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/dump.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_advanced.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_advanced.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_flash_list.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_full.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_full.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_image_list.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_link_list.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_simple.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/logo.jpg
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/logo_over.jpg
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/dump.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_content.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_popup.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_ui.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_advanced.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_full.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_full.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_mail.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_simple.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/blank.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ar.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/build_egw_langs.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/da.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fi.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/hu.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ja.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/lang.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/nl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/no.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/pt.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ru.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/th.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/images/template.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/popup.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/images/advhr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/rule.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/image.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/link.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/contextmenu.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/images/ltr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/images/rtl.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/emotions.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/emotions.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cool.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cry.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-embarassed.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-foot-in-mouth.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-frown.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-innocent.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-kiss.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-laughing.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-money-mouth.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-sealed.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-surprised.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-tongue-out.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-undecided.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-wink.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-yell.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/GD.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/Transform.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/config.inc.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectableelements.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectabletablerows.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/sortabletable.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/files.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/functions.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/blank.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnBack.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnFolderNew.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnFolderUp.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_Corner.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_create.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_delete.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_move.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_open.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_rename.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_up.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/dots.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/downsimple.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_active.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_pencil.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_trash.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/folder.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/folder_new.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/loading.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/locked.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/move.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/noimages.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/remove.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/revert.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/thumbnail.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/unlocked.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/up.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/uploading.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/upsimple.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/view_icon.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/view_text.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/insert_file.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/functions.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectableelements.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectabletablerows.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/sortabletable.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/build_egw_lang
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-de.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-en.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-nl.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/thumbs.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/view_icon.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/view_text.php
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/images/filemanager.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/images/filemanager.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/flash.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/flash.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/images/flash.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/images/fullscreen.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/images/iespell.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/insertdate.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/inserttime.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/blank.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/pastetext.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/pasteword.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/selectall.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/pastetext.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/pasteword.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/example.html
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/images/preview.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/pt.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/images/print.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/images/save.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/replace.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/search.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/replace.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/search.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/cell.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/buttons.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_cell_props.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_col.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_row.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_merge_cells.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_row_props.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_split_cells.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ar.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/da.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fi.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/hu.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ja.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/nl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/no.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/pt.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/tw.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/merge_cells.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/row.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/table.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/anchor.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/charmap.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/color_picker.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_image_window.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_link_window.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_table_window.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_col.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_row.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/html_source_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_specchar_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_specchar_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_anchor_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_table_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_anchor_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_table_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_content.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_popup.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_template.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_template_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_ui.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/image.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/anchor.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/backcolor.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_fr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/browse.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bullist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/buttons.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/center.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/charmap.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/cleanup.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/code.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/copy.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/custom_1.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/cut.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/forecolor.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/full.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/help.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/hr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/image.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/indent.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/left.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/link.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/newdocument.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/numlist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/outdent.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/paste.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/redo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/removeformat.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/right.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/strikethrough.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/sub.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/sup.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_delete_col.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_delete_row.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_after.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_before.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline_fr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/undo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/unlink.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/visualaid.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ar.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/cs.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/da.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/de.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/el.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/en.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/es-es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/es.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fa.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fi.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fr.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fr_ca.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/hu.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/it.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ja.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ko.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/nl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/no.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/pl.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/pt.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/readme.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/sv.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/tw.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/zh-tw.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/zh_cn.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/link.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/source_editor.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/images/insert_image_window.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/images/insert_link_window.png
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/about.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/common_buttons.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/images/insert_image_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/images/insert_link_window.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/index.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/insert_image_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/insert_link_button.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/style.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_content.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_popup.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_template.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_template_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_ui.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/image.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_fr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bullist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/center.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/cleanup.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/copy.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/cut.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/full.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/help.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/image.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/indent.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/left.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/link.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/numlist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/outdent.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/paste.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/redo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/right.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/strikethrough.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/underline.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/underline_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/undo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/unlink.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/link.htm
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_content.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_popup.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_template.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_template_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_ui.css
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_fr.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bullist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/cleanup.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic_de_se.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/numlist.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/redo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/strikethrough.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/underline.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/underline_ru.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/undo.gif
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce_popup.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce_src.js
-www/data-dist/egroupware/phpgwapi/js/tinymce/lgpl.txt
-www/data-dist/egroupware/phpgwapi/js/tinymce/readme
-www/data-dist/egroupware/phpgwapi/js/tinymce/todo
-www/data-dist/egroupware/phpgwapi/js/wz_dragdrop/wz_dragdrop.js
-www/data-dist/egroupware/phpgwapi/js/wz_tooltip/wz_tooltip.js
-www/data-dist/egroupware/phpgwapi/js/xmlrpcMsgCreator/index.html
-www/data-dist/egroupware/phpgwapi/js/xmlrpcMsgCreator/xmlrpc.js
-www/data-dist/egroupware/phpgwapi/setup/default_records.inc.php
-www/data-dist/egroupware/phpgwapi/setup/default_records_mime.inc.php
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ar.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_bg.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ca.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_cs.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_da.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_de.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_el.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_en.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_es-es.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_eu.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_fa.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_fi.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_fr.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_he.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_hi.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_hr.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_hu.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_it.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_iw.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ja.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ko.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_lt.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_lv.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_nl.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_no.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_pl.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_pt.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ro.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_ru.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_sk.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_sl.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_sv.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_th.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_uk.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_vi.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/phpgwapi/setup/phpgw_zh.lang
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-br.php
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-de.php
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-en.php
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-es-es.php
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-it.php
-www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-sl.php
-www/data-dist/egroupware/phpgwapi/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_baseline.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_current.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_update.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_10.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_12.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_14.inc.php
-www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_9.inc.php
-www/data-dist/egroupware/phpgwapi/templates/default/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/about_unknown.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/addressbook.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/config.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/frames.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/frames_body.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/frames_navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/default/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/history_list.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/images/about.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/about.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/arrow_ltr.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/attach.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/attach.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/bar-10.jpg
-www/data-dist/egroupware/phpgwapi/templates/default/images/bg_filler.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/bg_filler.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/bottom_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/check.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/close.button.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/close.button.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/datepopup.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/delete.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/delete.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/blank.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/book.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/book_titel.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/books_close.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/books_open.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/btn_up1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/btn_up2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/close2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/folderClosed.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/folderOpen.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconCheckAll.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconCheckGray.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconClient.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconDeleteSelected.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconJob.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconReport.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconTask.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconTimeRecordsEdit.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconUnCheckAll.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/item.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/item2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/kfm_home.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/leaf.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line3.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line4.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/magazines_close.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/magazines_open.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus3.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus4.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus5.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus_ar.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/open2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus2.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus3.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus4.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus5.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus_ar.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/thunderbird.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/tombs.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/tombs_mag.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_debug.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_error.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_help.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_info.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_warning.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/down.button.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/down.button.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/down.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/down.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/down_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/edit.button.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/edit.button.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/edit.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/edit.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/default/images/finnish_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/first-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/first.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_base.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_cd.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_empty.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_felamimail_sm.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_folder.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_folderopen.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_globe.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_imgfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_join.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_joinbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_line.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_minus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_minusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_musicfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_nolines_minus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_nolines_plus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_page.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_plus.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_plusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_question.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_trash.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/forward_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/grauer_pfeil.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/grauer_pfeil.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/home.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/home.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/last-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/last.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/left-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/left.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/logo.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/logout.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/logout.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/manual-small.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/binary_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/def_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/doc_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/folder_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/gif_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/gz_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/html_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/image_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/jpg_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/mov_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/no_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/pdf_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/png_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/ppt_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/rar_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/script_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/sound_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/txt_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/xls_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/mime/zip_small.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/navbar_filler.jpg
-www/data-dist/egroupware/phpgwapi/templates/default/images/new.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/new.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/next_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/nonav.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/previous_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/print.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/print.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/question.button.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/question.button.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/right-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/right.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/roter_pfeil.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/roter_pfeil.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/select.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/start_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/top_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/transparent.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/up.button.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/up.button.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/up.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/up.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/up_kde.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/users-big.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/users.png
-www/data-dist/egroupware/phpgwapi/templates/default/images/view.gif
-www/data-dist/egroupware/phpgwapi/templates/default/images/view.png
-www/data-dist/egroupware/phpgwapi/templates/default/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/default/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/default/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/default/uiaccountsel.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/edge-it/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/hook_settings.inc.php
-www/data-dist/egroupware/phpgwapi/templates/edge-it/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/edge-it/uiaccountsel.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/css/idots.css
-www/data-dist/egroupware/phpgwapi/templates/idots/doc/CHANGELOG
-www/data-dist/egroupware/phpgwapi/templates/idots/doc/README
-www/data-dist/egroupware/phpgwapi/templates/idots/doc/TODO
-www/data-dist/egroupware/phpgwapi/templates/idots/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idots/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/hook_settings.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idots/images/alpha-white.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/appbox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/background-icon-bar.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/body-background.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/browse.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackground.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundleft.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundright.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundscaled.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonseparator.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/close.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/configure.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/configure_toolbars.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/copy.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/delete.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/down.button.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/down.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/down2.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea_left.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea_right.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/edit.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/extra_icons.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/idots/images/fileopen.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/filesave.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/base.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/cd.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/empty.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/felamimail_sm.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/folder.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/folderopen.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/globe.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/imgfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/join.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/joinbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/line.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/minus.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/minusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/musicfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/nolines_minus.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/nolines_plus.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/page.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/plus.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/plusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/question.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/trash.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/grey-pixel.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/groupevent.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/icon_mini_login.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/icon_mini_search.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/info.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/last2.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/login-background.jpg
-www/data-dist/egroupware/phpgwapi/templates/idots/images/login-background.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/move.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/new.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/orange-ball.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/password.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/sidebox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/thumbnail.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/up.button.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/up.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/up2.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/valid-html401.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/valid-xhtml11.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/vcss.png
-www/data-dist/egroupware/phpgwapi/templates/idots/images/view.png
-www/data-dist/egroupware/phpgwapi/templates/idots/js/pngfix.js
-www/data-dist/egroupware/phpgwapi/templates/idots/js/simple_show_hide.js
-www/data-dist/egroupware/phpgwapi/templates/idots/js/slidereffects.js
-www/data-dist/egroupware/phpgwapi/templates/idots/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idots/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/idots/print.css
-www/data-dist/egroupware/phpgwapi/templates/idots/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idots/source/emailadmin_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/logo-setup-anim.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.eps
-www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.svg
-www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar32.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar48.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/phpldapadmin_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/idots/source/su_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/idsociety/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/about_unknown.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idsociety/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/idsociety-alphabet-4.xcf
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_4over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_4over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_5over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_5over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_6over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_6over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/3_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/3_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/4_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/4_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/5_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/5_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/6_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/6_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/7_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/7_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/8_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/8_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/attach.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/attach.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/clear.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/clear.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/content_spacer_middle.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/content_spacer_middle.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/em.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/em.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/endbar.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/endbar.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/grauer_pfeil.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/grauer_pfeil.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.jpg
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help-over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help-over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/id_logo.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/id_logo.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_spacer.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_top_bg.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_top_bg.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_top_spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_top_spacer.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-blank.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-blank.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-over-blank.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-over-blank.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar_filler.jpg
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav-over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav-over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/print.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/print.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_4over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_4over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_5over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_5over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_6over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_6over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/3_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/3_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/4_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/4_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/5_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/5_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/6_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/6_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/7_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/7_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/8_1over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/8_1over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/admin_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/admin_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/book_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/book_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/calendar_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/calendar_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/email_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/email_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/help-over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/help-over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/list_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/list_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/notes_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/notes_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/question_mark_over2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/question_mark_over2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/roter_pfeil.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/roter_pfeil.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up-grey.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome_over.gif
-www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome_over.png
-www/data-dist/egroupware/phpgwapi/templates/idsociety/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/login_selectdomain.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/idsociety/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/jerryr/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/css/jerryr.css
-www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/CHANGELOG
-www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/README
-www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/TODO
-www/data-dist/egroupware/phpgwapi/templates/jerryr/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/jerryr/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/hook_settings.inc.php
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/alpha-white.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/appbox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/background-icon-bar.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/body-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackground.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundleft.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundright.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundscaled.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonseparator.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/close.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/delete.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/divSideboxHeader-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/divSideboxHeader2-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/down.button.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/down.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea_left.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea_right.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/edit.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/extra_icons.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first-gray.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/base.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/cd.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/empty.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/felamimail_sm.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/folder.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/folderopen.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/globe.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/imgfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/join.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/joinbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/line.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/minus.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/minusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/musicfolder.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/nolines_minus.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/nolines_plus.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/page.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/plus.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/plusbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/question.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/trash.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/grey-pixel.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/icon_mini_login.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/icon_mini_search.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/info.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/login-background.jpg
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/login-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/logout.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-body.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-foot.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title-beige.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title-red.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-foot.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title-beige.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title-red.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/menu_icon.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-foot.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title-beige.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title-red.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/new.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/orange-ball.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/password.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-body.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-foot.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title-beige.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title-red.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-foot.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title-beige.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title-red.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/sidebox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/textSideBox-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/textSideBoxIcon-background.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/up.button.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/up.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/valid-html401.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/valid-xhtml11.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/vcss.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/images/view.png
-www/data-dist/egroupware/phpgwapi/templates/jerryr/js/pngfix.js
-www/data-dist/egroupware/phpgwapi/templates/jerryr/js/simple_show_hide.js
-www/data-dist/egroupware/phpgwapi/templates/jerryr/js/slidereffects.js
-www/data-dist/egroupware/phpgwapi/templates/jerryr/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/jerryr/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/literati/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/css/golden.css
-www/data-dist/egroupware/phpgwapi/templates/literati/doc/CHANGELOG
-www/data-dist/egroupware/phpgwapi/templates/literati/doc/README
-www/data-dist/egroupware/phpgwapi/templates/literati/doc/TODO
-www/data-dist/egroupware/phpgwapi/templates/literati/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/literati/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/images/admin.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/agenda.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/back-up.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/bookmarks.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/boxbg.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/boxbgbottom.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/devtools.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/dot.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/email.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first-gray.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first-gray.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/greypanel.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/home.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/icon_mini_login.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/icon_mini_search.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/jinn.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/last-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/last.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/left-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/left.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/leftbar.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-banner-repeater.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-banner.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-logo.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/logo2.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/logo_egroupware.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/mainbar.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/manual.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/mediadb.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/menu.orig.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r1_c1.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r2_c1.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r2_c3.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c11.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c13.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c3.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c5.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r4_c13.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r4_c15.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r5_c5.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r5_c9.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r6_c5.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r6_c7.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c10.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c12.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c14.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c2.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c4.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c6.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c8.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/preferences.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/right-grey.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/right.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/rightbar.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/tux.gif
-www/data-dist/egroupware/phpgwapi/templates/literati/images/unknown.jpg
-www/data-dist/egroupware/phpgwapi/templates/literati/images/valid-html401.png
-www/data-dist/egroupware/phpgwapi/templates/literati/images/vcss.png
-www/data-dist/egroupware/phpgwapi/templates/literati/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/login_selectdomain.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/literati/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/literati/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/prisma/about.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/about_unknown.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/addressbook.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/config.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/css.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/css/prisma.css
-www/data-dist/egroupware/phpgwapi/templates/prisma/footer.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/frames.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/frames_body.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/frames_navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/head.inc.php
-www/data-dist/egroupware/phpgwapi/templates/prisma/head.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/history_list.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/hook_settings.inc.php
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/alpha-white.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/appbox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/background-icon-bar.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/body-background.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/browse.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackground.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundleft.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundright.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundscaled.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonseparator.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/close.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/configure.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/configure_toolbars.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/copy.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/delete.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/down.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/down2.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea_left.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea_right.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/edit.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/extra_icons.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/favicon.ico
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/fileopen.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/filesave.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/first-gray.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/first-grey.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/first.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/grey-pixel.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/groupevent.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/icon_mini_login.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/icon_mini_search.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/info.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/last-grey.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/last.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/last2.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/left-grey.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/left.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/login-background.jpg
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/login-background.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/logo.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/move.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/new.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/nonav.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/orange-ball.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/password.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/processing.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/right-grey.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/right.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/sidebox-header-background.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/spacer.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg0.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg0.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg1.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg1.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end0.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end0.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end1.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end1.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-ext.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-ext.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l0.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l0.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l1.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l1.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r0.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r0.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r1.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r1.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepl.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepl.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepm.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepm.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepr.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepr.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start0.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start0.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start1.gif
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start1.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/thumbnail.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/up.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/up2.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/valid-html401.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/valid-xhtml11.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/vcss.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/images/view.png
-www/data-dist/egroupware/phpgwapi/templates/prisma/js/pngfix.js
-www/data-dist/egroupware/phpgwapi/templates/prisma/js/simple_show_hide.js
-www/data-dist/egroupware/phpgwapi/templates/prisma/js/slidereffects.js
-www/data-dist/egroupware/phpgwapi/templates/prisma/login.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/login_denylogin.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/navbar.inc.php
-www/data-dist/egroupware/phpgwapi/templates/prisma/navbar.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/navbar_app.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/nextmatchs.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/portal.tpl
-www/data-dist/egroupware/phpgwapi/templates/prisma/setup/setup.inc.php
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/emailadmin_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo-setup-anim.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.eps
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.svg
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar32.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar48.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/phpldapadmin_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/source/su_navbar_icon.xcf
-www/data-dist/egroupware/phpgwapi/templates/prisma/uiaccountsel.tpl
-www/data-dist/egroupware/phpgwapi/tests/schema_proc.php
-www/data-dist/egroupware/phpgwapi/themes/black.theme
-www/data-dist/egroupware/phpgwapi/themes/blue.theme
-www/data-dist/egroupware/phpgwapi/themes/brown.theme
-www/data-dist/egroupware/phpgwapi/themes/darkblue.theme
-www/data-dist/egroupware/phpgwapi/themes/darkgreen.theme
-www/data-dist/egroupware/phpgwapi/themes/default.theme
-www/data-dist/egroupware/phpgwapi/themes/fancy.theme
-www/data-dist/egroupware/phpgwapi/themes/golden.theme
-www/data-dist/egroupware/phpgwapi/themes/greys.theme
-www/data-dist/egroupware/phpgwapi/themes/heaven.theme
-www/data-dist/egroupware/phpgwapi/themes/idsociety.theme
-www/data-dist/egroupware/phpgwapi/themes/jerryr.theme
-www/data-dist/egroupware/phpgwapi/themes/lightblue.theme
-www/data-dist/egroupware/phpgwapi/themes/lightbrown.theme
-www/data-dist/egroupware/phpgwapi/themes/mojo.theme
-www/data-dist/egroupware/phpgwapi/themes/purple.theme
-www/data-dist/egroupware/phpgwapi/themes/red.theme
-www/data-dist/egroupware/phpgwapi/themes/rose.theme
-www/data-dist/egroupware/phpgwapi/themes/submarine.theme
-www/data-dist/egroupware/phpgwapi/themes/yellows.theme
-www/data-dist/egroupware/phpsysinfo/COPYING
-www/data-dist/egroupware/phpsysinfo/ChangeLog
-www/data-dist/egroupware/phpsysinfo/README
-www/data-dist/egroupware/phpsysinfo/config.php
-www/data-dist/egroupware/phpsysinfo/config.php.new
-www/data-dist/egroupware/phpsysinfo/distros.ini
-www/data-dist/egroupware/phpsysinfo/images/Arch.gif
-www/data-dist/egroupware/phpsysinfo/images/Cobalt.png
-www/data-dist/egroupware/phpsysinfo/images/Darwin.png
-www/data-dist/egroupware/phpsysinfo/images/Debian.png
-www/data-dist/egroupware/phpsysinfo/images/Fedora.png
-www/data-dist/egroupware/phpsysinfo/images/FreeBSD.png
-www/data-dist/egroupware/phpsysinfo/images/Gentoo.png
-www/data-dist/egroupware/phpsysinfo/images/Mandrake.png
-www/data-dist/egroupware/phpsysinfo/images/NetBSD.png
-www/data-dist/egroupware/phpsysinfo/images/OpenBSD.png
-www/data-dist/egroupware/phpsysinfo/images/Redhat.png
-www/data-dist/egroupware/phpsysinfo/images/Rubix.png
-www/data-dist/egroupware/phpsysinfo/images/Slackware.png
-www/data-dist/egroupware/phpsysinfo/images/SunOS.png
-www/data-dist/egroupware/phpsysinfo/images/Suse.png
-www/data-dist/egroupware/phpsysinfo/images/Trustix.gif
-www/data-dist/egroupware/phpsysinfo/images/free-eos.png
-www/data-dist/egroupware/phpsysinfo/images/index.html
-www/data-dist/egroupware/phpsysinfo/images/lfs.png
-www/data-dist/egroupware/phpsysinfo/images/unknown.png
-www/data-dist/egroupware/phpsysinfo/images/xp.gif
-www/data-dist/egroupware/phpsysinfo/inc/hook_admin.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/XPath.class.php
-www/data-dist/egroupware/phpsysinfo/includes/class.Template.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/class.error.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/color_scheme.php
-www/data-dist/egroupware/phpsysinfo/includes/common_functions.php
-www/data-dist/egroupware/phpsysinfo/includes/index.html
-www/data-dist/egroupware/phpsysinfo/includes/indicator.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ar_utf8.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/bg.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/big5.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/br.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ca.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/cn.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/cs.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ct.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/da.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/de.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/en.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/es.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/et.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/eu.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/fi.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/fr.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/gr.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/he.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/hu.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/id.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/index.html
-www/data-dist/egroupware/phpsysinfo/includes/lang/is.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/it.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ja.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/jp.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ko.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/kr.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/lt.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/lv.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/nl.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/no.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/pa_utf8.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/pl.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/pt-br.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/pt.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ro.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/ru.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/se.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/sk.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/sr.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/sv.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/tr.php
-www/data-dist/egroupware/phpsysinfo/includes/lang/tw.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.hddtemp.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.healthd.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.hwsensors.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.lmsensors.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.mbm5.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/class.mbmon.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/mb/index.html
-www/data-dist/egroupware/phpsysinfo/includes/os/class.BSD.common.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.Darwin.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.FreeBSD.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.HP-UX.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.Linux.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.NetBSD.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.OpenBSD.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.SunOS.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/class.WINNT.inc.php
-www/data-dist/egroupware/phpsysinfo/includes/os/index.html
-www/data-dist/egroupware/phpsysinfo/includes/system_footer.php
-www/data-dist/egroupware/phpsysinfo/includes/system_functions.php
-www/data-dist/egroupware/phpsysinfo/includes/system_header.php
-www/data-dist/egroupware/phpsysinfo/includes/table_filesystems.php
-www/data-dist/egroupware/phpsysinfo/includes/table_hardware.php
-www/data-dist/egroupware/phpsysinfo/includes/table_memory.php
-www/data-dist/egroupware/phpsysinfo/includes/table_network.php
-www/data-dist/egroupware/phpsysinfo/includes/table_vitals.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/filesystems.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/hardware.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/hddtemp.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/index.html
-www/data-dist/egroupware/phpsysinfo/includes/xml/mbinfo.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/memory.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/network.php
-www/data-dist/egroupware/phpsysinfo/includes/xml/vitals.php
-www/data-dist/egroupware/phpsysinfo/index.php
-www/data-dist/egroupware/phpsysinfo/phpsysinfo.dtd
-www/data-dist/egroupware/phpsysinfo/sample/df1.txt
-www/data-dist/egroupware/phpsysinfo/sample/index.html
-www/data-dist/egroupware/phpsysinfo/sample/lmsensors1.txt
-www/data-dist/egroupware/phpsysinfo/sample/lmsensors2.txt
-www/data-dist/egroupware/phpsysinfo/sample/lmsensors3.txt
-www/data-dist/egroupware/phpsysinfo/sample/lmsensors4.txt
-www/data-dist/egroupware/phpsysinfo/sample/lmsensors5.txt
-www/data-dist/egroupware/phpsysinfo/sample/mount1.txt
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_ca.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_cs.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_da.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_de.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_en.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_es-es.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_fi.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_fr.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_hr.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_iw.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_lv.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_nl.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_no.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_pl.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_ru.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_sk.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_sl.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_sv.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/phpsysinfo/setup/phpgw_zh.lang
-www/data-dist/egroupware/phpsysinfo/setup/setup.inc.php
-www/data-dist/egroupware/phpsysinfo/templates/aq/aq.css
-www/data-dist/egroupware/phpsysinfo/templates/aq/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/aq/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/aq/index.html
-www/data-dist/egroupware/phpsysinfo/templates/black/black.css
-www/data-dist/egroupware/phpsysinfo/templates/black/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/black/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/black/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/black/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/black/index.html
-www/data-dist/egroupware/phpsysinfo/templates/blue/blue.css
-www/data-dist/egroupware/phpsysinfo/templates/blue/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/blue/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/blue/images/trans.png
-www/data-dist/egroupware/phpsysinfo/templates/blue/index.html
-www/data-dist/egroupware/phpsysinfo/templates/bulix/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/bulix/bulix.css
-www/data-dist/egroupware/phpsysinfo/templates/bulix/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/left_bar.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/middle_bar.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/right_bar.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/bulix/index.html
-www/data-dist/egroupware/phpsysinfo/templates/classic/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/classic/classic.css
-www/data-dist/egroupware/phpsysinfo/templates/classic/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/classic/images/trans.png
-www/data-dist/egroupware/phpsysinfo/templates/classic/index.html
-www/data-dist/egroupware/phpsysinfo/templates/default/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/default/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/navbar.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/default/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/default/images/trans.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/idots/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/aq_background.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfd.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfg.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupd.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupg.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/d.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/fond.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/g.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/inf.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/navbar.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/space15_15.png
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/idots/images/sup.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/aq_background.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfd.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfg.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupd.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupg.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/d.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/fond.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/g.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/inf.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/space15_15.png
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/sup.png
-www/data-dist/egroupware/phpsysinfo/templates/index.html
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/aq_background.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfd.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfg.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupd.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupg.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/d.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/fond.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/g.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/inf.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_left.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_middle.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_right.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/space15_15.png
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/sup.png
-www/data-dist/egroupware/phpsysinfo/templates/kde/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/kde/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/background.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/icons.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_mid.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/kde/index.html
-www/data-dist/egroupware/phpsysinfo/templates/kde/kde.css
-www/data-dist/egroupware/phpsysinfo/templates/literati/images/navbar.png
-www/data-dist/egroupware/phpsysinfo/templates/metal/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/metal/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/metal_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/metal/index.html
-www/data-dist/egroupware/phpsysinfo/templates/metal/metal.css
-www/data-dist/egroupware/phpsysinfo/templates/orange/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/orange/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/orange/index.html
-www/data-dist/egroupware/phpsysinfo/templates/orange/orange.css
-www/data-dist/egroupware/phpsysinfo/templates/typo3/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/typo3/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/images/trans.gif
-www/data-dist/egroupware/phpsysinfo/templates/typo3/index.html
-www/data-dist/egroupware/phpsysinfo/templates/typo3/typo3.css
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom_left_corner.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom_right_corner.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/left.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/min_max.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/right.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/spacer.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/top.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/upper_left_corner.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/upper_right_corner.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/index.html
-www/data-dist/egroupware/phpsysinfo/templates/windows_classic/windows_classic.css
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/box.tpl
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/form.tpl
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/aq_background.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/background.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coininfd.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coininfg.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coinsupd.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coinsupg.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/d.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/fond.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/g.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/icons.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/index.html
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/inf.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_left.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_middle.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_right.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/space15_15.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/sup.gif
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/index.html
-www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/wintendoxp.css
-www/data-dist/egroupware/phpsysinfo/tools/GenerateCL.sh
-www/data-dist/egroupware/phpsysinfo/tools/GenerateChangeLog.sh
-www/data-dist/egroupware/phpsysinfo/tools/MakeCVS.sh
-www/data-dist/egroupware/phpsysinfo/tools/MakeRelease.sh
-www/data-dist/egroupware/phpsysinfo/tools/README
-www/data-dist/egroupware/phpsysinfo/tools/cvs2cl.pl
-www/data-dist/egroupware/phpsysinfo/tools/debug.php
-www/data-dist/egroupware/phpsysinfo/tools/index.html
-www/data-dist/egroupware/polls/doc/CHANGELOG
-www/data-dist/egroupware/polls/doc/copyright.gpl
-www/data-dist/egroupware/polls/images/pollbar.gif
-www/data-dist/egroupware/polls/images/pollbar.png
-www/data-dist/egroupware/polls/inc/class.bo.inc.php
-www/data-dist/egroupware/polls/inc/class.so.inc.php
-www/data-dist/egroupware/polls/inc/class.ui.inc.php
-www/data-dist/egroupware/polls/inc/header.inc.php
-www/data-dist/egroupware/polls/inc/hook_admin.inc.php
-www/data-dist/egroupware/polls/inc/hook_home.inc.php
-www/data-dist/egroupware/polls/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/polls/index.php
-www/data-dist/egroupware/polls/setup/phpgw_ca.lang
-www/data-dist/egroupware/polls/setup/phpgw_cs.lang
-www/data-dist/egroupware/polls/setup/phpgw_da.lang
-www/data-dist/egroupware/polls/setup/phpgw_de.lang
-www/data-dist/egroupware/polls/setup/phpgw_en.lang
-www/data-dist/egroupware/polls/setup/phpgw_es-es.lang
-www/data-dist/egroupware/polls/setup/phpgw_fa.lang
-www/data-dist/egroupware/polls/setup/phpgw_fi.lang
-www/data-dist/egroupware/polls/setup/phpgw_fr.lang
-www/data-dist/egroupware/polls/setup/phpgw_hr.lang
-www/data-dist/egroupware/polls/setup/phpgw_hu.lang
-www/data-dist/egroupware/polls/setup/phpgw_it.lang
-www/data-dist/egroupware/polls/setup/phpgw_iw.lang
-www/data-dist/egroupware/polls/setup/phpgw_ja.lang
-www/data-dist/egroupware/polls/setup/phpgw_lv.lang
-www/data-dist/egroupware/polls/setup/phpgw_nl.lang
-www/data-dist/egroupware/polls/setup/phpgw_no.lang
-www/data-dist/egroupware/polls/setup/phpgw_pl.lang
-www/data-dist/egroupware/polls/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/polls/setup/phpgw_pt.lang
-www/data-dist/egroupware/polls/setup/phpgw_sl.lang
-www/data-dist/egroupware/polls/setup/phpgw_sv.lang
-www/data-dist/egroupware/polls/setup/phpgw_uk.lang
-www/data-dist/egroupware/polls/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/polls/setup/phpgw_zh.lang
-www/data-dist/egroupware/polls/setup/setup.inc.php
-www/data-dist/egroupware/polls/setup/tables_baseline.inc.php
-www/data-dist/egroupware/polls/setup/tables_current.inc.php
-www/data-dist/egroupware/polls/setup/tables_update.inc.php
-www/data-dist/egroupware/polls/templates/default/admin_form.tpl
-www/data-dist/egroupware/polls/templates/default/admin_header.tpl
-www/data-dist/egroupware/polls/templates/default/admin_list_answers.tpl
-www/data-dist/egroupware/polls/templates/default/admin_list_questions.tpl
-www/data-dist/egroupware/polls/templates/default/admin_settings.tpl
-www/data-dist/egroupware/polls/templates/default/ballot.tpl
-www/data-dist/egroupware/polls/templates/default/images/navbar.gif
-www/data-dist/egroupware/polls/templates/default/images/navbar.png
-www/data-dist/egroupware/polls/templates/default/images/pollbar.gif
-www/data-dist/egroupware/polls/templates/default/images/pollbar.png
-www/data-dist/egroupware/polls/templates/default/view_poll.tpl
-www/data-dist/egroupware/polls/templates/idots/images/navbar.png
-www/data-dist/egroupware/polls/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/polls/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/polls/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/polls/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/polls/templates/idsociety/images/pollbar.gif
-www/data-dist/egroupware/polls/templates/idsociety/images/pollbar.png
-www/data-dist/egroupware/polls/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/polls/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/polls/templates/literati/images/navbar.png
-www/data-dist/egroupware/preferences/doc/copyright.gpl
-www/data-dist/egroupware/preferences/inc/class.bocategories.inc.php
-www/data-dist/egroupware/preferences/inc/class.bopassword.inc.php
-www/data-dist/egroupware/preferences/inc/class.bosettings.inc.php
-www/data-dist/egroupware/preferences/inc/class.uiaclprefs.inc.php
-www/data-dist/egroupware/preferences/inc/class.uicategories.inc.php
-www/data-dist/egroupware/preferences/inc/class.uipassword.inc.php
-www/data-dist/egroupware/preferences/inc/class.uisettings.inc.php
-www/data-dist/egroupware/preferences/inc/hook_deleteaccount.inc.php
-www/data-dist/egroupware/preferences/inc/hook_preferences.inc.php
-www/data-dist/egroupware/preferences/inc/hook_settings.inc.php
-www/data-dist/egroupware/preferences/index.php
-www/data-dist/egroupware/preferences/preferences.php
-www/data-dist/egroupware/preferences/setup/phpgw_bg.lang
-www/data-dist/egroupware/preferences/setup/phpgw_ca.lang
-www/data-dist/egroupware/preferences/setup/phpgw_cs.lang
-www/data-dist/egroupware/preferences/setup/phpgw_da.lang
-www/data-dist/egroupware/preferences/setup/phpgw_de.lang
-www/data-dist/egroupware/preferences/setup/phpgw_en.lang
-www/data-dist/egroupware/preferences/setup/phpgw_es-es.lang
-www/data-dist/egroupware/preferences/setup/phpgw_fi.lang
-www/data-dist/egroupware/preferences/setup/phpgw_fr.lang
-www/data-dist/egroupware/preferences/setup/phpgw_hr.lang
-www/data-dist/egroupware/preferences/setup/phpgw_hu.lang
-www/data-dist/egroupware/preferences/setup/phpgw_it.lang
-www/data-dist/egroupware/preferences/setup/phpgw_iw.lang
-www/data-dist/egroupware/preferences/setup/phpgw_ja.lang
-www/data-dist/egroupware/preferences/setup/phpgw_ko.lang
-www/data-dist/egroupware/preferences/setup/phpgw_lv.lang
-www/data-dist/egroupware/preferences/setup/phpgw_nl.lang
-www/data-dist/egroupware/preferences/setup/phpgw_no.lang
-www/data-dist/egroupware/preferences/setup/phpgw_pl.lang
-www/data-dist/egroupware/preferences/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/preferences/setup/phpgw_pt.lang
-www/data-dist/egroupware/preferences/setup/phpgw_ru.lang
-www/data-dist/egroupware/preferences/setup/phpgw_sk.lang
-www/data-dist/egroupware/preferences/setup/phpgw_sl.lang
-www/data-dist/egroupware/preferences/setup/phpgw_sv.lang
-www/data-dist/egroupware/preferences/setup/phpgw_tr.lang
-www/data-dist/egroupware/preferences/setup/phpgw_uk.lang
-www/data-dist/egroupware/preferences/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/preferences/setup/phpgw_zh.lang
-www/data-dist/egroupware/preferences/setup/setup.inc.php
-www/data-dist/egroupware/preferences/templates/default/acl.tpl
-www/data-dist/egroupware/preferences/templates/default/category_form.tpl
-www/data-dist/egroupware/preferences/templates/default/changepassword.tpl
-www/data-dist/egroupware/preferences/templates/default/delete.tpl
-www/data-dist/egroupware/preferences/templates/default/images/navbar.gif
-www/data-dist/egroupware/preferences/templates/default/images/navbar.png
-www/data-dist/egroupware/preferences/templates/default/index.tpl
-www/data-dist/egroupware/preferences/templates/default/listcats.tpl
-www/data-dist/egroupware/preferences/templates/default/preferences.tpl
-www/data-dist/egroupware/preferences/templates/idots/images/navbar.png
-www/data-dist/egroupware/preferences/templates/idots/index.tpl
-www/data-dist/egroupware/preferences/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/preferences/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/preferences/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/preferences/templates/literati/images/navbar.png
-www/data-dist/egroupware/preferences/templates/literati/index.tpl
-www/data-dist/egroupware/projectmanager/ganttchart.php
-www/data-dist/egroupware/projectmanager/inc/class.admin.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.bopricelist.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.boprojectelements.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.boprojectmanager.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.datasource.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.datasource_projectmanager.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.ganttchart.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.pm_admin_prefs_sidebox_hooks.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.projectmanager_widget.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.soconstraints.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.somilestones.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.sopricelist.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.soprojectelements.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.soprojectmanager.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.soroles.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.uimilestones.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.uipricelist.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.uiprojectelements.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.uiprojectmanager.inc.php
-www/data-dist/egroupware/projectmanager/inc/class.uiroles.inc.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/COPYING
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/README
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Changelog
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex02.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex03.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex1.png
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex2.png
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bartutex12.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex02.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex03.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example10.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example13.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example14.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example15.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example17.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example18.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example19.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example20.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example21.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example22.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example23.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example24.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example7.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example8.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example9.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/exampleex9.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/filledline01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/filledlineex01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/ganttex30.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linegrace.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linegraceex.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/negbarvalueex01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/nullvalueex01.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3d_csimex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3d_csimex1.png
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3dex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie_csimex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie_csimex1.png
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/rotateex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterlinkex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterlinkex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-example.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-image.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-source.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex6.1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex7.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderlogex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderlogex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex3.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex4.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex5.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex6.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex7.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticlinebarex1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/testsuit_jpgraph.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/text-example1.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/text-example2.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.gif
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.jpg
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.png
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Todo
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_bar.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_canvas.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_dir.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_error.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_gantt.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_line.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_log.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_pie.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_pie3d.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_scatter.php
-www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_spider.php
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/COPYRIGHT.TXT
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/README.TXT
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/RELEASENOTES.TXT
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/Vera.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraBI.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraBd.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraIt.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoBI.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoBd.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoIt.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMono.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraSe.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraSeBd.ttf
-www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/local.conf
-www/data-dist/egroupware/projectmanager/index.php
-www/data-dist/egroupware/projectmanager/setup/default_records.inc.php
-www/data-dist/egroupware/projectmanager/setup/etemplates.inc.php
-www/data-dist/egroupware/projectmanager/setup/phpgw_ca.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_de.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_en.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_es-es.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_eu.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_fr.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_hu.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_it.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_lv.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_nl.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_no.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/projectmanager/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/projectmanager/setup/setup.inc.php
-www/data-dist/egroupware/projectmanager/setup/tables_baseline.inc.php
-www/data-dist/egroupware/projectmanager/setup/tables_current.inc.php
-www/data-dist/egroupware/projectmanager/setup/tables_update.inc.php
-www/data-dist/egroupware/projectmanager/templates/default/app.css
-www/data-dist/egroupware/projectmanager/templates/default/config.xet
-www/data-dist/egroupware/projectmanager/templates/default/edit.xet
-www/data-dist/egroupware/projectmanager/templates/default/elements.edit.xet
-www/data-dist/egroupware/projectmanager/templates/default/elements.list.xet
-www/data-dist/egroupware/projectmanager/templates/default/ganttchart.xet
-www/data-dist/egroupware/projectmanager/templates/default/images/done.png
-www/data-dist/egroupware/projectmanager/templates/default/images/ganttchart.png
-www/data-dist/egroupware/projectmanager/templates/default/images/navbar.png
-www/data-dist/egroupware/projectmanager/templates/default/list.xet
-www/data-dist/egroupware/projectmanager/templates/default/milestone.edit.xet
-www/data-dist/egroupware/projectmanager/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/projectmanager/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/projectmanager/templates/default/pricelist.edit.xet
-www/data-dist/egroupware/projectmanager/templates/default/pricelist.list.xet
-www/data-dist/egroupware/projectmanager/templates/default/roles.xet
-www/data-dist/egroupware/projectmanager/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/projectmanager/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/redirect.php
-www/data-dist/egroupware/registration/doc/README
-www/data-dist/egroupware/registration/doc/TODO
-www/data-dist/egroupware/registration/doc/copyright.gpl
-www/data-dist/egroupware/registration/inc/class.bomanagefields.inc.php
-www/data-dist/egroupware/registration/inc/class.boreg.inc.php
-www/data-dist/egroupware/registration/inc/class.somanagefields.inc.php
-www/data-dist/egroupware/registration/inc/class.soreg.inc.php
-www/data-dist/egroupware/registration/inc/class.uimanagefields.inc.php
-www/data-dist/egroupware/registration/inc/class.uireg.inc.php
-www/data-dist/egroupware/registration/inc/hook_admin.inc.php
-www/data-dist/egroupware/registration/inc/hook_logout.inc.php
-www/data-dist/egroupware/registration/index.php
-www/data-dist/egroupware/registration/setup/default_records.inc.php
-www/data-dist/egroupware/registration/setup/phpgw_ca.lang
-www/data-dist/egroupware/registration/setup/phpgw_da.lang
-www/data-dist/egroupware/registration/setup/phpgw_de.lang
-www/data-dist/egroupware/registration/setup/phpgw_en.lang
-www/data-dist/egroupware/registration/setup/phpgw_es-es.lang
-www/data-dist/egroupware/registration/setup/phpgw_fi.lang
-www/data-dist/egroupware/registration/setup/phpgw_fr.lang
-www/data-dist/egroupware/registration/setup/phpgw_hr.lang
-www/data-dist/egroupware/registration/setup/phpgw_it.lang
-www/data-dist/egroupware/registration/setup/phpgw_iw.lang
-www/data-dist/egroupware/registration/setup/phpgw_lv.lang
-www/data-dist/egroupware/registration/setup/phpgw_nl.lang
-www/data-dist/egroupware/registration/setup/phpgw_no.lang
-www/data-dist/egroupware/registration/setup/phpgw_pl.lang
-www/data-dist/egroupware/registration/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/registration/setup/phpgw_sl.lang
-www/data-dist/egroupware/registration/setup/phpgw_sv.lang
-www/data-dist/egroupware/registration/setup/phpgw_tr.lang
-www/data-dist/egroupware/registration/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/registration/setup/setup.inc.php
-www/data-dist/egroupware/registration/setup/tables_baseline.inc.php
-www/data-dist/egroupware/registration/setup/tables_current.inc.php
-www/data-dist/egroupware/registration/setup/tables_update.inc.php
-www/data-dist/egroupware/registration/templates/default/config.tpl
-www/data-dist/egroupware/registration/templates/default/confirm_email.tpl
-www/data-dist/egroupware/registration/templates/default/confirm_email_sent.tpl
-www/data-dist/egroupware/registration/templates/default/confirm_email_sent_lostpw.tpl
-www/data-dist/egroupware/registration/templates/default/error_confirm.tpl
-www/data-dist/egroupware/registration/templates/default/error_general.tpl
-www/data-dist/egroupware/registration/templates/default/fields.tpl
-www/data-dist/egroupware/registration/templates/default/images/navbar.gif
-www/data-dist/egroupware/registration/templates/default/images/navbar.png
-www/data-dist/egroupware/registration/templates/default/images/screen0_language.png
-www/data-dist/egroupware/registration/templates/default/layout.tpl
-www/data-dist/egroupware/registration/templates/default/loginid_select.tpl
-www/data-dist/egroupware/registration/templates/default/lostid_email.tpl
-www/data-dist/egroupware/registration/templates/default/lostid_select.tpl
-www/data-dist/egroupware/registration/templates/default/lostpw_change.tpl
-www/data-dist/egroupware/registration/templates/default/lostpw_changed.tpl
-www/data-dist/egroupware/registration/templates/default/lostpw_email.tpl
-www/data-dist/egroupware/registration/templates/default/lostpw_select.tpl
-www/data-dist/egroupware/registration/templates/default/personal_info.tpl
-www/data-dist/egroupware/registration/templates/default/tos.tpl
-www/data-dist/egroupware/registration/templates/default/welcome_message.tpl
-www/data-dist/egroupware/registration/templates/idots/layout.tpl
-www/data-dist/egroupware/registration/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/registration/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/resources/README
-www/data-dist/egroupware/resources/TODO
-www/data-dist/egroupware/resources/inc/class.bo_acl.inc.php
-www/data-dist/egroupware/resources/inc/class.bo_resources.inc.php
-www/data-dist/egroupware/resources/inc/class.resources_hooks.inc.php
-www/data-dist/egroupware/resources/inc/class.resources_select_widget.inc.php
-www/data-dist/egroupware/resources/inc/class.so_resources.inc.php
-www/data-dist/egroupware/resources/inc/class.ui_acl.inc.php
-www/data-dist/egroupware/resources/inc/class.ui_resources.inc.php
-www/data-dist/egroupware/resources/index.php
-www/data-dist/egroupware/resources/setup/default_records.inc.php
-www/data-dist/egroupware/resources/setup/etemplates.inc.php
-www/data-dist/egroupware/resources/setup/phpgw_de.lang
-www/data-dist/egroupware/resources/setup/phpgw_en.lang
-www/data-dist/egroupware/resources/setup/phpgw_es-es.lang
-www/data-dist/egroupware/resources/setup/phpgw_eu.lang
-www/data-dist/egroupware/resources/setup/phpgw_fr.lang
-www/data-dist/egroupware/resources/setup/phpgw_hu.lang
-www/data-dist/egroupware/resources/setup/phpgw_it.lang
-www/data-dist/egroupware/resources/setup/phpgw_lv.lang
-www/data-dist/egroupware/resources/setup/phpgw_nl.lang
-www/data-dist/egroupware/resources/setup/phpgw_no.lang
-www/data-dist/egroupware/resources/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/resources/setup/phpgw_sk.lang
-www/data-dist/egroupware/resources/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/resources/setup/setup.inc.php
-www/data-dist/egroupware/resources/setup/tables_baseline.inc.php
-www/data-dist/egroupware/resources/setup/tables_current.inc.php
-www/data-dist/egroupware/resources/setup/tables_update.inc.php
-www/data-dist/egroupware/resources/templates/default/acl.tpl
-www/data-dist/egroupware/resources/templates/default/app.css
-www/data-dist/egroupware/resources/templates/default/edit.xet
-www/data-dist/egroupware/resources/templates/default/images/bookable.png
-www/data-dist/egroupware/resources/templates/default/images/buyable.png
-www/data-dist/egroupware/resources/templates/default/images/calendar.png
-www/data-dist/egroupware/resources/templates/default/images/calicon.png
-www/data-dist/egroupware/resources/templates/default/images/navbar.png
-www/data-dist/egroupware/resources/templates/default/images/resource_icons/generic.png
-www/data-dist/egroupware/resources/templates/default/images/resource_icons/generic.xcf
-www/data-dist/egroupware/resources/templates/default/images/trans16x16.png
-www/data-dist/egroupware/resources/templates/default/images/view_acc.png
-www/data-dist/egroupware/resources/templates/default/show.xet
-www/data-dist/egroupware/resources/templates/default/showdetails.xet
-www/data-dist/egroupware/resources/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/resources/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/rpc.php
-www/data-dist/egroupware/sambaadmin/Changelog
-www/data-dist/egroupware/sambaadmin/inc/class.bosambaadmin.inc.php
-www/data-dist/egroupware/sambaadmin/inc/class.sosambaadmin.inc.php
-www/data-dist/egroupware/sambaadmin/inc/class.uibaseclass.inc.php
-www/data-dist/egroupware/sambaadmin/inc/class.uisambaadmin.inc.php
-www/data-dist/egroupware/sambaadmin/inc/class.uiuserdata.inc.php
-www/data-dist/egroupware/sambaadmin/inc/hook_admin.inc.php
-www/data-dist/egroupware/sambaadmin/inc/hook_changepassword.inc.php
-www/data-dist/egroupware/sambaadmin/inc/hook_edit_user.inc.php
-www/data-dist/egroupware/sambaadmin/index.php
-www/data-dist/egroupware/sambaadmin/setup/phpgw_de.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_en.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_es-es.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_lv.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_nl.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_no.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_sv.lang
-www/data-dist/egroupware/sambaadmin/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/sambaadmin/setup/setup.inc.php
-www/data-dist/egroupware/sambaadmin/templates/default/config.tpl
-www/data-dist/egroupware/sambaadmin/templates/default/edituserdata.tpl
-www/data-dist/egroupware/sambaadmin/templates/default/editworkstation.tpl
-www/data-dist/egroupware/sambaadmin/templates/default/images/navbar.png
-www/data-dist/egroupware/sambaadmin/templates/default/listworkstations.tpl
-www/data-dist/egroupware/sambaadmin/templates/default/nextmatchtable.tpl
-www/data-dist/egroupware/sambaadmin/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/sambaadmin/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/set_box.php
-www/data-dist/egroupware/setup/admin_account.php
-www/data-dist/egroupware/setup/applications.php
-www/data-dist/egroupware/setup/applist.php
-www/data-dist/egroupware/setup/check_install.php
-www/data-dist/egroupware/setup/config.php
-www/data-dist/egroupware/setup/db_backup.php
-www/data-dist/egroupware/setup/doc/README.inc
-www/data-dist/egroupware/setup/doc/README.lang
-www/data-dist/egroupware/setup/doc/README.ldap
-www/data-dist/egroupware/setup/doc/copyright.gpl
-www/data-dist/egroupware/setup/doc/setup3-1.html
-www/data-dist/egroupware/setup/doc/setup3-2.html
-www/data-dist/egroupware/setup/doc/setup3-3.html
-www/data-dist/egroupware/setup/doc/setup3-4.html
-www/data-dist/egroupware/setup/doc/setup3.dvi
-www/data-dist/egroupware/setup/doc/setup3.html
-www/data-dist/egroupware/setup/doc/setup3.lyx
-www/data-dist/egroupware/setup/doc/setup3.pdf
-www/data-dist/egroupware/setup/doc/setup3.ps
-www/data-dist/egroupware/setup/doc/setup3.rtf
-www/data-dist/egroupware/setup/doc/setup3.sgml
-www/data-dist/egroupware/setup/doc/setup3.txt
-www/data-dist/egroupware/setup/fix_mysql_charset.php
-www/data-dist/egroupware/setup/inc/class.Template.inc.php
-www/data-dist/egroupware/setup/inc/class.setup.inc.php
-www/data-dist/egroupware/setup/inc/class.setup_detection.inc.php
-www/data-dist/egroupware/setup/inc/class.setup_html.inc.php
-www/data-dist/egroupware/setup/inc/class.setup_process.inc.php
-www/data-dist/egroupware/setup/inc/class.setup_translation.inc.php
-www/data-dist/egroupware/setup/inc/functions.inc.php
-www/data-dist/egroupware/setup/inc/hook_config.inc.php
-www/data-dist/egroupware/setup/inc/hook_config_validate.inc.php
-www/data-dist/egroupware/setup/index.php
-www/data-dist/egroupware/setup/lang.php
-www/data-dist/egroupware/setup/lang/languages
-www/data-dist/egroupware/setup/lang/phpgw_bg.lang
-www/data-dist/egroupware/setup/lang/phpgw_ca.lang
-www/data-dist/egroupware/setup/lang/phpgw_de.lang
-www/data-dist/egroupware/setup/lang/phpgw_en.lang
-www/data-dist/egroupware/setup/lang/phpgw_es-es.lang
-www/data-dist/egroupware/setup/lang/phpgw_fi.lang
-www/data-dist/egroupware/setup/lang/phpgw_fr.lang
-www/data-dist/egroupware/setup/lang/phpgw_hr.lang
-www/data-dist/egroupware/setup/lang/phpgw_it.lang
-www/data-dist/egroupware/setup/lang/phpgw_iw.lang
-www/data-dist/egroupware/setup/lang/phpgw_ja.lang
-www/data-dist/egroupware/setup/lang/phpgw_ko.lang
-www/data-dist/egroupware/setup/lang/phpgw_lv.lang
-www/data-dist/egroupware/setup/lang/phpgw_nl.lang
-www/data-dist/egroupware/setup/lang/phpgw_no.lang
-www/data-dist/egroupware/setup/lang/phpgw_pl.lang
-www/data-dist/egroupware/setup/lang/phpgw_pt-br.lang
-www/data-dist/egroupware/setup/lang/phpgw_pt.lang
-www/data-dist/egroupware/setup/lang/phpgw_ru.lang
-www/data-dist/egroupware/setup/lang/phpgw_sk.lang
-www/data-dist/egroupware/setup/lang/phpgw_sl.lang
-www/data-dist/egroupware/setup/lang/phpgw_sv.lang
-www/data-dist/egroupware/setup/lang/phpgw_zh-tw.lang
-www/data-dist/egroupware/setup/lang/phpgw_zh.lang
-www/data-dist/egroupware/setup/ldap.php
-www/data-dist/egroupware/setup/ldapexport.php
-www/data-dist/egroupware/setup/ldapimport.php
-www/data-dist/egroupware/setup/ldapmodify.php
-www/data-dist/egroupware/setup/manageheader.php
-www/data-dist/egroupware/setup/schematoy.php
-www/data-dist/egroupware/setup/sqltoarray.php
-www/data-dist/egroupware/setup/templates/default/admin_account.tpl
-www/data-dist/egroupware/setup/templates/default/applications.tpl
-www/data-dist/egroupware/setup/templates/default/applist.tpl
-www/data-dist/egroupware/setup/templates/default/arraydl.tpl
-www/data-dist/egroupware/setup/templates/default/config.tpl
-www/data-dist/egroupware/setup/templates/default/config_post_script.tpl
-www/data-dist/egroupware/setup/templates/default/config_pre_script.tpl
-www/data-dist/egroupware/setup/templates/default/css/idots.css
-www/data-dist/egroupware/setup/templates/default/db_backup.tpl
-www/data-dist/egroupware/setup/templates/default/footer.tpl
-www/data-dist/egroupware/setup/templates/default/head.tpl
-www/data-dist/egroupware/setup/templates/default/images/boxbg.gif
-www/data-dist/egroupware/setup/templates/default/images/check.png
-www/data-dist/egroupware/setup/templates/default/images/completed.png
-www/data-dist/egroupware/setup/templates/default/images/database.png
-www/data-dist/egroupware/setup/templates/default/images/dep.png
-www/data-dist/egroupware/setup/templates/default/images/galeon.png
-www/data-dist/egroupware/setup/templates/default/images/greypanel.gif
-www/data-dist/egroupware/setup/templates/default/images/header.png
-www/data-dist/egroupware/setup/templates/default/images/incomplete.png
-www/data-dist/egroupware/setup/templates/default/images/lang.png
-www/data-dist/egroupware/setup/templates/default/images/logos.xcf
-www/data-dist/egroupware/setup/templates/default/images/manage_applications.png
-www/data-dist/egroupware/setup/templates/default/images/manage_applications2.png
-www/data-dist/egroupware/setup/templates/default/images/panel.png
-www/data-dist/egroupware/setup/templates/default/images/setup-anim.gif
-www/data-dist/egroupware/setup/templates/default/images/spacer.gif
-www/data-dist/egroupware/setup/templates/default/images/table.png
-www/data-dist/egroupware/setup/templates/default/images/unknown.png
-www/data-dist/egroupware/setup/templates/default/lang_main.tpl
-www/data-dist/egroupware/setup/templates/default/ldap.tpl
-www/data-dist/egroupware/setup/templates/default/login_main.tpl
-www/data-dist/egroupware/setup/templates/default/login_stage_header.tpl
-www/data-dist/egroupware/setup/templates/default/manageheader.tpl
-www/data-dist/egroupware/setup/templates/default/msg_alert_msg.tpl
-www/data-dist/egroupware/setup/templates/default/schema.tpl
-www/data-dist/egroupware/setup/templates/default/setup_db_blocks.tpl
-www/data-dist/egroupware/setup/templates/default/setup_main.tpl
-www/data-dist/egroupware/setup/templates/default/sqltoarray.tpl
-www/data-dist/egroupware/setup/templates/default/system_charset.tpl
-www/data-dist/egroupware/sitemgr/README
-www/data-dist/egroupware/sitemgr/doc/hooks-requirements.txt
-www/data-dist/egroupware/sitemgr/doc/index.php
-www/data-dist/egroupware/sitemgr/doc/makedoc.sh
-www/data-dist/egroupware/sitemgr/doc/sitemgr.html
-www/data-dist/egroupware/sitemgr/doc/sitemgr.lyx
-www/data-dist/egroupware/sitemgr/doc/sitemgr.sgml
-www/data-dist/egroupware/sitemgr/inc/class.ACL_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Block_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Categories_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Categories_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Categories_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Category_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Common_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Common_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Content_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Content_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Content_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Modules_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Modules_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Modules_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Notifications_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Notifications_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Notifications_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Outline_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Page_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Pages_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Pages_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Pages_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Sites_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Sites_SO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Sites_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Theme_BO.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.Translations_UI.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.browser_transform.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.generic_list.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.generic_list_bo.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.generic_list_so.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.generic_list_ui.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.module.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.notification_bo.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.notification_so.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.ntf_message_so.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.xmltool2.inc.php
-www/data-dist/egroupware/sitemgr/inc/class.xslt_transform.inc.php
-www/data-dist/egroupware/sitemgr/inc/hook_admin.inc.php
-www/data-dist/egroupware/sitemgr/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/sitemgr/index.php
-www/data-dist/egroupware/sitemgr/modules/class.module_administration.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_amazon.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_appdir.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_applet.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_bookmarks.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_calendar.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_download.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_filecontents.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_forum.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_frame.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_galerie.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_google.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_hello.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_html.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_lang_block.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_login.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_navigation.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_news.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_notify.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_phpbrain.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_redirect.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_template.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_translation_status.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_validator.inc.php
-www/data-dist/egroupware/sitemgr/modules/class.module_xml.inc.php
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/INSTALL
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/README
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/inc/class.guestbook_BO.inc.php
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/inc/class.guestbook_SO.inc.php
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/setup/setup.inc.php
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/setup/tables_current.inc.php
-www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/sitemgr/class.module_guestbook.inc.php
-www/data-dist/egroupware/sitemgr/setup/default_records.inc.php
-www/data-dist/egroupware/sitemgr/setup/etemplates.inc.php
-www/data-dist/egroupware/sitemgr/setup/phpgw_ca.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_da.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_de.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_en.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_es-es.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_fi.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_fr.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_hr.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_it.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_iw.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_lv.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_nl.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_no.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_ru.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_sl.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_sv.lang
-www/data-dist/egroupware/sitemgr/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/sitemgr/setup/setup.inc.php
-www/data-dist/egroupware/sitemgr/setup/tables_baseline.inc.php
-www/data-dist/egroupware/sitemgr/setup/tables_current.inc.php
-www/data-dist/egroupware/sitemgr/setup/tables_update.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-link/index.php
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_ca.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_da.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_en.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_es-es.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_fr.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_nl.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_no.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_sl.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/sitemgr/sitemgr-link/setup/setup.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default/images/navbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default/images/navbar.png
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/config.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/functions.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/htaccess
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/Google_25wht.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/03_content_backgr.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/arrow.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/blank.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_left_corner.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_line.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_right_corner.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_address.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_fax.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_info.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_tel.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/edit.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/edit_trash.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/emailButton.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/google.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent1.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent2.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent3.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent4.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent5.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/index.html
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/left_line.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/mos_rss.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/new.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/pastarchives.jpg
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/pdf_button.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/printButton.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rating_star.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rating_star_blank.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/right_line.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rss.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_asc.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_desc.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_none.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_left_corner.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_line.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_right_corner.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/web_links.jpg
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/weblink.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/blackpixel.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/blue.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/bluehalf.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/center_l.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/center_r.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/css.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/dot.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/down.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/eyes.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/friend.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/green_dot.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/html401.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/index.html
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/manual.jpg
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/netscape.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_3day.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_day.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_week.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/pix.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/print.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/red_dot.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/star.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/tree_collapse.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/tree_expand.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/up.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/images/zip.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.Template3.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.mos_ui.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.sitebo.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.ui.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/meta.ui.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/inc/phpnuke.compat.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/index.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/editor/editor.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/includes/footer.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/includes/metadata.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/left_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainbody.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainbody.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainmenu.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/metadata.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/pathway.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/right_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/security.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/backdot.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left3.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right3.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down3.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left3.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/leftbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/logo.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/mainbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle-left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle-right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right3.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/rightbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-left2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-right2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up2.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/left_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/main.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/modules/news/newsblock.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/right_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/style/style.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/templateDetails.xml
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/template_thumbnail.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-bottom-left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-bottom-right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-top-left.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-top-right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/index.html
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/leftbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/logo.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/mainbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/maximize.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/minimize.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/pixel.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/rightbar.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/left_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/main.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules/news/newsblock.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/right_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/style/style.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/templateDetails.xml
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/template_thumbnail.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/draft_transform.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/edit_transform.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/bookmarks/xbel.xsl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/calendar/mini_cal.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/collapse.threads.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/forums.body.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/index.body.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/normal.threads.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/read.body.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/guestbook/form.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/navigation/navigation.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news/complete_style.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news/header_style.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/adv_search.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/basic_search.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/edit_article.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/mail_article.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/main.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/maintain_questions.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/nextmatchs.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/popup_search.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/print_article.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/question.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/unanswered.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/view_article.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/style/default.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/style/editmode.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/center_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/appbox-header-background.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/background-icon-bar.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/body-background.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/favicon.ico
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/grey-pixel.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/logo.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/orange-ball.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/js/pngfix.js
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/left_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/main.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/right_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/style/style.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/templateDetails.xml
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/template_thumbnail.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/bullet.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/center_bt_bottom.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/center_bt_top.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_bottom.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_right.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_top.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/logo.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/right_bt_bottom.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/right_bt_top.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/left_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/main.tpl
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/realss.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/right_bt.inc.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/templateDetails.xml
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/template_thumbnail.png
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/css/template_css.css
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/blocks_bg.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/dotdotdot.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/favicon.ico
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/generic_header.jpg
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/orange_spacer.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/shadow_right.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/spacer.gif
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/index.php
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/templateDetails.xml
-www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/template_thumbnail.png
-www/data-dist/egroupware/sitemgr/templates/default/archive.tpl
-www/data-dist/egroupware/sitemgr/templates/default/commit.tpl
-www/data-dist/egroupware/sitemgr/templates/default/confirmdelete.tpl
-www/data-dist/egroupware/sitemgr/templates/default/delete_common.tpl
-www/data-dist/egroupware/sitemgr/templates/default/edit_block.tpl
-www/data-dist/egroupware/sitemgr/templates/default/edit_category.tpl
-www/data-dist/egroupware/sitemgr/templates/default/edit_page.tpl
-www/data-dist/egroupware/sitemgr/templates/default/edit_properties.tpl
-www/data-dist/egroupware/sitemgr/templates/default/images/navbar.gif
-www/data-dist/egroupware/sitemgr/templates/default/images/navbar.png
-www/data-dist/egroupware/sitemgr/templates/default/images/new_page.png
-www/data-dist/egroupware/sitemgr/templates/default/listsites.tpl
-www/data-dist/egroupware/sitemgr/templates/default/mainmenu.tpl
-www/data-dist/egroupware/sitemgr/templates/default/manage_content.tpl
-www/data-dist/egroupware/sitemgr/templates/default/manage_modules.tpl
-www/data-dist/egroupware/sitemgr/templates/default/manage_outline.tpl
-www/data-dist/egroupware/sitemgr/templates/default/manage_translations.tpl
-www/data-dist/egroupware/sitemgr/templates/default/site_form.tpl
-www/data-dist/egroupware/sitemgr/templates/default/sitemgr_footer.tpl
-www/data-dist/egroupware/sitemgr/templates/default/sitemgr_header.tpl
-www/data-dist/egroupware/sitemgr/templates/default/sitemgr_preferences.tpl
-www/data-dist/egroupware/sitemgr/templates/default/theme_info.tpl
-www/data-dist/egroupware/sitemgr/templates/default/translate_block.tpl
-www/data-dist/egroupware/sitemgr/templates/default/translate_category.tpl
-www/data-dist/egroupware/sitemgr/templates/default/translate_page.tpl
-www/data-dist/egroupware/sitemgr/templates/default/translate_sitecontent.tpl
-www/data-dist/egroupware/sitemgr/templates/idots/mainmenu.tpl
-www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar-over.gif
-www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar.gif
-www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/sitemgr/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/sitemgr/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/sitemgr/theme_info.php
-www/data-dist/egroupware/soap.php
-www/data-dist/egroupware/syncml/calendar/config/conf.php
-www/data-dist/egroupware/syncml/calendar/lib/api.php
-www/data-dist/egroupware/syncml/contacts/config/conf.php
-www/data-dist/egroupware/syncml/contacts/lib/api.php
-www/data-dist/egroupware/syncml/notes/config/conf.php
-www/data-dist/egroupware/syncml/notes/lib/api.php
-www/data-dist/egroupware/syncml/sifcalendar/config/conf.php
-www/data-dist/egroupware/syncml/sifcalendar/lib/api.php
-www/data-dist/egroupware/syncml/sifcontacts/config/conf.php
-www/data-dist/egroupware/syncml/sifcontacts/lib/api.php
-www/data-dist/egroupware/syncml/siftasks/config/conf.php
-www/data-dist/egroupware/syncml/siftasks/lib/DEADJOE
-www/data-dist/egroupware/syncml/siftasks/lib/api.php
-www/data-dist/egroupware/syncml/tasks/config/conf.php
-www/data-dist/egroupware/syncml/tasks/lib/api.php
-www/data-dist/egroupware/timesheet/inc/class.botimesheet.inc.php
-www/data-dist/egroupware/timesheet/inc/class.datasource_timesheet.inc.php
-www/data-dist/egroupware/timesheet/inc/class.ts_admin_prefs_sidebox_hooks.inc.php
-www/data-dist/egroupware/timesheet/inc/class.uitimesheet.inc.php
-www/data-dist/egroupware/timesheet/index.php
-www/data-dist/egroupware/timesheet/setup/etemplates.inc.php
-www/data-dist/egroupware/timesheet/setup/phpgw_de.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_en.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_es-es.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_eu.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_hu.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_it.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_nl.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_no.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_sk.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_sv.lang
-www/data-dist/egroupware/timesheet/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/timesheet/setup/setup.inc.php
-www/data-dist/egroupware/timesheet/setup/tables_baseline.inc.php
-www/data-dist/egroupware/timesheet/setup/tables_current.inc.php
-www/data-dist/egroupware/timesheet/setup/tables_update.inc.php
-www/data-dist/egroupware/timesheet/templates/default/app.css
-www/data-dist/egroupware/timesheet/templates/default/edit.xet
-www/data-dist/egroupware/timesheet/templates/default/images/navbar.png
-www/data-dist/egroupware/timesheet/templates/default/index.xet
-www/data-dist/egroupware/timesheet/templates/default/preference_acl_row.tpl
-www/data-dist/egroupware/timesheet/templates/default/preference_colspan.tpl
-www/data-dist/egroupware/timesheet/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/timesheet/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/wiki/action/admin.php
-www/data-dist/egroupware/wiki/action/conflict.php
-www/data-dist/egroupware/wiki/action/diff.php
-www/data-dist/egroupware/wiki/action/find.php
-www/data-dist/egroupware/wiki/action/history.php
-www/data-dist/egroupware/wiki/action/macro.php
-www/data-dist/egroupware/wiki/action/prefs.php
-www/data-dist/egroupware/wiki/action/rss.php
-www/data-dist/egroupware/wiki/action/view.php
-www/data-dist/egroupware/wiki/doc/CHANGES
-www/data-dist/egroupware/wiki/doc/TODO
-www/data-dist/egroupware/wiki/doc/cvs-import
-www/data-dist/egroupware/wiki/doc/tavi-docs/ChangeLog.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/INSTALL.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/LICENSE.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/NEWS.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/README.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/TODO.txt
-www/data-dist/egroupware/wiki/doc/tavi-docs/maint.pl
-www/data-dist/egroupware/wiki/doc/tavi-docs/template.txt
-www/data-dist/egroupware/wiki/htaccess
-www/data-dist/egroupware/wiki/inc/class.bowiki.inc.php
-www/data-dist/egroupware/wiki/inc/class.sowiki.inc.php
-www/data-dist/egroupware/wiki/inc/class.uiwiki.inc.php
-www/data-dist/egroupware/wiki/inc/class.xmlwiki.inc.php
-www/data-dist/egroupware/wiki/inc/hook_admin.inc.php
-www/data-dist/egroupware/wiki/inc/hook_config_validate.inc.php
-www/data-dist/egroupware/wiki/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/wiki/index.php
-www/data-dist/egroupware/wiki/lib/category.php
-www/data-dist/egroupware/wiki/lib/defaults.php
-www/data-dist/egroupware/wiki/lib/diff.php
-www/data-dist/egroupware/wiki/lib/headers.php
-www/data-dist/egroupware/wiki/lib/init.php
-www/data-dist/egroupware/wiki/lib/main.php
-www/data-dist/egroupware/wiki/lib/messages.php
-www/data-dist/egroupware/wiki/lib/url.php
-www/data-dist/egroupware/wiki/parse/html.php
-www/data-dist/egroupware/wiki/parse/macros.php
-www/data-dist/egroupware/wiki/parse/main.php
-www/data-dist/egroupware/wiki/parse/save.php
-www/data-dist/egroupware/wiki/parse/transforms.php
-www/data-dist/egroupware/wiki/setup/default_records.inc.php
-www/data-dist/egroupware/wiki/setup/etemplates.inc.php
-www/data-dist/egroupware/wiki/setup/phpgw_ca.lang
-www/data-dist/egroupware/wiki/setup/phpgw_cs.lang
-www/data-dist/egroupware/wiki/setup/phpgw_da.lang
-www/data-dist/egroupware/wiki/setup/phpgw_de.lang
-www/data-dist/egroupware/wiki/setup/phpgw_en.lang
-www/data-dist/egroupware/wiki/setup/phpgw_es-es.lang
-www/data-dist/egroupware/wiki/setup/phpgw_fi.lang
-www/data-dist/egroupware/wiki/setup/phpgw_fr.lang
-www/data-dist/egroupware/wiki/setup/phpgw_hr.lang
-www/data-dist/egroupware/wiki/setup/phpgw_hu.lang
-www/data-dist/egroupware/wiki/setup/phpgw_it.lang
-www/data-dist/egroupware/wiki/setup/phpgw_iw.lang
-www/data-dist/egroupware/wiki/setup/phpgw_ko.lang
-www/data-dist/egroupware/wiki/setup/phpgw_lv.lang
-www/data-dist/egroupware/wiki/setup/phpgw_nl.lang
-www/data-dist/egroupware/wiki/setup/phpgw_no.lang
-www/data-dist/egroupware/wiki/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/wiki/setup/phpgw_sl.lang
-www/data-dist/egroupware/wiki/setup/phpgw_sv.lang
-www/data-dist/egroupware/wiki/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/wiki/setup/setup.inc.php
-www/data-dist/egroupware/wiki/setup/tables_baseline.inc.php
-www/data-dist/egroupware/wiki/setup/tables_current.inc.php
-www/data-dist/egroupware/wiki/setup/tables_update.inc.php
-www/data-dist/egroupware/wiki/sitemgr/class.module_wiki.inc.php
-www/data-dist/egroupware/wiki/template/admin.php
-www/data-dist/egroupware/wiki/template/common.php
-www/data-dist/egroupware/wiki/template/conflict.php
-www/data-dist/egroupware/wiki/template/diff.php
-www/data-dist/egroupware/wiki/template/find.php
-www/data-dist/egroupware/wiki/template/history.php
-www/data-dist/egroupware/wiki/template/prefs.php
-www/data-dist/egroupware/wiki/template/rss.php
-www/data-dist/egroupware/wiki/template/view.php
-www/data-dist/egroupware/wiki/templates/default/app.css
-www/data-dist/egroupware/wiki/templates/default/config.tpl
-www/data-dist/egroupware/wiki/templates/default/edit.xet
-www/data-dist/egroupware/wiki/templates/default/images/blackstar.gif
-www/data-dist/egroupware/wiki/templates/default/images/block.gif
-www/data-dist/egroupware/wiki/templates/default/images/dategrid.gif
-www/data-dist/egroupware/wiki/templates/default/images/dvd-gray-medium.gif
-www/data-dist/egroupware/wiki/templates/default/images/halfstar.gif
-www/data-dist/egroupware/wiki/templates/default/images/navbar.png
-www/data-dist/egroupware/wiki/templates/default/images/new.gif
-www/data-dist/egroupware/wiki/templates/default/images/nopic_movie.gif
-www/data-dist/egroupware/wiki/templates/default/images/redstar.gif
-www/data-dist/egroupware/wiki/templates/default/images/vertlongbar.gif
-www/data-dist/egroupware/wiki/templates/default/images/vertshortbar.gif
-www/data-dist/egroupware/wiki/templates/idots/images/navbar.png
-www/data-dist/egroupware/wiki/templates/idsociety/images/navbar-over.png
-www/data-dist/egroupware/wiki/templates/idsociety/images/navbar.png
-www/data-dist/egroupware/wiki/templates/jerryr/images/navbar-over.png
-www/data-dist/egroupware/wiki/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/wiki/templates/literati/images/navbar.png
-www/data-dist/egroupware/workflow/doc/CHANGELOG
-www/data-dist/egroupware/workflow/doc/README.MYSQL
+www/data-dist/egroupware/addressbook/csv_import.php
+www/data-dist/egroupware/addressbook/svctest.php
+www/data-dist/egroupware/addressbook/index.php
+www/data-dist/egroupware/workflow/setup/tables_update.inc.php
+www/data-dist/egroupware/workflow/setup/phpgw_fr.lang
+www/data-dist/egroupware/workflow/setup/setup.inc.php
+www/data-dist/egroupware/workflow/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/workflow/setup/phpgw_nl.lang
+www/data-dist/egroupware/workflow/setup/phpgw_eu.lang
+www/data-dist/egroupware/workflow/setup/phpgw_no.lang
+www/data-dist/egroupware/workflow/setup/phpgw_it.lang
+www/data-dist/egroupware/workflow/setup/phpgw_es-es.lang
+www/data-dist/egroupware/workflow/setup/phpgw_sl.lang
+www/data-dist/egroupware/workflow/setup/phpgw_lv.lang
+www/data-dist/egroupware/workflow/setup/phpgw_ca.lang
+www/data-dist/egroupware/workflow/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/workflow/setup/phpgw_da.lang
+www/data-dist/egroupware/workflow/setup/phpgw_sv.lang
+www/data-dist/egroupware/workflow/setup/tables_current.inc.php
+www/data-dist/egroupware/workflow/setup/phpgw_en.lang
 www/data-dist/egroupware/workflow/doc/examples/TestJoin2.xml
 www/data-dist/egroupware/workflow/doc/examples/testMail.xml
-www/data-dist/egroupware/workflow/inc/class.bo_agent.inc.php
-www/data-dist/egroupware/workflow/inc/class.bo_agent_mail_smtp.inc.php
-www/data-dist/egroupware/workflow/inc/class.bo_uiinstance.inc.php
-www/data-dist/egroupware/workflow/inc/class.bo_user_forms.inc.php
-www/data-dist/egroupware/workflow/inc/class.bo_workflow_forms.inc.php
-www/data-dist/egroupware/workflow/inc/class.monitor.inc.php
-www/data-dist/egroupware/workflow/inc/class.run_activity.inc.php
-www/data-dist/egroupware/workflow/inc/class.so_agent.inc.php
-www/data-dist/egroupware/workflow/inc/class.so_agent_mail_smtp.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_adminactivities.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_admininstance.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_adminprocesses.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_adminroles.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_adminsource.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_agent.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_agent_mail_smtp.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_monitoractivities.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_monitorinstances.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_monitorprocesses.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_monitors.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_monitorworkitems.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_useractivities.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_userinstances.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_useropeninstance.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_userprocesses.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_userviewinstance.inc.php
-www/data-dist/egroupware/workflow/inc/class.ui_viewworkitem.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_activitymanager.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_baseactivity.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_gui.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_instance.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_instancemanager.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_process.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_processmanager.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_processmonitor.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_rolemanager.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_wfruntime.inc.php
-www/data-dist/egroupware/workflow/inc/class.workflow_wfsecurity.inc.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/_shared_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/_shared_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/activity_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/activity_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/agents_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/agents_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/end_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/end_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/join_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/join_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/split_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/split_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/standalone_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/standalone_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/start_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/start_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/switch_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/switch_pre.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/view_pos.php
-www/data-dist/egroupware/workflow/inc/engine/compiler/view_pre.php
-www/data-dist/egroupware/workflow/inc/engine/config.egw.inc.php
+www/data-dist/egroupware/workflow/doc/README.MYSQL
+www/data-dist/egroupware/workflow/doc/CHANGELOG
+www/data-dist/egroupware/workflow/inc/engine/src/GUI/GUI.php
+www/data-dist/egroupware/workflow/inc/engine/src/ProcessMonitor/ProcessMonitor.php
+www/data-dist/egroupware/workflow/inc/engine/src/common/Observer.php
+www/data-dist/egroupware/workflow/inc/engine/src/common/Base.php
+www/data-dist/egroupware/workflow/inc/engine/src/common/WfRuntime.php
+www/data-dist/egroupware/workflow/inc/engine/src/common/Observable.php
+www/data-dist/egroupware/workflow/inc/engine/src/common/WfSecurity.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/SwitchActivity.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/View.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Standalone.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Activity.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Start.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Join.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/End.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Split.php
 www/data-dist/egroupware/workflow/inc/engine/src/API/BaseActivity.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/Instance.php
 www/data-dist/egroupware/workflow/inc/engine/src/API/Process.php
 www/data-dist/egroupware/workflow/inc/engine/src/API/Role.php
 www/data-dist/egroupware/workflow/inc/engine/src/API/Workitem.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Activity.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/End.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Join.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Split.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Standalone.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/Start.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/SwitchActivity.php
-www/data-dist/egroupware/workflow/inc/engine/src/API/activities/View.php
-www/data-dist/egroupware/workflow/inc/engine/src/GUI/GUI.php
-www/data-dist/egroupware/workflow/inc/engine/src/Observers/Logger.php
-www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/ActivityManager.php
-www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/BaseManager.php
-www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/GraphViz.php
-www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/InstanceManager.php
+www/data-dist/egroupware/workflow/inc/engine/src/API/Instance.php
 www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/ProcessManager.php
+www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/GraphViz.php
 www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/RoleManager.php
-www/data-dist/egroupware/workflow/inc/engine/src/ProcessMonitor/ProcessMonitor.php
-www/data-dist/egroupware/workflow/inc/engine/src/common/Base.php
-www/data-dist/egroupware/workflow/inc/engine/src/common/Observable.php
-www/data-dist/egroupware/workflow/inc/engine/src/common/Observer.php
-www/data-dist/egroupware/workflow/inc/engine/src/common/WfRuntime.php
-www/data-dist/egroupware/workflow/inc/engine/src/common/WfSecurity.php
-www/data-dist/egroupware/workflow/inc/fake_translation.inc.php
-www/data-dist/egroupware/workflow/inc/hook_acl_manager.inc.php
+www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/InstanceManager.php
+www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/BaseManager.php
+www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager/ActivityManager.php
+www/data-dist/egroupware/workflow/inc/engine/src/Observers/Logger.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/agents_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/view_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/standalone_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/agents_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/activity_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/start_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/join_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/switch_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/standalone_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/_shared_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/split_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/end_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/activity_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/start_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/join_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/view_pre.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/switch_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/_shared_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/end_pos.php
+www/data-dist/egroupware/workflow/inc/engine/compiler/split_pre.php
+www/data-dist/egroupware/workflow/inc/engine/config.egw.inc.php
+www/data-dist/egroupware/workflow/inc/class.run_activity.inc.php
+www/data-dist/egroupware/workflow/inc/class.bo_agent.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_processmonitor.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_baseactivity.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_userinstances.inc.php
+www/data-dist/egroupware/workflow/inc/class.bo_agent_mail_smtp.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_viewworkitem.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_monitorworkitems.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_adminroles.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_userviewinstance.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_instance.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_useractivities.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_userprocesses.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_processmanager.inc.php
 www/data-dist/egroupware/workflow/inc/hook_admin.inc.php
-www/data-dist/egroupware/workflow/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_adminsource.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_monitoractivities.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_adminactivities.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_wfruntime.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_adminprocesses.inc.php
 www/data-dist/egroupware/workflow/inc/hook_preferences.inc.php
-www/data-dist/egroupware/workflow/inc/hook_settings.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_gui.inc.php
+www/data-dist/egroupware/workflow/inc/fake_translation.inc.php
+www/data-dist/egroupware/workflow/inc/class.bo_uiinstance.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_activitymanager.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_useropeninstance.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_rolemanager.inc.php
+www/data-dist/egroupware/workflow/inc/class.monitor.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_instancemanager.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_agent.inc.php
+www/data-dist/egroupware/workflow/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_monitorinstances.inc.php
 www/data-dist/egroupware/workflow/inc/hook_sidebox_menu.inc.php
-www/data-dist/egroupware/workflow/index.php
-www/data-dist/egroupware/workflow/setup/phpgw_ca.lang
-www/data-dist/egroupware/workflow/setup/phpgw_da.lang
-www/data-dist/egroupware/workflow/setup/phpgw_en.lang
-www/data-dist/egroupware/workflow/setup/phpgw_es-es.lang
-www/data-dist/egroupware/workflow/setup/phpgw_eu.lang
-www/data-dist/egroupware/workflow/setup/phpgw_fr.lang
-www/data-dist/egroupware/workflow/setup/phpgw_it.lang
-www/data-dist/egroupware/workflow/setup/phpgw_lv.lang
-www/data-dist/egroupware/workflow/setup/phpgw_nl.lang
-www/data-dist/egroupware/workflow/setup/phpgw_no.lang
-www/data-dist/egroupware/workflow/setup/phpgw_pt-br.lang
-www/data-dist/egroupware/workflow/setup/phpgw_sl.lang
-www/data-dist/egroupware/workflow/setup/phpgw_sv.lang
-www/data-dist/egroupware/workflow/setup/phpgw_zh-tw.lang
-www/data-dist/egroupware/workflow/setup/setup.inc.php
-www/data-dist/egroupware/workflow/setup/tables_current.inc.php
-www/data-dist/egroupware/workflow/setup/tables_update.inc.php
-www/data-dist/egroupware/workflow/templates/default/activity_completed.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_activities.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_agent_mail_smtp.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_agent_shared.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_agents.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_instance.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_processes.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_roles.tpl
-www/data-dist/egroupware/workflow/templates/default/admin_source.tpl
-www/data-dist/egroupware/workflow/templates/default/after_running.tpl
-www/data-dist/egroupware/workflow/templates/default/app.css
-www/data-dist/egroupware/workflow/templates/default/config.tpl
+www/data-dist/egroupware/workflow/inc/class.workflow_wfsecurity.inc.php
+www/data-dist/egroupware/workflow/inc/class.so_agent.inc.php
+www/data-dist/egroupware/workflow/inc/class.bo_workflow_forms.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_agent_mail_smtp.inc.php
+www/data-dist/egroupware/workflow/inc/class.bo_user_forms.inc.php
+www/data-dist/egroupware/workflow/inc/class.so_agent_mail_smtp.inc.php
+www/data-dist/egroupware/workflow/inc/hook_acl_manager.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_monitors.inc.php
+www/data-dist/egroupware/workflow/inc/class.workflow_process.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_admininstance.inc.php
+www/data-dist/egroupware/workflow/inc/class.ui_monitorprocesses.inc.php
+www/data-dist/egroupware/workflow/inc/hook_settings.inc.php
+www/data-dist/egroupware/workflow/templates/default/css/run_activity_print.css
+www/data-dist/egroupware/workflow/templates/default/css/monitors.css
 www/data-dist/egroupware/workflow/templates/default/css/category.css
 www/data-dist/egroupware/workflow/templates/default/css/monitor_tabs.css
-www/data-dist/egroupware/workflow/templates/default/css/monitors.css
-www/data-dist/egroupware/workflow/templates/default/css/priority.css
 www/data-dist/egroupware/workflow/templates/default/css/run_activity.css
-www/data-dist/egroupware/workflow/templates/default/css/run_activity_print.css
+www/data-dist/egroupware/workflow/templates/default/css/priority.css
 www/data-dist/egroupware/workflow/templates/default/css/user_tabs.css
-www/data-dist/egroupware/workflow/templates/default/error.tpl
-www/data-dist/egroupware/workflow/templates/default/history.tpl
-www/data-dist/egroupware/workflow/templates/default/images/Activity.gif
-www/data-dist/egroupware/workflow/templates/default/images/Instance.gif
-www/data-dist/egroupware/workflow/templates/default/images/Process.gif
+www/data-dist/egroupware/workflow/templates/default/images/ok.gif
+www/data-dist/egroupware/workflow/templates/default/images/monitorinstance.gif
+www/data-dist/egroupware/workflow/templates/default/images/save.png
+www/data-dist/egroupware/workflow/templates/default/images/next.gif
 www/data-dist/egroupware/workflow/templates/default/images/Token.gif
-www/data-dist/egroupware/workflow/templates/default/images/auto_activity.gif
+www/data-dist/egroupware/workflow/templates/default/images/red_dot.gif
+www/data-dist/egroupware/workflow/templates/default/images/refresh2.gif
+www/data-dist/egroupware/workflow/templates/default/images/export.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_triangle.gif
+www/data-dist/egroupware/workflow/templates/default/images/trash.gif
+www/data-dist/egroupware/workflow/templates/default/images/transition_human.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_circle.gif
+www/data-dist/egroupware/workflow/templates/default/images/totrash.gif
 www/data-dist/egroupware/workflow/templates/default/images/change.gif
+www/data-dist/egroupware/workflow/templates/default/images/stop.gif
+www/data-dist/egroupware/workflow/templates/default/images/navbar.png
+www/data-dist/egroupware/workflow/templates/default/images/import2.gif
+www/data-dist/egroupware/workflow/templates/default/images/transition_interactive.gif
 www/data-dist/egroupware/workflow/templates/default/images/check.png
-www/data-dist/egroupware/workflow/templates/default/images/code.png
-www/data-dist/egroupware/workflow/templates/default/images/comment.gif
+www/data-dist/egroupware/workflow/templates/default/images/puce.gif
 www/data-dist/egroupware/workflow/templates/default/images/compilation.png
-www/data-dist/egroupware/workflow/templates/default/images/completed.gif
-www/data-dist/egroupware/workflow/templates/default/images/export.gif
-www/data-dist/egroupware/workflow/templates/default/images/fix.gif
-www/data-dist/egroupware/workflow/templates/default/images/float.gif
-www/data-dist/egroupware/workflow/templates/default/images/green_dot.gif
-www/data-dist/egroupware/workflow/templates/default/images/import.gif
-www/data-dist/egroupware/workflow/templates/default/images/import2.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_hexagon.gif
 www/data-dist/egroupware/workflow/templates/default/images/linkto.gif
-www/data-dist/egroupware/workflow/templates/default/images/memo.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_circle.gif
+www/data-dist/egroupware/workflow/templates/default/images/resume.gif
+www/data-dist/egroupware/workflow/templates/default/images/myinfo.gif
+www/data-dist/egroupware/workflow/templates/default/images/roles.png
+www/data-dist/egroupware/workflow/templates/default/images/transition_add.gif
+www/data-dist/egroupware/workflow/templates/default/images/monitor.gif
+www/data-dist/egroupware/workflow/templates/default/images/fix.gif
 www/data-dist/egroupware/workflow/templates/default/images/mini_blue_dbl_circle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_diamond.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_eyes.gif
+www/data-dist/egroupware/workflow/templates/default/images/green_dot.gif
+www/data-dist/egroupware/workflow/templates/default/images/transition_remove.gif
 www/data-dist/egroupware/workflow/templates/default/images/mini_blue_hexagon.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_inv_triangle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_rectangle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_blue_triangle.gif
+www/data-dist/egroupware/workflow/templates/default/images/completed.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_square.gif
 www/data-dist/egroupware/workflow/templates/default/images/mini_circle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_dbl_circle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_diamond.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_hexagon.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_interactive.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_inv_triangle.gif
+www/data-dist/egroupware/workflow/templates/default/images/Process.gif
 www/data-dist/egroupware/workflow/templates/default/images/mini_rectangle.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_square.gif
-www/data-dist/egroupware/workflow/templates/default/images/mini_triangle.gif
-www/data-dist/egroupware/workflow/templates/default/images/monitor.gif
-www/data-dist/egroupware/workflow/templates/default/images/monitoractivity.gif
-www/data-dist/egroupware/workflow/templates/default/images/monitorinstance.gif
+www/data-dist/egroupware/workflow/templates/default/images/auto_activity.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_rectangle.gif
 www/data-dist/egroupware/workflow/templates/default/images/monitorprocess.gif
-www/data-dist/egroupware/workflow/templates/default/images/myinfo.gif
-www/data-dist/egroupware/workflow/templates/default/images/navbar.png
-www/data-dist/egroupware/workflow/templates/default/images/next.gif
-www/data-dist/egroupware/workflow/templates/default/images/no-activity.gif
-www/data-dist/egroupware/workflow/templates/default/images/ok.gif
-www/data-dist/egroupware/workflow/templates/default/images/puce.gif
-www/data-dist/egroupware/workflow/templates/default/images/red_dot.gif
-www/data-dist/egroupware/workflow/templates/default/images/refresh2.gif
-www/data-dist/egroupware/workflow/templates/default/images/resume.gif
-www/data-dist/egroupware/workflow/templates/default/images/roles.png
-www/data-dist/egroupware/workflow/templates/default/images/runform.gif
-www/data-dist/egroupware/workflow/templates/default/images/save.png
-www/data-dist/egroupware/workflow/templates/default/images/stop.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_diamond.gif
 www/data-dist/egroupware/workflow/templates/default/images/template.png
+www/data-dist/egroupware/workflow/templates/default/images/code.png
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_triangle.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_eyes.gif
+www/data-dist/egroupware/workflow/templates/default/images/runform.gif
 www/data-dist/egroupware/workflow/templates/default/images/tostop.gif
-www/data-dist/egroupware/workflow/templates/default/images/totrash.gif
-www/data-dist/egroupware/workflow/templates/default/images/tr_bck.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_interactive.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_dbl_circle.gif
 www/data-dist/egroupware/workflow/templates/default/images/transition.gif
-www/data-dist/egroupware/workflow/templates/default/images/transition_add.gif
-www/data-dist/egroupware/workflow/templates/default/images/transition_human.gif
-www/data-dist/egroupware/workflow/templates/default/images/transition_interactive.gif
-www/data-dist/egroupware/workflow/templates/default/images/transition_remove.gif
-www/data-dist/egroupware/workflow/templates/default/images/trash.gif
-www/data-dist/egroupware/workflow/templates/default/instance.tpl
-www/data-dist/egroupware/workflow/templates/default/leaving_activity.tpl
+www/data-dist/egroupware/workflow/templates/default/images/Activity.gif
+www/data-dist/egroupware/workflow/templates/default/images/memo.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_inv_triangle.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_blue_diamond.gif
+www/data-dist/egroupware/workflow/templates/default/images/comment.gif
+www/data-dist/egroupware/workflow/templates/default/images/no-activity.gif
+www/data-dist/egroupware/workflow/templates/default/images/Instance.gif
+www/data-dist/egroupware/workflow/templates/default/images/tr_bck.gif
+www/data-dist/egroupware/workflow/templates/default/images/monitoractivity.gif
+www/data-dist/egroupware/workflow/templates/default/images/float.gif
+www/data-dist/egroupware/workflow/templates/default/images/import.gif
+www/data-dist/egroupware/workflow/templates/default/images/mini_inv_triangle.gif
 www/data-dist/egroupware/workflow/templates/default/map_roles.tpl
-www/data-dist/egroupware/workflow/templates/default/monitor_activities.tpl
-www/data-dist/egroupware/workflow/templates/default/monitor_bar.tpl
+www/data-dist/egroupware/workflow/templates/default/error.tpl
+www/data-dist/egroupware/workflow/templates/default/app.css
+www/data-dist/egroupware/workflow/templates/default/user_openinstance.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_roles.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_agent_mail_smtp.tpl
 www/data-dist/egroupware/workflow/templates/default/monitor_instances.tpl
-www/data-dist/egroupware/workflow/templates/default/monitor_processes.tpl
+www/data-dist/egroupware/workflow/templates/default/user_bar.tpl
+www/data-dist/egroupware/workflow/templates/default/instance.tpl
 www/data-dist/egroupware/workflow/templates/default/monitor_stats.tpl
-www/data-dist/egroupware/workflow/templates/default/monitor_tabs.tpl
-www/data-dist/egroupware/workflow/templates/default/monitor_workitems.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_source.tpl
 www/data-dist/egroupware/workflow/templates/default/monitors.tpl
+www/data-dist/egroupware/workflow/templates/default/monitor_processes.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_activities.tpl
+www/data-dist/egroupware/workflow/templates/default/activity_completed.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_processes.tpl
 www/data-dist/egroupware/workflow/templates/default/proc_bar.tpl
-www/data-dist/egroupware/workflow/templates/default/run_activity.tpl
-www/data-dist/egroupware/workflow/templates/default/user_activities.tpl
-www/data-dist/egroupware/workflow/templates/default/user_bar.tpl
 www/data-dist/egroupware/workflow/templates/default/user_instances.tpl
-www/data-dist/egroupware/workflow/templates/default/user_instances_advanced.tpl
-www/data-dist/egroupware/workflow/templates/default/user_openinstance.tpl
-www/data-dist/egroupware/workflow/templates/default/user_processes.tpl
 www/data-dist/egroupware/workflow/templates/default/user_tabs.tpl
-www/data-dist/egroupware/workflow/templates/default/user_viewinstance.tpl
 www/data-dist/egroupware/workflow/templates/default/view_workitem.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_agents.tpl
+www/data-dist/egroupware/workflow/templates/default/user_instances_advanced.tpl
+www/data-dist/egroupware/workflow/templates/default/monitor_workitems.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_agent_shared.tpl
+www/data-dist/egroupware/workflow/templates/default/user_viewinstance.tpl
+www/data-dist/egroupware/workflow/templates/default/monitor_tabs.tpl
+www/data-dist/egroupware/workflow/templates/default/leaving_activity.tpl
+www/data-dist/egroupware/workflow/templates/default/history.tpl
+www/data-dist/egroupware/workflow/templates/default/user_activities.tpl
+www/data-dist/egroupware/workflow/templates/default/user_processes.tpl
+www/data-dist/egroupware/workflow/templates/default/config.tpl
+www/data-dist/egroupware/workflow/templates/default/admin_instance.tpl
+www/data-dist/egroupware/workflow/templates/default/monitor_bar.tpl
+www/data-dist/egroupware/workflow/templates/default/monitor_activities.tpl
+www/data-dist/egroupware/workflow/templates/default/run_activity.tpl
+www/data-dist/egroupware/workflow/templates/default/after_running.tpl
 www/data-dist/egroupware/workflow/templates/jerryr/images/navbar-over.png
 www/data-dist/egroupware/workflow/templates/jerryr/images/navbar.png
-www/data-dist/egroupware/xajax.php
+www/data-dist/egroupware/workflow/index.php
+www/data-dist/egroupware/wiki/sitemgr/class.module_wiki.inc.php
+www/data-dist/egroupware/wiki/doc/tavi-docs/README.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/LICENSE.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/maint.pl
+www/data-dist/egroupware/wiki/doc/tavi-docs/TODO.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/INSTALL.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/template.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/NEWS.txt
+www/data-dist/egroupware/wiki/doc/tavi-docs/ChangeLog.txt
+www/data-dist/egroupware/wiki/doc/cvs-import
+www/data-dist/egroupware/wiki/doc/TODO
+www/data-dist/egroupware/wiki/doc/CHANGES
+www/data-dist/egroupware/wiki/lib/diff.php
+www/data-dist/egroupware/wiki/lib/category.php
+www/data-dist/egroupware/wiki/lib/url.php
+www/data-dist/egroupware/wiki/lib/init.php
+www/data-dist/egroupware/wiki/lib/main.php
+www/data-dist/egroupware/wiki/lib/defaults.php
+www/data-dist/egroupware/wiki/lib/messages.php
+www/data-dist/egroupware/wiki/lib/headers.php
+www/data-dist/egroupware/wiki/inc/class.xmlwiki.inc.php
+www/data-dist/egroupware/wiki/inc/class.uiwiki.inc.php
+www/data-dist/egroupware/wiki/inc/class.bowiki.inc.php
+www/data-dist/egroupware/wiki/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/wiki/inc/hook_admin.inc.php
+www/data-dist/egroupware/wiki/inc/class.sowiki.inc.php
+www/data-dist/egroupware/wiki/inc/hook_config_validate.inc.php
+www/data-dist/egroupware/wiki/parse/macros.php
+www/data-dist/egroupware/wiki/parse/save.php
+www/data-dist/egroupware/wiki/parse/html.php
+www/data-dist/egroupware/wiki/parse/transforms.php
+www/data-dist/egroupware/wiki/parse/main.php
+www/data-dist/egroupware/wiki/setup/phpgw_sv.lang
+www/data-dist/egroupware/wiki/setup/phpgw_fi.lang
+www/data-dist/egroupware/wiki/setup/phpgw_en.lang
+www/data-dist/egroupware/wiki/setup/phpgw_cs.lang
+www/data-dist/egroupware/wiki/setup/phpgw_fr.lang
+www/data-dist/egroupware/wiki/setup/phpgw_ko.lang
+www/data-dist/egroupware/wiki/setup/phpgw_hr.lang
+www/data-dist/egroupware/wiki/setup/phpgw_nl.lang
+www/data-dist/egroupware/wiki/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/wiki/setup/setup.inc.php
+www/data-dist/egroupware/wiki/setup/phpgw_it.lang
+www/data-dist/egroupware/wiki/setup/phpgw_hu.lang
+www/data-dist/egroupware/wiki/setup/phpgw_es-es.lang
+www/data-dist/egroupware/wiki/setup/phpgw_no.lang
+www/data-dist/egroupware/wiki/setup/phpgw_sl.lang
+www/data-dist/egroupware/wiki/setup/default_records.inc.php
+www/data-dist/egroupware/wiki/setup/phpgw_iw.lang
+www/data-dist/egroupware/wiki/setup/phpgw_lv.lang
+www/data-dist/egroupware/wiki/setup/phpgw_ca.lang
+www/data-dist/egroupware/wiki/setup/phpgw_da.lang
+www/data-dist/egroupware/wiki/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/wiki/setup/phpgw_de.lang
+www/data-dist/egroupware/wiki/setup/tables_baseline.inc.php
+www/data-dist/egroupware/wiki/setup/tables_current.inc.php
+www/data-dist/egroupware/wiki/setup/tables_update.inc.php
+www/data-dist/egroupware/wiki/setup/etemplates.inc.php
+www/data-dist/egroupware/wiki/template/diff.php
+www/data-dist/egroupware/wiki/template/view.php
+www/data-dist/egroupware/wiki/template/conflict.php
+www/data-dist/egroupware/wiki/template/find.php
+www/data-dist/egroupware/wiki/template/history.php
+www/data-dist/egroupware/wiki/template/rss.php
+www/data-dist/egroupware/wiki/template/admin.php
+www/data-dist/egroupware/wiki/template/common.php
+www/data-dist/egroupware/wiki/template/prefs.php
+www/data-dist/egroupware/wiki/action/diff.php
+www/data-dist/egroupware/wiki/action/view.php
+www/data-dist/egroupware/wiki/action/conflict.php
+www/data-dist/egroupware/wiki/action/find.php
+www/data-dist/egroupware/wiki/action/history.php
+www/data-dist/egroupware/wiki/action/macro.php
+www/data-dist/egroupware/wiki/action/rss.php
+www/data-dist/egroupware/wiki/action/admin.php
+www/data-dist/egroupware/wiki/action/prefs.php
+www/data-dist/egroupware/wiki/templates/idots/images/navbar.png
+www/data-dist/egroupware/wiki/templates/default/images/block.gif
+www/data-dist/egroupware/wiki/templates/default/images/dategrid.gif
+www/data-dist/egroupware/wiki/templates/default/images/halfstar.gif
+www/data-dist/egroupware/wiki/templates/default/images/redstar.gif
+www/data-dist/egroupware/wiki/templates/default/images/vertlongbar.gif
+www/data-dist/egroupware/wiki/templates/default/images/vertshortbar.gif
+www/data-dist/egroupware/wiki/templates/default/images/blackstar.gif
+www/data-dist/egroupware/wiki/templates/default/images/nopic_movie.gif
+www/data-dist/egroupware/wiki/templates/default/images/navbar.png
+www/data-dist/egroupware/wiki/templates/default/images/new.gif
+www/data-dist/egroupware/wiki/templates/default/images/dvd-gray-medium.gif
+www/data-dist/egroupware/wiki/templates/default/config.tpl
+www/data-dist/egroupware/wiki/templates/default/edit.xet
+www/data-dist/egroupware/wiki/templates/default/app.css
+www/data-dist/egroupware/wiki/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/wiki/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/wiki/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/wiki/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/wiki/templates/literati/images/navbar.png
+www/data-dist/egroupware/wiki/index.php
+www/data-dist/egroupware/wiki/htaccess
+www/data-dist/egroupware/timesheet/setup/phpgw_de.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_en.lang
+www/data-dist/egroupware/timesheet/setup/setup.inc.php
+www/data-dist/egroupware/timesheet/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_nl.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_eu.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_no.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_it.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_hu.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_es-es.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_sk.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/timesheet/setup/phpgw_sv.lang
+www/data-dist/egroupware/timesheet/setup/tables_current.inc.php
+www/data-dist/egroupware/timesheet/setup/tables_baseline.inc.php
+www/data-dist/egroupware/timesheet/setup/tables_update.inc.php
+www/data-dist/egroupware/timesheet/setup/etemplates.inc.php
+www/data-dist/egroupware/timesheet/inc/class.ts_admin_prefs_sidebox_hooks.inc.php
+www/data-dist/egroupware/timesheet/inc/class.datasource_timesheet.inc.php
+www/data-dist/egroupware/timesheet/inc/class.uitimesheet.inc.php
+www/data-dist/egroupware/timesheet/inc/class.botimesheet.inc.php
+www/data-dist/egroupware/timesheet/templates/default/images/navbar.png
+www/data-dist/egroupware/timesheet/templates/default/index.xet
+www/data-dist/egroupware/timesheet/templates/default/edit.xet
+www/data-dist/egroupware/timesheet/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/timesheet/templates/default/app.css
+www/data-dist/egroupware/timesheet/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/timesheet/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/timesheet/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/timesheet/fix_lost_links.php
+www/data-dist/egroupware/timesheet/index.php
+www/data-dist/egroupware/syncml/notes/config/conf.php
+www/data-dist/egroupware/syncml/notes/lib/api.php
+www/data-dist/egroupware/syncml/tasks/config/conf.php
+www/data-dist/egroupware/syncml/tasks/lib/api.php
+www/data-dist/egroupware/syncml/siftasks/config/conf.php
+www/data-dist/egroupware/syncml/siftasks/lib/api.php
+www/data-dist/egroupware/syncml/siftasks/lib/DEADJOE
+www/data-dist/egroupware/syncml/sifcontacts/config/conf.php
+www/data-dist/egroupware/syncml/sifcontacts/lib/api.php
+www/data-dist/egroupware/syncml/calendar/config/conf.php
+www/data-dist/egroupware/syncml/calendar/lib/api.php
+www/data-dist/egroupware/syncml/sifcalendar/config/conf.php
+www/data-dist/egroupware/syncml/sifcalendar/lib/api.php
+www/data-dist/egroupware/syncml/contacts/config/conf.php
+www/data-dist/egroupware/syncml/contacts/lib/api.php
+www/data-dist/egroupware/admin/templates/idots/images/navbar.png
+www/data-dist/egroupware/admin/templates/idots/index.tpl
+www/data-dist/egroupware/admin/templates/default/images/navbar.png
+www/data-dist/egroupware/admin/templates/default/images/navbar.gif
+www/data-dist/egroupware/admin/templates/default/account_form_ldapdata.tpl
+www/data-dist/egroupware/admin/templates/default/form_button_script.tpl
+www/data-dist/egroupware/admin/templates/default/listservers.tpl
+www/data-dist/egroupware/admin/templates/default/group_manager.tpl
+www/data-dist/egroupware/admin/templates/default/applications.tpl
+www/data-dist/egroupware/admin/templates/default/config_head.tpl
+www/data-dist/egroupware/admin/templates/default/delete_cat.tpl
+www/data-dist/egroupware/admin/templates/default/server_form.tpl
+www/data-dist/egroupware/admin/templates/default/currentusers.tpl
+www/data-dist/egroupware/admin/templates/default/mainscreen_message.tpl
+www/data-dist/egroupware/admin/templates/default/delete_common.tpl
+www/data-dist/egroupware/admin/templates/default/acl_manager_form.tpl
+www/data-dist/egroupware/admin/templates/default/delete_account.tpl
+www/data-dist/egroupware/admin/templates/default/groups.tpl
+www/data-dist/egroupware/admin/templates/default/account_form.tpl
+www/data-dist/egroupware/admin/templates/default/log.tpl
+www/data-dist/egroupware/admin/templates/default/listcats.tpl
+www/data-dist/egroupware/admin/templates/default/config_footer.tpl
+www/data-dist/egroupware/admin/templates/default/application_form.tpl
+www/data-dist/egroupware/admin/templates/default/category_form.tpl
+www/data-dist/egroupware/admin/templates/default/acl_applist.tpl
+www/data-dist/egroupware/admin/templates/default/menurow.tpl
+www/data-dist/egroupware/admin/templates/default/kill_session.tpl
+www/data-dist/egroupware/admin/templates/default/acl_accounts.tpl
+www/data-dist/egroupware/admin/templates/default/customfields.xet
+www/data-dist/egroupware/admin/templates/default/accesslog.tpl
+www/data-dist/egroupware/admin/templates/default/config.tpl
+www/data-dist/egroupware/admin/templates/default/index.tpl
+www/data-dist/egroupware/admin/templates/default/message_row.tpl
+www/data-dist/egroupware/admin/templates/default/group_form.tpl
+www/data-dist/egroupware/admin/templates/default/accounts.tpl
+www/data-dist/egroupware/admin/templates/default/nntp.tpl
+www/data-dist/egroupware/admin/templates/default/account_form_ldap.tpl
+www/data-dist/egroupware/admin/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/admin/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/admin/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/admin/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/admin/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/admin/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/admin/templates/literati/images/navbar.png
+www/data-dist/egroupware/admin/templates/literati/index.tpl
+www/data-dist/egroupware/admin/doc/adminconfig.txt
+www/data-dist/egroupware/admin/doc/adminconfig.ps
+www/data-dist/egroupware/admin/doc/adminconfig.sgml
+www/data-dist/egroupware/admin/doc/adminconfig.pdf
+www/data-dist/egroupware/admin/doc/README.ldapman
+www/data-dist/egroupware/admin/doc/adminconfig.lyx
+www/data-dist/egroupware/admin/doc/copyright.gpl
+www/data-dist/egroupware/admin/doc/adminconfig.dvi
+www/data-dist/egroupware/admin/inc/class.uicurrentsessions.inc.php
+www/data-dist/egroupware/admin/inc/class.uiaccounts.inc.php
+www/data-dist/egroupware/admin/inc/class.soaccounts.inc.php
+www/data-dist/egroupware/admin/inc/class.uiaccess_history.inc.php
+www/data-dist/egroupware/admin/inc/class.admin_db_backup.inc.php
+www/data-dist/egroupware/admin/inc/class.uiapplications.inc.php
+www/data-dist/egroupware/admin/inc/class.soaccess_history.inc.php
+www/data-dist/egroupware/admin/inc/class.boconfig.inc.php
+www/data-dist/egroupware/admin/inc/class.uiaclmanager.inc.php
+www/data-dist/egroupware/admin/inc/class.soapplications.inc.php
+www/data-dist/egroupware/admin/inc/class.boaccounts.inc.php
+www/data-dist/egroupware/admin/inc/class.customfields.inc.php
+www/data-dist/egroupware/admin/inc/class.bolog.inc.php
+www/data-dist/egroupware/admin/inc/class.boaccess_history.inc.php
+www/data-dist/egroupware/admin/inc/class.uiserver.inc.php
+www/data-dist/egroupware/admin/inc/hook_admin.inc.php
+www/data-dist/egroupware/admin/inc/class.bocategories.inc.php
+www/data-dist/egroupware/admin/inc/hook_after_navbar.inc.php
+www/data-dist/egroupware/admin/inc/class.boapplications.inc.php
+www/data-dist/egroupware/admin/inc/class.soserver.inc.php
+www/data-dist/egroupware/admin/inc/class.boaclmanager.inc.php
+www/data-dist/egroupware/admin/inc/class.uilog.inc.php
+www/data-dist/egroupware/admin/inc/hook_config.inc.php
+www/data-dist/egroupware/admin/inc/class.uimainscreen.inc.php
+www/data-dist/egroupware/admin/inc/class.uildap_mgr.inc.php
+www/data-dist/egroupware/admin/inc/class.solog.inc.php
+www/data-dist/egroupware/admin/inc/class.soldap_mgr.inc.php
+www/data-dist/egroupware/admin/inc/class.boserver.inc.php
+www/data-dist/egroupware/admin/inc/class.uimenuclass.inc.php
+www/data-dist/egroupware/admin/inc/class.bocurrentsessions.inc.php
+www/data-dist/egroupware/admin/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/admin/inc/class.uiasyncservice.inc.php
+www/data-dist/egroupware/admin/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/admin/inc/class.html_tables.inc.php
+www/data-dist/egroupware/admin/inc/hook_add_def_pref.inc.php
+www/data-dist/egroupware/admin/inc/class.uiconfig.inc.php
+www/data-dist/egroupware/admin/inc/hook_acl_manager.inc.php
+www/data-dist/egroupware/admin/inc/class.boldap_mgr.inc.php
+www/data-dist/egroupware/admin/inc/class.uicategories.inc.php
+www/data-dist/egroupware/admin/js/jscode/openwindow.js
+www/data-dist/egroupware/admin/setup/phpgw_de.lang
+www/data-dist/egroupware/admin/setup/phpgw_ja.lang
+www/data-dist/egroupware/admin/setup/phpgw_fi.lang
+www/data-dist/egroupware/admin/setup/phpgw_cs.lang
+www/data-dist/egroupware/admin/setup/phpgw_ko.lang
+www/data-dist/egroupware/admin/setup/phpgw_eu.lang
+www/data-dist/egroupware/admin/setup/setup.inc.php
+www/data-dist/egroupware/admin/setup/phpgw_no.lang
+www/data-dist/egroupware/admin/setup/phpgw_hu.lang
+www/data-dist/egroupware/admin/setup/phpgw_sk.lang
+www/data-dist/egroupware/admin/setup/phpgw_uk.lang
+www/data-dist/egroupware/admin/setup/phpgw_iw.lang
+www/data-dist/egroupware/admin/setup/phpgw_ru.lang
+www/data-dist/egroupware/admin/setup/phpgw_el.lang
+www/data-dist/egroupware/admin/setup/phpgw_en.lang
+www/data-dist/egroupware/admin/setup/phpgw_fr.lang
+www/data-dist/egroupware/admin/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/admin/setup/phpgw_nl.lang
+www/data-dist/egroupware/admin/setup/phpgw_hr.lang
+www/data-dist/egroupware/admin/setup/phpgw_pl.lang
+www/data-dist/egroupware/admin/setup/phpgw_es-es.lang
+www/data-dist/egroupware/admin/setup/phpgw_it.lang
+www/data-dist/egroupware/admin/setup/phpgw_sl.lang
+www/data-dist/egroupware/admin/setup/phpgw_zh.lang
+www/data-dist/egroupware/admin/setup/phpgw_lv.lang
+www/data-dist/egroupware/admin/setup/phpgw_pt.lang
+www/data-dist/egroupware/admin/setup/phpgw_ca.lang
+www/data-dist/egroupware/admin/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/admin/setup/phpgw_da.lang
+www/data-dist/egroupware/admin/setup/phpgw_tr.lang
+www/data-dist/egroupware/admin/setup/phpgw_fa.lang
+www/data-dist/egroupware/admin/setup/phpgw_sv.lang
+www/data-dist/egroupware/admin/setup/etemplates.inc.php
+www/data-dist/egroupware/admin/check_acl.php
+www/data-dist/egroupware/admin/phpinfo.php
+www/data-dist/egroupware/admin/index.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.sitebo.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.ui.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/meta.ui.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.Template3.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/phpnuke.compat.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/inc/class.mos_ui.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/mainbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/logo.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-top-left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/minimize.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/pixel.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/rightbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-bottom-left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/maximize.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-top-right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/index.html
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/corner-bottom-right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images/leftbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules/news/newsblock.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/style/style.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/main.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/template_thumbnail.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/left_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/templateDetails.xml
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/right_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/js/pngfix.js
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/body-background.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/logo.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/appbox-header-background.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/favicon.ico
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/orange-ball.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/grey-pixel.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images/background-icon-bar.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/style/style.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/main.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/template_thumbnail.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/center_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/left_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/templateDetails.xml
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/right_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/style/editmode.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/style/default.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/bookmarks/xbel.xsl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/guestbook/form.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/adv_search.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/main.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/print_article.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/mail_article.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/basic_search.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/edit_article.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/popup_search.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/unanswered.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/maintain_questions.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/view_article.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/nextmatchs.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain/question.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/navigation/navigation.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/normal.threads.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/index.body.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/forums.body.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/read.body.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum/collapse.threads.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/calendar/mini_cal.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news/complete_style.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news/header_style.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/draft_transform.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/edit_transform.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle-right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left3.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/leftbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-right2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left3.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle-left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down3.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/middle.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-left2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up-right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/logo.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/right3.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/rightbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-right3.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/up2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/backdot.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/mainbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images/down-left2.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/modules/news/newsblock.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/style/style.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/main.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/template_thumbnail.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/left_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/templateDetails.xml
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/right_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/center_bt_bottom.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/logo.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_top.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_bottom.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/right_bt_top.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/right_bt_bottom.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/bullet.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/center_bt_top.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images/left_bt_right.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/right_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/realss.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/templateDetails.xml
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/main.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/left_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/template_thumbnail.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/dotdotdot.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/spacer.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/generic_header.jpg
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/shadow_right.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/blocks_bg.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/orange_spacer.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images/favicon.ico
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/css/template_css.css
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/template_thumbnail.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/templateDetails.xml
+www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/index.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/weblink.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/left_line.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent1.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent2.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/pdf_button.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent3.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent4.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent5.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/google.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/edit.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_right_corner.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_line.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_line.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/indent.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/emailButton.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_address.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_left_corner.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/mos_rss.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/03_content_backgr.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/new.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rss.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_fax.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/bottom_left_corner.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/edit_trash.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/pastarchives.jpg
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_none.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/web_links.jpg
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_asc.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rating_star.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_tel.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/right_line.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/sort_desc.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/rating_star_blank.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/index.html
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/blank.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/printButton.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/arrow.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/con_info.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images/top_right_corner.png
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/tree_collapse.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/blackpixel.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/red_dot.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/tree_expand.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/bluehalf.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/up.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/dot.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_day.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/blue.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/manual.jpg
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/css.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/html401.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/center_l.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/print.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/center_r.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/pix.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/Google_25wht.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/netscape.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/zip.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_week.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/eyes.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/green_dot.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/index.html
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/friend.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/down.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/new_3day.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/images/star.gif
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/includes/footer.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/includes/metadata.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/editor/editor.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainmenu.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainbody.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/left_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/pathway.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/mainbody.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/metadata.tpl
+www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/right_bt.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/index.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/htaccess
+www/data-dist/egroupware/sitemgr/sitemgr-site/functions.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/config.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-site/security.inc.php
+www/data-dist/egroupware/sitemgr/doc/hooks-requirements.txt
+www/data-dist/egroupware/sitemgr/doc/sitemgr.lyx
+www/data-dist/egroupware/sitemgr/doc/sitemgr.sgml
+www/data-dist/egroupware/sitemgr/doc/makedoc.sh
+www/data-dist/egroupware/sitemgr/doc/index.php
+www/data-dist/egroupware/sitemgr/doc/sitemgr.html
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/setup.inc.php
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_no.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_sl.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_en.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_ca.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_da.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_fr.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_nl.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/setup/phpgw_es-es.lang
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default/images/navbar.png
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default/images/navbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/sitemgr/sitemgr-link/index.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/setup/tables_current.inc.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/setup/setup.inc.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/inc/class.guestbook_BO.inc.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/inc/class.guestbook_SO.inc.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/sitemgr/class.module_guestbook.inc.php
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/INSTALL
+www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/README
+www/data-dist/egroupware/sitemgr/modules/class.module_calendar.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_login.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_galerie.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_notify.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_administration.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_template.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_google.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_news.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_appdir.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_applet.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_amazon.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_forum.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_filecontents.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_validator.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_bookmarks.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_frame.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_lang_block.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_navigation.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_xml.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_redirect.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_hello.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_translation_status.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_phpbrain.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_html.inc.php
+www/data-dist/egroupware/sitemgr/modules/class.module_download.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Categories_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Common_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Categories_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.notification_so.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Modules_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Content_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Block_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Pages_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.NtfMessages_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Pages_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/hook_admin.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Categories_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Notifications_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.notification_bo.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.generic_list.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Common_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Notifications_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Outline_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Page_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.browser_transform.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Translations_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Category_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Pages_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.ACL_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.xmltool2.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Theme_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Sites_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.module.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.xslt_transform.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Sites_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Notifications_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.ntf_message_so.inc.php
+www/data-dist/egroupware/sitemgr/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.generic_list_ui.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Modules_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Sites_BO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Content_UI.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.generic_list_so.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Modules_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.Content_SO.inc.php
+www/data-dist/egroupware/sitemgr/inc/class.generic_list_bo.inc.php
+www/data-dist/egroupware/sitemgr/setup/phpgw_sv.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_fi.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_en.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_fr.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_nl.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_hr.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/sitemgr/setup/setup.inc.php
+www/data-dist/egroupware/sitemgr/setup/phpgw_no.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_it.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_es-es.lang
+www/data-dist/egroupware/sitemgr/setup/default_records.inc.php
+www/data-dist/egroupware/sitemgr/setup/phpgw_sl.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_iw.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_lv.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_ca.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_da.lang
+www/data-dist/egroupware/sitemgr/setup/tables_baseline.inc.php
+www/data-dist/egroupware/sitemgr/setup/tables_current.inc.php
+www/data-dist/egroupware/sitemgr/setup/tables_update.inc.php
+www/data-dist/egroupware/sitemgr/setup/phpgw_ru.lang
+www/data-dist/egroupware/sitemgr/setup/phpgw_de.lang
+www/data-dist/egroupware/sitemgr/setup/etemplates.inc.php
+www/data-dist/egroupware/sitemgr/templates/idots/mainmenu.tpl
+www/data-dist/egroupware/sitemgr/templates/default/images/new_page.png
+www/data-dist/egroupware/sitemgr/templates/default/images/navbar.png
+www/data-dist/egroupware/sitemgr/templates/default/images/navbar.gif
+www/data-dist/egroupware/sitemgr/templates/default/manage_content.tpl
+www/data-dist/egroupware/sitemgr/templates/default/edit_page.tpl
+www/data-dist/egroupware/sitemgr/templates/default/archive.tpl
+www/data-dist/egroupware/sitemgr/templates/default/manage_translations.tpl
+www/data-dist/egroupware/sitemgr/templates/default/edit_category.tpl
+www/data-dist/egroupware/sitemgr/templates/default/sitemgr_header.tpl
+www/data-dist/egroupware/sitemgr/templates/default/listsites.tpl
+www/data-dist/egroupware/sitemgr/templates/default/site_form.tpl
+www/data-dist/egroupware/sitemgr/templates/default/manage_outline.tpl
+www/data-dist/egroupware/sitemgr/templates/default/commit.tpl
+www/data-dist/egroupware/sitemgr/templates/default/sitemgr_footer.tpl
+www/data-dist/egroupware/sitemgr/templates/default/translate_category.tpl
+www/data-dist/egroupware/sitemgr/templates/default/translate_page.tpl
+www/data-dist/egroupware/sitemgr/templates/default/translate_sitecontent.tpl
+www/data-dist/egroupware/sitemgr/templates/default/sitemgr_preferences.tpl
+www/data-dist/egroupware/sitemgr/templates/default/edit_block.tpl
+www/data-dist/egroupware/sitemgr/templates/default/edit_properties.tpl
+www/data-dist/egroupware/sitemgr/templates/default/translate_block.tpl
+www/data-dist/egroupware/sitemgr/templates/default/mainmenu.tpl
+www/data-dist/egroupware/sitemgr/templates/default/delete_common.tpl
+www/data-dist/egroupware/sitemgr/templates/default/manage_modules.tpl
+www/data-dist/egroupware/sitemgr/templates/default/theme_info.tpl
+www/data-dist/egroupware/sitemgr/templates/default/confirmdelete.tpl
+www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/sitemgr/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/sitemgr/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/sitemgr/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/sitemgr/theme_info.php
+www/data-dist/egroupware/sitemgr/README
+www/data-dist/egroupware/sitemgr/index.php
+www/data-dist/egroupware/setup/templates/default/images/header.png
+www/data-dist/egroupware/setup/templates/default/images/spacer.gif
+www/data-dist/egroupware/setup/templates/default/images/panel.png
+www/data-dist/egroupware/setup/templates/default/images/dep.png
+www/data-dist/egroupware/setup/templates/default/images/manage_applications.png
+www/data-dist/egroupware/setup/templates/default/images/setup-anim.gif
+www/data-dist/egroupware/setup/templates/default/images/unknown.png
+www/data-dist/egroupware/setup/templates/default/images/greypanel.gif
+www/data-dist/egroupware/setup/templates/default/images/database.png
+www/data-dist/egroupware/setup/templates/default/images/galeon.png
+www/data-dist/egroupware/setup/templates/default/images/completed.png
+www/data-dist/egroupware/setup/templates/default/images/check.png
+www/data-dist/egroupware/setup/templates/default/images/logos.xcf
+www/data-dist/egroupware/setup/templates/default/images/lang.png
+www/data-dist/egroupware/setup/templates/default/images/boxbg.gif
+www/data-dist/egroupware/setup/templates/default/images/manage_applications2.png
+www/data-dist/egroupware/setup/templates/default/images/table.png
+www/data-dist/egroupware/setup/templates/default/images/incomplete.png
+www/data-dist/egroupware/setup/templates/default/css/idots.css
+www/data-dist/egroupware/setup/templates/default/msg_alert_msg.tpl
+www/data-dist/egroupware/setup/templates/default/lang_main.tpl
+www/data-dist/egroupware/setup/templates/default/applications.tpl
+www/data-dist/egroupware/setup/templates/default/system_charset.tpl
+www/data-dist/egroupware/setup/templates/default/footer.tpl
+www/data-dist/egroupware/setup/templates/default/manageheader.tpl
+www/data-dist/egroupware/setup/templates/default/arraydl.tpl
+www/data-dist/egroupware/setup/templates/default/schema.tpl
+www/data-dist/egroupware/setup/templates/default/head.tpl
+www/data-dist/egroupware/setup/templates/default/config_pre_script.tpl
+www/data-dist/egroupware/setup/templates/default/setup_db_blocks.tpl
+www/data-dist/egroupware/setup/templates/default/sqltoarray.tpl
+www/data-dist/egroupware/setup/templates/default/ldap.tpl
+www/data-dist/egroupware/setup/templates/default/login_stage_header.tpl
+www/data-dist/egroupware/setup/templates/default/admin_account.tpl
+www/data-dist/egroupware/setup/templates/default/setup_main.tpl
+www/data-dist/egroupware/setup/templates/default/config.tpl
+www/data-dist/egroupware/setup/templates/default/db_backup.tpl
+www/data-dist/egroupware/setup/templates/default/login_main.tpl
+www/data-dist/egroupware/setup/templates/default/applist.tpl
+www/data-dist/egroupware/setup/templates/default/config_post_script.tpl
+www/data-dist/egroupware/setup/doc/README.lang
+www/data-dist/egroupware/setup/doc/setup3.sgml
+www/data-dist/egroupware/setup/doc/setup3-2.html
+www/data-dist/egroupware/setup/doc/setup3.html
+www/data-dist/egroupware/setup/doc/setup3-3.html
+www/data-dist/egroupware/setup/doc/setup3-4.html
+www/data-dist/egroupware/setup/doc/copyright.gpl
+www/data-dist/egroupware/setup/doc/setup3.pdf
+www/data-dist/egroupware/setup/doc/setup3.lyx
+www/data-dist/egroupware/setup/doc/setup3.txt
+www/data-dist/egroupware/setup/doc/setup3.ps
+www/data-dist/egroupware/setup/doc/setup3.dvi
+www/data-dist/egroupware/setup/doc/README.ldap
+www/data-dist/egroupware/setup/doc/setup3.rtf
+www/data-dist/egroupware/setup/doc/setup3-1.html
+www/data-dist/egroupware/setup/inc/class.Template.inc.php
+www/data-dist/egroupware/setup/inc/class.setup_process.inc.php
+www/data-dist/egroupware/setup/inc/class.setup_translation.inc.php
+www/data-dist/egroupware/setup/inc/class.setup.inc.php
+www/data-dist/egroupware/setup/inc/hook_config.inc.php
+www/data-dist/egroupware/setup/inc/class.setup_html.inc.php
+www/data-dist/egroupware/setup/inc/functions.inc.php
+www/data-dist/egroupware/setup/inc/hook_config_validate.inc.php
+www/data-dist/egroupware/setup/inc/class.setup_detection.inc.php
+www/data-dist/egroupware/setup/lang/phpgw_sv.lang
+www/data-dist/egroupware/setup/lang/phpgw_fi.lang
+www/data-dist/egroupware/setup/lang/phpgw_en.lang
+www/data-dist/egroupware/setup/lang/phpgw_fr.lang
+www/data-dist/egroupware/setup/lang/phpgw_nl.lang
+www/data-dist/egroupware/setup/lang/phpgw_ko.lang
+www/data-dist/egroupware/setup/lang/phpgw_hr.lang
+www/data-dist/egroupware/setup/lang/phpgw_zh-tw.lang
+www/data-dist/egroupware/setup/lang/phpgw_pl.lang
+www/data-dist/egroupware/setup/lang/phpgw_no.lang
+www/data-dist/egroupware/setup/lang/phpgw_it.lang
+www/data-dist/egroupware/setup/lang/phpgw_es-es.lang
+www/data-dist/egroupware/setup/lang/phpgw_sk.lang
+www/data-dist/egroupware/setup/lang/phpgw_sl.lang
+www/data-dist/egroupware/setup/lang/phpgw_iw.lang
+www/data-dist/egroupware/setup/lang/phpgw_lv.lang
+www/data-dist/egroupware/setup/lang/languages
+www/data-dist/egroupware/setup/lang/phpgw_zh.lang
+www/data-dist/egroupware/setup/lang/phpgw_ca.lang
+www/data-dist/egroupware/setup/lang/phpgw_pt.lang
+www/data-dist/egroupware/setup/lang/phpgw_pt-br.lang
+www/data-dist/egroupware/setup/lang/phpgw_ru.lang
+www/data-dist/egroupware/setup/lang/phpgw_de.lang
+www/data-dist/egroupware/setup/lang/phpgw_bg.lang
+www/data-dist/egroupware/setup/lang/phpgw_ja.lang
+www/data-dist/egroupware/setup/sqltoarray.php
+www/data-dist/egroupware/setup/fix_mysql_charset.php
+www/data-dist/egroupware/setup/admin_account.php
+www/data-dist/egroupware/setup/config.php
+www/data-dist/egroupware/setup/index.php
+www/data-dist/egroupware/setup/db_backup.php
+www/data-dist/egroupware/setup/ldapimport.php
+www/data-dist/egroupware/setup/applist.php
+www/data-dist/egroupware/setup/ldap.php
+www/data-dist/egroupware/setup/lang.php
+www/data-dist/egroupware/setup/ldapexport.php
+www/data-dist/egroupware/setup/applications.php
+www/data-dist/egroupware/setup/ldapmodify.php
+www/data-dist/egroupware/setup/check_install.php
+www/data-dist/egroupware/setup/schematoy.php
+www/data-dist/egroupware/setup/manageheader.php
+www/data-dist/egroupware/calendar/templates/default/images/week.png
+www/data-dist/egroupware/calendar/templates/default/images/alarm.png
+www/data-dist/egroupware/calendar/templates/default/images/planner.png
+www/data-dist/egroupware/calendar/templates/default/images/high.gif
+www/data-dist/egroupware/calendar/templates/default/images/year.png
+www/data-dist/egroupware/calendar/templates/default/images/recur.gif
+www/data-dist/egroupware/calendar/templates/default/images/today.gif
+www/data-dist/egroupware/calendar/templates/default/images/single.gif
+www/data-dist/egroupware/calendar/templates/default/images/transparent.gif
+www/data-dist/egroupware/calendar/templates/default/images/month.gif
+www/data-dist/egroupware/calendar/templates/default/images/navbar.png
+www/data-dist/egroupware/calendar/templates/default/images/private.png
+www/data-dist/egroupware/calendar/templates/default/images/list.png
+www/data-dist/egroupware/calendar/templates/default/images/week.gif
+www/data-dist/egroupware/calendar/templates/default/images/alarm.gif
+www/data-dist/egroupware/calendar/templates/default/images/high.png
+www/data-dist/egroupware/calendar/templates/default/images/recur.png
+www/data-dist/egroupware/calendar/templates/default/images/planner.gif
+www/data-dist/egroupware/calendar/templates/default/images/today.png
+www/data-dist/egroupware/calendar/templates/default/images/single.png
+www/data-dist/egroupware/calendar/templates/default/images/year.gif
+www/data-dist/egroupware/calendar/templates/default/images/month.png
+www/data-dist/egroupware/calendar/templates/default/images/navbar.gif
+www/data-dist/egroupware/calendar/templates/default/images/private.gif
+www/data-dist/egroupware/calendar/templates/default/images/nonblocking.png
+www/data-dist/egroupware/calendar/templates/default/event_widget.tpl
+www/data-dist/egroupware/calendar/templates/default/locales.tpl
+www/data-dist/egroupware/calendar/templates/default/export.xet
+www/data-dist/egroupware/calendar/templates/default/edit.xet
+www/data-dist/egroupware/calendar/templates/default/form_button_script.tpl
+www/data-dist/egroupware/calendar/templates/default/import.xet
+www/data-dist/egroupware/calendar/templates/default/app.css
+www/data-dist/egroupware/calendar/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/calendar/templates/default/csv_import.tpl
+www/data-dist/egroupware/calendar/templates/default/conflicts.xet
+www/data-dist/egroupware/calendar/templates/default/freetimesearch.xet
+www/data-dist/egroupware/calendar/templates/default/holiday.tpl
+www/data-dist/egroupware/calendar/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/calendar/templates/default/config.tpl
+www/data-dist/egroupware/calendar/templates/default/delete_common.tpl
+www/data-dist/egroupware/calendar/templates/default/list.xet
+www/data-dist/egroupware/calendar/templates/idsociety/images/private.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/high.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/year.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/recur.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/month.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/private.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/week.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/high.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/today.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/recur.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/year.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/month.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/calendar/templates/idsociety/images/week.png
+www/data-dist/egroupware/calendar/templates/idsociety/images/today.gif
+www/data-dist/egroupware/calendar/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/calendar/templates/jerryr/images/planner.png
+www/data-dist/egroupware/calendar/templates/jerryr/images/today.png
+www/data-dist/egroupware/calendar/templates/jerryr/images/month.png
+www/data-dist/egroupware/calendar/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/calendar/templates/jerryr/images/week.png
+www/data-dist/egroupware/calendar/templates/literati/images/planner.png
+www/data-dist/egroupware/calendar/templates/literati/images/today.png
+www/data-dist/egroupware/calendar/templates/literati/images/year.png
+www/data-dist/egroupware/calendar/templates/literati/images/month.png
+www/data-dist/egroupware/calendar/templates/literati/images/navbar.png
+www/data-dist/egroupware/calendar/templates/literati/images/week.png
+www/data-dist/egroupware/calendar/doc/rfc2445.txt
+www/data-dist/egroupware/calendar/egroupware.org/holidays.HR.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.PL.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.TH.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.NO.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.CA.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.PT.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.RU.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.NZ.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.GB.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.CH.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.TW.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.IE.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.CL.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.CO.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.IL.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.AT.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.AU.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.ES.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.SE.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.GR.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.KR.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.IT.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.CZ.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.SK.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.SL.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.MU.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.MX.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.MY.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.BE.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.US.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.DE.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.DK.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.FI.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.NC.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.HK.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.BR.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.FR.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.NL.csv
+www/data-dist/egroupware/calendar/egroupware.org/holidays.JP.csv
+www/data-dist/egroupware/calendar/egroupware.org/accept_holiday.php
+www/data-dist/egroupware/calendar/inc/hook_settings.inc.php
+www/data-dist/egroupware/calendar/inc/hook_preferences.inc.php
+www/data-dist/egroupware/calendar/inc/events.ics
+www/data-dist/egroupware/calendar/inc/class.bocal.inc.php
+www/data-dist/egroupware/calendar/inc/gradient.php
+www/data-dist/egroupware/calendar/inc/class.datasource_calendar.inc.php
+www/data-dist/egroupware/calendar/inc/class.bocalupdate.inc.php
+www/data-dist/egroupware/calendar/inc/class.uiforms.inc.php
+www/data-dist/egroupware/calendar/inc/class.uiholiday.inc.php
+www/data-dist/egroupware/calendar/inc/class.boical.inc.php
+www/data-dist/egroupware/calendar/inc/class.bocalendar.inc.php
+www/data-dist/egroupware/calendar/inc/class.soholiday.inc.php
+www/data-dist/egroupware/calendar/inc/class.uiviews.inc.php
+www/data-dist/egroupware/calendar/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/calendar/inc/class.uical.inc.php
+www/data-dist/egroupware/calendar/inc/class.calendarmenu.inc.php
+www/data-dist/egroupware/calendar/inc/class.socal.inc.php
+www/data-dist/egroupware/calendar/inc/class.toolbar.inc.php
+www/data-dist/egroupware/calendar/inc/hook_admin.inc.php
+www/data-dist/egroupware/calendar/inc/hook_home.inc.php
+www/data-dist/egroupware/calendar/inc/class.holidaycalc_JP.inc.php
+www/data-dist/egroupware/calendar/inc/class.calendernotify.inc.php
+www/data-dist/egroupware/calendar/inc/round_corners.php
+www/data-dist/egroupware/calendar/inc/class.uilist.inc.php
+www/data-dist/egroupware/calendar/inc/class.boholiday.inc.php
+www/data-dist/egroupware/calendar/inc/class.sifcalendar.inc.php
+www/data-dist/egroupware/calendar/inc/class.holidaycalc.inc.php
+www/data-dist/egroupware/calendar/inc/class.holidaycalc_US.inc.php
+www/data-dist/egroupware/calendar/setup/phpgw_de.lang
+www/data-dist/egroupware/calendar/setup/phpgw_ja.lang
+www/data-dist/egroupware/calendar/setup/phpgw_fi.lang
+www/data-dist/egroupware/calendar/setup/phpgw_cs.lang
+www/data-dist/egroupware/calendar/setup/phpgw_ko.lang
+www/data-dist/egroupware/calendar/setup/phpgw_eu.lang
+www/data-dist/egroupware/calendar/setup/setup.inc.php
+www/data-dist/egroupware/calendar/setup/phpgw_no.lang
+www/data-dist/egroupware/calendar/setup/phpgw_hu.lang
+www/data-dist/egroupware/calendar/setup/phpgw_sk.lang
+www/data-dist/egroupware/calendar/setup/phpgw_vi.lang
+www/data-dist/egroupware/calendar/setup/phpgw_iw.lang
+www/data-dist/egroupware/calendar/setup/phpgw_uk.lang
+www/data-dist/egroupware/calendar/setup/phpgw_ru.lang
+www/data-dist/egroupware/calendar/setup/tables_baseline.inc.php
+www/data-dist/egroupware/calendar/setup/tables_current.inc.php
+www/data-dist/egroupware/calendar/setup/tables_update.inc.php
+www/data-dist/egroupware/calendar/setup/phpgw_el.lang
+www/data-dist/egroupware/calendar/setup/phpgw_en.lang
+www/data-dist/egroupware/calendar/setup/phpgw_fr.lang
+www/data-dist/egroupware/calendar/setup/phpgw_nl.lang
+www/data-dist/egroupware/calendar/setup/phpgw_hr.lang
+www/data-dist/egroupware/calendar/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/calendar/setup/phpgw_pl.lang
+www/data-dist/egroupware/calendar/setup/phpgw_it.lang
+www/data-dist/egroupware/calendar/setup/phpgw_es-es.lang
+www/data-dist/egroupware/calendar/setup/phpgw_sl.lang
+www/data-dist/egroupware/calendar/setup/phpgw_lt.lang
+www/data-dist/egroupware/calendar/setup/default_records.inc.php
+www/data-dist/egroupware/calendar/setup/phpgw_lv.lang
+www/data-dist/egroupware/calendar/setup/phpgw_zh.lang
+www/data-dist/egroupware/calendar/setup/phpgw_pt.lang
+www/data-dist/egroupware/calendar/setup/phpgw_ca.lang
+www/data-dist/egroupware/calendar/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/calendar/setup/phpgw_da.lang
+www/data-dist/egroupware/calendar/setup/phpgw_tr.lang
+www/data-dist/egroupware/calendar/setup/phpgw_fa.lang
+www/data-dist/egroupware/calendar/setup/phpgw_sv.lang
+www/data-dist/egroupware/calendar/setup/phpgw_bg.lang
+www/data-dist/egroupware/calendar/setup/etemplates.inc.php
+www/data-dist/egroupware/calendar/csv_import.php
+www/data-dist/egroupware/calendar/freebusy.php
+www/data-dist/egroupware/calendar/index.php
+www/data-dist/egroupware/sambaadmin/setup/setup.inc.php
+www/data-dist/egroupware/sambaadmin/setup/phpgw_no.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_lv.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_en.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_de.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_sv.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_nl.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/sambaadmin/setup/phpgw_es-es.lang
+www/data-dist/egroupware/sambaadmin/inc/class.uisambaadmin.inc.php
+www/data-dist/egroupware/sambaadmin/inc/class.sosambaadmin.inc.php
+www/data-dist/egroupware/sambaadmin/inc/class.uibaseclass.inc.php
+www/data-dist/egroupware/sambaadmin/inc/hook_edit_user.inc.php
+www/data-dist/egroupware/sambaadmin/inc/hook_admin.inc.php
+www/data-dist/egroupware/sambaadmin/inc/hook_changepassword.inc.php
+www/data-dist/egroupware/sambaadmin/inc/class.uiuserdata.inc.php
+www/data-dist/egroupware/sambaadmin/inc/class.bosambaadmin.inc.php
+www/data-dist/egroupware/sambaadmin/templates/default/images/navbar.png
+www/data-dist/egroupware/sambaadmin/templates/default/listworkstations.tpl
+www/data-dist/egroupware/sambaadmin/templates/default/nextmatchtable.tpl
+www/data-dist/egroupware/sambaadmin/templates/default/config.tpl
+www/data-dist/egroupware/sambaadmin/templates/default/editworkstation.tpl
+www/data-dist/egroupware/sambaadmin/templates/default/edituserdata.tpl
+www/data-dist/egroupware/sambaadmin/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/sambaadmin/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/sambaadmin/Changelog
+www/data-dist/egroupware/sambaadmin/index.php
+www/data-dist/egroupware/developer_tools/setup/phpgw_sv.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_fi.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_en.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_cs.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_fr.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_nl.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_ko.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_hr.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/developer_tools/setup/setup.inc.php
+www/data-dist/egroupware/developer_tools/setup/phpgw_pl.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_no.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_it.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_es-es.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_sk.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_sl.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_iw.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_uk.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_lv.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_zh.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_ca.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_pt.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_da.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_tr.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_ru.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_de.lang
+www/data-dist/egroupware/developer_tools/setup/phpgw_ja.lang
+www/data-dist/egroupware/developer_tools/doc/copyright.gpl
+www/data-dist/egroupware/developer_tools/inc/class.uilangfile.inc.php
+www/data-dist/egroupware/developer_tools/inc/class.bolangfile.inc.php
+www/data-dist/egroupware/developer_tools/inc/class.solangfile.inc.php
+www/data-dist/egroupware/developer_tools/templates/idots/images/navbar.png
+www/data-dist/egroupware/developer_tools/templates/default/images/navbar.png
+www/data-dist/egroupware/developer_tools/templates/default/images/navbar.gif
+www/data-dist/egroupware/developer_tools/templates/default/applications.tpl
+www/data-dist/egroupware/developer_tools/templates/default/langfile.tpl
+www/data-dist/egroupware/developer_tools/templates/default/addphrase.tpl
+www/data-dist/egroupware/developer_tools/templates/default/langmissing.tpl
+www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/developer_tools/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/developer_tools/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/developer_tools/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/developer_tools/templates/literati/images/navbar.png
+www/data-dist/egroupware/developer_tools/index.php
+www/data-dist/egroupware/resources/setup/tables_update.inc.php
+www/data-dist/egroupware/resources/setup/phpgw_en.lang
+www/data-dist/egroupware/resources/setup/phpgw_fr.lang
+www/data-dist/egroupware/resources/setup/setup.inc.php
+www/data-dist/egroupware/resources/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/resources/setup/phpgw_nl.lang
+www/data-dist/egroupware/resources/setup/phpgw_eu.lang
+www/data-dist/egroupware/resources/setup/phpgw_no.lang
+www/data-dist/egroupware/resources/setup/phpgw_it.lang
+www/data-dist/egroupware/resources/setup/phpgw_hu.lang
+www/data-dist/egroupware/resources/setup/phpgw_es-es.lang
+www/data-dist/egroupware/resources/setup/phpgw_sk.lang
+www/data-dist/egroupware/resources/setup/phpgw_lv.lang
+www/data-dist/egroupware/resources/setup/default_records.inc.php
+www/data-dist/egroupware/resources/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/resources/setup/phpgw_de.lang
+www/data-dist/egroupware/resources/setup/tables_baseline.inc.php
+www/data-dist/egroupware/resources/setup/tables_current.inc.php
+www/data-dist/egroupware/resources/setup/etemplates.inc.php
+www/data-dist/egroupware/resources/inc/class.bo_resources.inc.php
+www/data-dist/egroupware/resources/inc/class.bo_acl.inc.php
+www/data-dist/egroupware/resources/inc/class.ui_resources.inc.php
+www/data-dist/egroupware/resources/inc/class.resources_hooks.inc.php
+www/data-dist/egroupware/resources/inc/class.so_resources.inc.php
+www/data-dist/egroupware/resources/inc/class.ui_acl.inc.php
+www/data-dist/egroupware/resources/inc/class.resources_select_widget.inc.php
+www/data-dist/egroupware/resources/templates/default/images/resource_icons/generic.png
+www/data-dist/egroupware/resources/templates/default/images/resource_icons/generic.xcf
+www/data-dist/egroupware/resources/templates/default/images/trans16x16.png
+www/data-dist/egroupware/resources/templates/default/images/bookable.png
+www/data-dist/egroupware/resources/templates/default/images/view_acc.png
+www/data-dist/egroupware/resources/templates/default/images/buyable.png
+www/data-dist/egroupware/resources/templates/default/images/calicon.png
+www/data-dist/egroupware/resources/templates/default/images/calendar.png
+www/data-dist/egroupware/resources/templates/default/images/navbar.png
+www/data-dist/egroupware/resources/templates/default/show.xet
+www/data-dist/egroupware/resources/templates/default/edit.xet
+www/data-dist/egroupware/resources/templates/default/app.css
+www/data-dist/egroupware/resources/templates/default/showdetails.xet
+www/data-dist/egroupware/resources/templates/default/acl.tpl
+www/data-dist/egroupware/resources/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/resources/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/resources/README
+www/data-dist/egroupware/resources/TODO
+www/data-dist/egroupware/resources/index.php
+www/data-dist/egroupware/registration/setup/phpgw_sv.lang
+www/data-dist/egroupware/registration/setup/phpgw_en.lang
+www/data-dist/egroupware/registration/setup/phpgw_fr.lang
+www/data-dist/egroupware/registration/setup/phpgw_nl.lang
+www/data-dist/egroupware/registration/setup/phpgw_hr.lang
+www/data-dist/egroupware/registration/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/registration/setup/setup.inc.php
+www/data-dist/egroupware/registration/setup/phpgw_pl.lang
+www/data-dist/egroupware/registration/setup/phpgw_no.lang
+www/data-dist/egroupware/registration/setup/phpgw_it.lang
+www/data-dist/egroupware/registration/setup/phpgw_es-es.lang
+www/data-dist/egroupware/registration/setup/phpgw_sl.lang
+www/data-dist/egroupware/registration/setup/default_records.inc.php
+www/data-dist/egroupware/registration/setup/phpgw_iw.lang
+www/data-dist/egroupware/registration/setup/phpgw_lv.lang
+www/data-dist/egroupware/registration/setup/phpgw_ca.lang
+www/data-dist/egroupware/registration/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/registration/setup/phpgw_da.lang
+www/data-dist/egroupware/registration/setup/phpgw_tr.lang
+www/data-dist/egroupware/registration/setup/phpgw_de.lang
+www/data-dist/egroupware/registration/setup/tables_baseline.inc.php
+www/data-dist/egroupware/registration/setup/tables_current.inc.php
+www/data-dist/egroupware/registration/setup/tables_update.inc.php
+www/data-dist/egroupware/registration/setup/phpgw_fi.lang
+www/data-dist/egroupware/registration/doc/README
+www/data-dist/egroupware/registration/doc/TODO
+www/data-dist/egroupware/registration/doc/copyright.gpl
+www/data-dist/egroupware/registration/inc/class.uireg.inc.php
+www/data-dist/egroupware/registration/inc/class.boreg.inc.php
+www/data-dist/egroupware/registration/inc/class.soreg.inc.php
+www/data-dist/egroupware/registration/inc/class.bomanagefields.inc.php
+www/data-dist/egroupware/registration/inc/class.somanagefields.inc.php
+www/data-dist/egroupware/registration/inc/hook_admin.inc.php
+www/data-dist/egroupware/registration/inc/hook_logout.inc.php
+www/data-dist/egroupware/registration/inc/class.uimanagefields.inc.php
+www/data-dist/egroupware/registration/templates/idots/layout.tpl
+www/data-dist/egroupware/registration/templates/default/images/screen0_language.png
+www/data-dist/egroupware/registration/templates/default/images/navbar.png
+www/data-dist/egroupware/registration/templates/default/images/navbar.gif
+www/data-dist/egroupware/registration/templates/default/confirm_email_sent.tpl
+www/data-dist/egroupware/registration/templates/default/loginid_select.tpl
+www/data-dist/egroupware/registration/templates/default/error_general.tpl
+www/data-dist/egroupware/registration/templates/default/lostpw_select.tpl
+www/data-dist/egroupware/registration/templates/default/lostpw_change.tpl
+www/data-dist/egroupware/registration/templates/default/lostid_select.tpl
+www/data-dist/egroupware/registration/templates/default/personal_info.tpl
+www/data-dist/egroupware/registration/templates/default/lostpw_email.tpl
+www/data-dist/egroupware/registration/templates/default/welcome_message.tpl
+www/data-dist/egroupware/registration/templates/default/lostpw_changed.tpl
+www/data-dist/egroupware/registration/templates/default/confirm_email.tpl
+www/data-dist/egroupware/registration/templates/default/lostid_email.tpl
+www/data-dist/egroupware/registration/templates/default/config.tpl
+www/data-dist/egroupware/registration/templates/default/tos.tpl
+www/data-dist/egroupware/registration/templates/default/confirm_email_sent_lostpw.tpl
+www/data-dist/egroupware/registration/templates/default/fields.tpl
+www/data-dist/egroupware/registration/templates/default/layout.tpl
+www/data-dist/egroupware/registration/templates/default/error_confirm.tpl
+www/data-dist/egroupware/registration/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/registration/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/registration/index.php
+www/data-dist/egroupware/infolog/setup/phpgw_de.lang
+www/data-dist/egroupware/infolog/setup/phpgw_ja.lang
+www/data-dist/egroupware/infolog/setup/phpgw_fi.lang
+www/data-dist/egroupware/infolog/setup/phpgw_cs.lang
+www/data-dist/egroupware/infolog/setup/setup.inc.php
+www/data-dist/egroupware/infolog/setup/phpgw_eu.lang
+www/data-dist/egroupware/infolog/setup/phpgw_ko.lang
+www/data-dist/egroupware/infolog/setup/phpgw_no.lang
+www/data-dist/egroupware/infolog/setup/phpgw_hu.lang
+www/data-dist/egroupware/infolog/setup/phpgw_sk.lang
+www/data-dist/egroupware/infolog/setup/phpgw_uk.lang
+www/data-dist/egroupware/infolog/setup/phpgw_iw.lang
+www/data-dist/egroupware/infolog/setup/phpgw_ru.lang
+www/data-dist/egroupware/infolog/setup/tables_baseline.inc.php
+www/data-dist/egroupware/infolog/setup/tables_current.inc.php
+www/data-dist/egroupware/infolog/setup/tables_update.inc.php
+www/data-dist/egroupware/infolog/setup/phpgw_en.lang
+www/data-dist/egroupware/infolog/setup/phpgw_fr.lang
+www/data-dist/egroupware/infolog/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/infolog/setup/phpgw_nl.lang
+www/data-dist/egroupware/infolog/setup/phpgw_hr.lang
+www/data-dist/egroupware/infolog/setup/phpgw_pl.lang
+www/data-dist/egroupware/infolog/setup/phpgw_es-es.lang
+www/data-dist/egroupware/infolog/setup/phpgw_it.lang
+www/data-dist/egroupware/infolog/setup/phpgw_sl.lang
+www/data-dist/egroupware/infolog/setup/phpgw_lt.lang
+www/data-dist/egroupware/infolog/setup/phpgw_zh.lang
+www/data-dist/egroupware/infolog/setup/phpgw_lv.lang
+www/data-dist/egroupware/infolog/setup/phpgw_ca.lang
+www/data-dist/egroupware/infolog/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/infolog/setup/phpgw_da.lang
+www/data-dist/egroupware/infolog/setup/phpgw_tr.lang
+www/data-dist/egroupware/infolog/setup/phpgw_sv.lang
+www/data-dist/egroupware/infolog/setup/etemplates.inc.php
+www/data-dist/egroupware/infolog/inc/hook_settings.inc.php
+www/data-dist/egroupware/infolog/inc/class.boinfolog.inc.php
+www/data-dist/egroupware/infolog/inc/class.bolink.inc.php
+www/data-dist/egroupware/infolog/inc/class.sifinfolog.inc.php
+www/data-dist/egroupware/infolog/inc/class.soinfolog.inc.php
+www/data-dist/egroupware/infolog/inc/class.admin_prefs_sidebox_hooks.inc.php
+www/data-dist/egroupware/infolog/inc/class.infolog_link_registry.inc.php
+www/data-dist/egroupware/infolog/inc/class.vcalinfolog.inc.php
+www/data-dist/egroupware/infolog/inc/hook_home.inc.php
+www/data-dist/egroupware/infolog/inc/class.datasource_infolog.inc.php
+www/data-dist/egroupware/infolog/inc/class.uiinfolog.inc.php
+www/data-dist/egroupware/infolog/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/infolog/inc/class.uicustomfields.inc.php
+www/data-dist/egroupware/infolog/templates/idots/images/call.png
+www/data-dist/egroupware/infolog/templates/idots/images/reject.png
+www/data-dist/egroupware/infolog/templates/idots/images/ongoing.png
+www/data-dist/egroupware/infolog/templates/idots/images/offer.png
+www/data-dist/egroupware/infolog/templates/idots/images/task.png
+www/data-dist/egroupware/infolog/templates/idots/images/done.png
+www/data-dist/egroupware/infolog/templates/idots/images/note.png
+www/data-dist/egroupware/infolog/templates/idots/images/email.png
+www/data-dist/egroupware/infolog/templates/idots/images/navbar.png
+www/data-dist/egroupware/infolog/templates/idots/images/parent.png
+www/data-dist/egroupware/infolog/templates/idots/images/phone.png
+www/data-dist/egroupware/infolog/templates/idots/images/billed.png
+www/data-dist/egroupware/infolog/templates/idots/images/will-call.png
+www/data-dist/egroupware/infolog/templates/default/images/billed.png
+www/data-dist/egroupware/infolog/templates/default/images/call.gif
+www/data-dist/egroupware/infolog/templates/default/images/will-call.gif
+www/data-dist/egroupware/infolog/templates/default/images/offer.png
+www/data-dist/egroupware/infolog/templates/default/images/navbar.png
+www/data-dist/egroupware/infolog/templates/default/images/task.png
+www/data-dist/egroupware/infolog/templates/default/images/note.png
+www/data-dist/egroupware/infolog/templates/default/images/not-started.png
+www/data-dist/egroupware/infolog/templates/default/images/done.gif
+www/data-dist/egroupware/infolog/templates/default/images/cancelled.png
+www/data-dist/egroupware/infolog/templates/default/images/phone.png
+www/data-dist/egroupware/infolog/templates/default/images/will-call.png
+www/data-dist/egroupware/infolog/templates/default/images/parent.gif
+www/data-dist/egroupware/infolog/templates/default/images/call.png
+www/data-dist/egroupware/infolog/templates/default/images/billed.gif
+www/data-dist/egroupware/infolog/templates/default/images/timesheet.png
+www/data-dist/egroupware/infolog/templates/default/images/ongoing.gif
+www/data-dist/egroupware/infolog/templates/default/images/offer.gif
+www/data-dist/egroupware/infolog/templates/default/images/task.gif
+www/data-dist/egroupware/infolog/templates/default/images/done.png
+www/data-dist/egroupware/infolog/templates/default/images/note.gif
+www/data-dist/egroupware/infolog/templates/default/images/index.html
+www/data-dist/egroupware/infolog/templates/default/images/parent.png
+www/data-dist/egroupware/infolog/templates/default/images/phone.gif
+www/data-dist/egroupware/infolog/templates/default/images/ongoing.png
+www/data-dist/egroupware/infolog/templates/default/customfields.xet
+www/data-dist/egroupware/infolog/templates/default/delete.xet
+www/data-dist/egroupware/infolog/templates/default/csv_import.tpl
+www/data-dist/egroupware/infolog/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/infolog/templates/default/edit.xet
+www/data-dist/egroupware/infolog/templates/default/admin.tpl
+www/data-dist/egroupware/infolog/templates/default/index.xet
+www/data-dist/egroupware/infolog/templates/default/app.css
+www/data-dist/egroupware/infolog/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/infolog/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/infolog/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/infolog/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/infolog/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/infolog/templates/idsociety/info.css
+www/data-dist/egroupware/infolog/templates/jerryr/images/call.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/ongoing.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/offer.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/task.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/done.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/note.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/parent.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/phone.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/billed.png
+www/data-dist/egroupware/infolog/templates/jerryr/images/will-call.png
+www/data-dist/egroupware/infolog/templates/literati/images/navbar.png
+www/data-dist/egroupware/infolog/csv_import.php
+www/data-dist/egroupware/infolog/index.php
+www/data-dist/egroupware/projectmanager/setup/tables_update.inc.php
+www/data-dist/egroupware/projectmanager/setup/phpgw_en.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_fr.lang
+www/data-dist/egroupware/projectmanager/setup/setup.inc.php
+www/data-dist/egroupware/projectmanager/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_nl.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_eu.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_no.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_it.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_hu.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_es-es.lang
+www/data-dist/egroupware/projectmanager/setup/default_records.inc.php
+www/data-dist/egroupware/projectmanager/setup/phpgw_lv.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_ca.lang
+www/data-dist/egroupware/projectmanager/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/projectmanager/setup/tables_baseline.inc.php
+www/data-dist/egroupware/projectmanager/setup/tables_current.inc.php
+www/data-dist/egroupware/projectmanager/setup/phpgw_de.lang
+www/data-dist/egroupware/projectmanager/setup/etemplates.inc.php
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/local.conf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraBd.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoBI.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraSe.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoIt.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMono.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraBI.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/RELEASENOTES.TXT
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraIt.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraSeBd.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/Vera.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/README.TXT
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/VeraMoBd.ttf
+www/data-dist/egroupware/projectmanager/inc/ttf-bitstream-vera-1.10/COPYRIGHT.TXT
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/nullvalueex01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-image.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie_csimex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderlogex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderlogex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/filledline01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-example.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex7.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex02.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/backgroundex03.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/exampleex9.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.jpg
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pieex6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bartutex12.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/spiderex6.1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/rotateex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/ganttex30.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3dex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticbandbarex7.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linegraceex.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/negbarvalueex01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linegrace.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/impulsex4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex1.png
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3d_csimex1.png
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bar_csimex2.png
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example10.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example13.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/text-example1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/testsuit_jpgraph.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/text-example2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example14.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example15.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example16.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/staticlinebarex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example17.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie_csimex1.png
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example18.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/filledlineex01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example19.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/bargradex6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.png
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/linebarex3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example20.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example21.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example22.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex01.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example23.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex02.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example24.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/centeredlineex03.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterlinkex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterlinkex2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/tiger_bkg.gif
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example2.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example3.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/show-source.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example4.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example5.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example6.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example7.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example8.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/scatterex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/example9.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Examples/pie3d_csimex1.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Todo
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_dir.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_log.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_pie3d.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_bar.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_scatter.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/Changelog
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_spider.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_line.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_error.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_canvas.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_gantt.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/src/jpgraph_pie.php
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/COPYING
+www/data-dist/egroupware/projectmanager/inc/jpgraph-1.5.2/README
+www/data-dist/egroupware/projectmanager/inc/class.bopricelist.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.uimilestones.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.somilestones.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.uiroles.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.projectmanager_widget.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.boprojectelements.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.soroles.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.admin.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.datasource.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.uipricelist.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.ganttchart.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.uiprojectmanager.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.sopricelist.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.uiprojectelements.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.soprojectmanager.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.pm_admin_prefs_sidebox_hooks.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.soprojectelements.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.soconstraints.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.datasource_projectmanager.inc.php
+www/data-dist/egroupware/projectmanager/inc/class.boprojectmanager.inc.php
+www/data-dist/egroupware/projectmanager/templates/default/images/ganttchart.png
+www/data-dist/egroupware/projectmanager/templates/default/images/done.png
+www/data-dist/egroupware/projectmanager/templates/default/images/navbar.png
+www/data-dist/egroupware/projectmanager/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/projectmanager/templates/default/elements.edit.xet
+www/data-dist/egroupware/projectmanager/templates/default/pricelist.edit.xet
+www/data-dist/egroupware/projectmanager/templates/default/milestone.edit.xet
+www/data-dist/egroupware/projectmanager/templates/default/ganttchart.xet
+www/data-dist/egroupware/projectmanager/templates/default/roles.xet
+www/data-dist/egroupware/projectmanager/templates/default/config.xet
+www/data-dist/egroupware/projectmanager/templates/default/edit.xet
+www/data-dist/egroupware/projectmanager/templates/default/app.css
+www/data-dist/egroupware/projectmanager/templates/default/list.xet
+www/data-dist/egroupware/projectmanager/templates/default/elements.list.xet
+www/data-dist/egroupware/projectmanager/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/projectmanager/templates/default/pricelist.list.xet
+www/data-dist/egroupware/projectmanager/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/projectmanager/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/projectmanager/ganttchart.php
+www/data-dist/egroupware/projectmanager/index.php
+www/data-dist/egroupware/preferences/setup/phpgw_sv.lang
+www/data-dist/egroupware/preferences/setup/phpgw_fi.lang
+www/data-dist/egroupware/preferences/setup/phpgw_en.lang
+www/data-dist/egroupware/preferences/setup/phpgw_cs.lang
+www/data-dist/egroupware/preferences/setup/phpgw_fr.lang
+www/data-dist/egroupware/preferences/setup/phpgw_ko.lang
+www/data-dist/egroupware/preferences/setup/phpgw_hr.lang
+www/data-dist/egroupware/preferences/setup/phpgw_nl.lang
+www/data-dist/egroupware/preferences/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/preferences/setup/setup.inc.php
+www/data-dist/egroupware/preferences/setup/phpgw_pl.lang
+www/data-dist/egroupware/preferences/setup/phpgw_it.lang
+www/data-dist/egroupware/preferences/setup/phpgw_hu.lang
+www/data-dist/egroupware/preferences/setup/phpgw_es-es.lang
+www/data-dist/egroupware/preferences/setup/phpgw_no.lang
+www/data-dist/egroupware/preferences/setup/phpgw_sk.lang
+www/data-dist/egroupware/preferences/setup/phpgw_sl.lang
+www/data-dist/egroupware/preferences/setup/phpgw_iw.lang
+www/data-dist/egroupware/preferences/setup/phpgw_uk.lang
+www/data-dist/egroupware/preferences/setup/phpgw_lv.lang
+www/data-dist/egroupware/preferences/setup/phpgw_zh.lang
+www/data-dist/egroupware/preferences/setup/phpgw_ca.lang
+www/data-dist/egroupware/preferences/setup/phpgw_pt.lang
+www/data-dist/egroupware/preferences/setup/phpgw_da.lang
+www/data-dist/egroupware/preferences/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/preferences/setup/phpgw_tr.lang
+www/data-dist/egroupware/preferences/setup/phpgw_ru.lang
+www/data-dist/egroupware/preferences/setup/phpgw_de.lang
+www/data-dist/egroupware/preferences/setup/phpgw_bg.lang
+www/data-dist/egroupware/preferences/setup/phpgw_ja.lang
+www/data-dist/egroupware/preferences/doc/copyright.gpl
+www/data-dist/egroupware/preferences/inc/hook_settings.inc.php
+www/data-dist/egroupware/preferences/inc/class.uiaclprefs.inc.php
+www/data-dist/egroupware/preferences/inc/hook_preferences.inc.php
+www/data-dist/egroupware/preferences/inc/class.uisettings.inc.php
+www/data-dist/egroupware/preferences/inc/class.uipassword.inc.php
+www/data-dist/egroupware/preferences/inc/class.bosettings.inc.php
+www/data-dist/egroupware/preferences/inc/class.bopassword.inc.php
+www/data-dist/egroupware/preferences/inc/class.bocategories.inc.php
+www/data-dist/egroupware/preferences/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/preferences/inc/class.uicategories.inc.php
+www/data-dist/egroupware/preferences/templates/idots/images/navbar.png
+www/data-dist/egroupware/preferences/templates/idots/index.tpl
+www/data-dist/egroupware/preferences/templates/default/images/navbar.png
+www/data-dist/egroupware/preferences/templates/default/images/navbar.gif
+www/data-dist/egroupware/preferences/templates/default/changepassword.tpl
+www/data-dist/egroupware/preferences/templates/default/preferences.tpl
+www/data-dist/egroupware/preferences/templates/default/delete.tpl
+www/data-dist/egroupware/preferences/templates/default/listcats.tpl
+www/data-dist/egroupware/preferences/templates/default/index.tpl
+www/data-dist/egroupware/preferences/templates/default/acl.tpl
+www/data-dist/egroupware/preferences/templates/default/category_form.tpl
+www/data-dist/egroupware/preferences/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/preferences/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/preferences/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/preferences/templates/literati/images/navbar.png
+www/data-dist/egroupware/preferences/templates/literati/index.tpl
+www/data-dist/egroupware/preferences/preferences.php
+www/data-dist/egroupware/preferences/index.php
+www/data-dist/egroupware/polls/setup/phpgw_sv.lang
+www/data-dist/egroupware/polls/setup/phpgw_fi.lang
+www/data-dist/egroupware/polls/setup/phpgw_en.lang
+www/data-dist/egroupware/polls/setup/phpgw_cs.lang
+www/data-dist/egroupware/polls/setup/phpgw_fr.lang
+www/data-dist/egroupware/polls/setup/phpgw_nl.lang
+www/data-dist/egroupware/polls/setup/phpgw_hr.lang
+www/data-dist/egroupware/polls/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/polls/setup/setup.inc.php
+www/data-dist/egroupware/polls/setup/phpgw_pl.lang
+www/data-dist/egroupware/polls/setup/phpgw_it.lang
+www/data-dist/egroupware/polls/setup/phpgw_hu.lang
+www/data-dist/egroupware/polls/setup/phpgw_es-es.lang
+www/data-dist/egroupware/polls/setup/phpgw_no.lang
+www/data-dist/egroupware/polls/setup/phpgw_sl.lang
+www/data-dist/egroupware/polls/setup/phpgw_iw.lang
+www/data-dist/egroupware/polls/setup/phpgw_uk.lang
+www/data-dist/egroupware/polls/setup/phpgw_lv.lang
+www/data-dist/egroupware/polls/setup/phpgw_zh.lang
+www/data-dist/egroupware/polls/setup/phpgw_ca.lang
+www/data-dist/egroupware/polls/setup/phpgw_pt.lang
+www/data-dist/egroupware/polls/setup/phpgw_da.lang
+www/data-dist/egroupware/polls/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/polls/setup/phpgw_fa.lang
+www/data-dist/egroupware/polls/setup/tables_baseline.inc.php
+www/data-dist/egroupware/polls/setup/tables_current.inc.php
+www/data-dist/egroupware/polls/setup/tables_update.inc.php
+www/data-dist/egroupware/polls/setup/phpgw_de.lang
+www/data-dist/egroupware/polls/setup/phpgw_ja.lang
+www/data-dist/egroupware/polls/doc/copyright.gpl
+www/data-dist/egroupware/polls/doc/CHANGELOG
+www/data-dist/egroupware/polls/images/pollbar.gif
+www/data-dist/egroupware/polls/images/pollbar.png
+www/data-dist/egroupware/polls/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/polls/inc/class.ui.inc.php
+www/data-dist/egroupware/polls/inc/class.bo.inc.php
+www/data-dist/egroupware/polls/inc/hook_admin.inc.php
+www/data-dist/egroupware/polls/inc/class.so.inc.php
+www/data-dist/egroupware/polls/inc/header.inc.php
+www/data-dist/egroupware/polls/inc/hook_home.inc.php
+www/data-dist/egroupware/polls/templates/idots/images/navbar.png
+www/data-dist/egroupware/polls/templates/default/images/pollbar.gif
+www/data-dist/egroupware/polls/templates/default/images/navbar.png
+www/data-dist/egroupware/polls/templates/default/images/navbar.gif
+www/data-dist/egroupware/polls/templates/default/images/pollbar.png
+www/data-dist/egroupware/polls/templates/default/admin_list_answers.tpl
+www/data-dist/egroupware/polls/templates/default/admin_settings.tpl
+www/data-dist/egroupware/polls/templates/default/admin_form.tpl
+www/data-dist/egroupware/polls/templates/default/admin_list_questions.tpl
+www/data-dist/egroupware/polls/templates/default/ballot.tpl
+www/data-dist/egroupware/polls/templates/default/admin_header.tpl
+www/data-dist/egroupware/polls/templates/default/view_poll.tpl
+www/data-dist/egroupware/polls/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/polls/templates/idsociety/images/pollbar.gif
+www/data-dist/egroupware/polls/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/polls/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/polls/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/polls/templates/idsociety/images/pollbar.png
+www/data-dist/egroupware/polls/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/polls/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/polls/templates/literati/images/navbar.png
+www/data-dist/egroupware/polls/index.php
+www/data-dist/egroupware/phpsysinfo/inc/hook_admin.inc.php
+www/data-dist/egroupware/phpsysinfo/images/Gentoo.png
+www/data-dist/egroupware/phpsysinfo/images/Arch.gif
+www/data-dist/egroupware/phpsysinfo/images/Slackware.png
+www/data-dist/egroupware/phpsysinfo/images/Fedora.png
+www/data-dist/egroupware/phpsysinfo/images/Trustix.gif
+www/data-dist/egroupware/phpsysinfo/images/Cobalt.png
+www/data-dist/egroupware/phpsysinfo/images/free-eos.png
+www/data-dist/egroupware/phpsysinfo/images/SunOS.png
+www/data-dist/egroupware/phpsysinfo/images/Redhat.png
+www/data-dist/egroupware/phpsysinfo/images/xp.gif
+www/data-dist/egroupware/phpsysinfo/images/FreeBSD.png
+www/data-dist/egroupware/phpsysinfo/images/NetBSD.png
+www/data-dist/egroupware/phpsysinfo/images/Suse.png
+www/data-dist/egroupware/phpsysinfo/images/Mandrake.png
+www/data-dist/egroupware/phpsysinfo/images/Debian.png
+www/data-dist/egroupware/phpsysinfo/images/Darwin.png
+www/data-dist/egroupware/phpsysinfo/images/lfs.png
+www/data-dist/egroupware/phpsysinfo/images/index.html
+www/data-dist/egroupware/phpsysinfo/images/Rubix.png
+www/data-dist/egroupware/phpsysinfo/images/OpenBSD.png
+www/data-dist/egroupware/phpsysinfo/images/unknown.png
+www/data-dist/egroupware/phpsysinfo/includes/xml/memory.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/network.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/mbinfo.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/hardware.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/vitals.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/index.html
+www/data-dist/egroupware/phpsysinfo/includes/xml/hddtemp.php
+www/data-dist/egroupware/phpsysinfo/includes/xml/filesystems.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/sv.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ja.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/he.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/fi.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/br.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/fr.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/pt-br.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/nl.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/jp.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/pl.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/no.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/hu.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/lt.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ro.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/lv.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ca.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/pt.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/pa_utf8.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/tr.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ru.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/tw.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/id.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/cn.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/en.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/cs.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/index.html
+www/data-dist/egroupware/phpsysinfo/includes/lang/ct.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/es.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/se.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/gr.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/et.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ko.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/eu.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/is.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/kr.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/it.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/sk.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/da.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/sr.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/big5.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/bg.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/de.php
+www/data-dist/egroupware/phpsysinfo/includes/lang/ar_utf8.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.mbmon.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.mbm5.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.lmsensors.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.hddtemp.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/index.html
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.healthd.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/mb/class.hwsensors.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.OpenBSD.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.Linux.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.NetBSD.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.WINNT.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.HP-UX.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.Darwin.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.SunOS.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/index.html
+www/data-dist/egroupware/phpsysinfo/includes/os/class.FreeBSD.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/os/class.BSD.common.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/system_footer.php
+www/data-dist/egroupware/phpsysinfo/includes/color_scheme.php
+www/data-dist/egroupware/phpsysinfo/includes/table_hardware.php
+www/data-dist/egroupware/phpsysinfo/includes/class.error.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/table_vitals.php
+www/data-dist/egroupware/phpsysinfo/includes/system_functions.php
+www/data-dist/egroupware/phpsysinfo/includes/indicator.php
+www/data-dist/egroupware/phpsysinfo/includes/common_functions.php
+www/data-dist/egroupware/phpsysinfo/includes/table_memory.php
+www/data-dist/egroupware/phpsysinfo/includes/XPath.class.php
+www/data-dist/egroupware/phpsysinfo/includes/index.html
+www/data-dist/egroupware/phpsysinfo/includes/class.Template.inc.php
+www/data-dist/egroupware/phpsysinfo/includes/table_filesystems.php
+www/data-dist/egroupware/phpsysinfo/includes/system_header.php
+www/data-dist/egroupware/phpsysinfo/includes/table_network.php
+www/data-dist/egroupware/phpsysinfo/sample/index.html
+www/data-dist/egroupware/phpsysinfo/sample/mount1.txt
+www/data-dist/egroupware/phpsysinfo/sample/lmsensors2.txt
+www/data-dist/egroupware/phpsysinfo/sample/lmsensors3.txt
+www/data-dist/egroupware/phpsysinfo/sample/lmsensors4.txt
+www/data-dist/egroupware/phpsysinfo/sample/df1.txt
+www/data-dist/egroupware/phpsysinfo/sample/lmsensors5.txt
+www/data-dist/egroupware/phpsysinfo/sample/lmsensors1.txt
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/aq/index.html
+www/data-dist/egroupware/phpsysinfo/templates/aq/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/aq/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/aq/aq.css
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/aq_background.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/space15_15.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/navbar.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/d.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/g.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/fond.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfd.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfg.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/sup.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/inf.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupd.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/coinsupg.png
+www/data-dist/egroupware/phpsysinfo/templates/idots/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/idots/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/idots/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/left_bar.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/right_bar.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/middle_bar.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/bulix/bulix.css
+www/data-dist/egroupware/phpsysinfo/templates/bulix/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/bulix/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/bulix/index.html
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/trans.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/default/images/navbar.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/default/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/default/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/default/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/trans.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/blue/index.html
+www/data-dist/egroupware/phpsysinfo/templates/blue/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/blue/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/blue/blue.css
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom_right_corner.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/right.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/spacer.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/left.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/upper_left_corner.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom_left_corner.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/min_max.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/upper_right_corner.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/nobar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/yellowbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/top.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/bottom.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/index.html
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/windows_classic/windows_classic.css
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/aq_background.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/space15_15.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/d.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/g.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/fond.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfd.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfg.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/sup.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/inf.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupd.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/coinsupg.png
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/idsociety/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/icons.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/background.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/nobar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/index.html
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/wintendoxp/wintendoxp.css
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/trans.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/classic/classic.css
+www/data-dist/egroupware/phpsysinfo/templates/classic/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/classic/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/classic/index.html
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/metal_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/metal/metal.css
+www/data-dist/egroupware/phpsysinfo/templates/metal/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/metal/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/metal/index.html
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_mid.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/icons.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/background.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/title_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/nobar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/kde/index.html
+www/data-dist/egroupware/phpsysinfo/templates/kde/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/kde/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/kde/kde.css
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/orange/orange.css
+www/data-dist/egroupware/phpsysinfo/templates/orange/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/orange/index.html
+www/data-dist/egroupware/phpsysinfo/templates/orange/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/black/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/black/black.css
+www/data-dist/egroupware/phpsysinfo/templates/black/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/black/index.html
+www/data-dist/egroupware/phpsysinfo/templates/black/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/literati/images/navbar.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/sup.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/inf.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_right.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/aq_background.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupd.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/space15_15.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupg.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/aq_background.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/d.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/g.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/fond.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/space15_15.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfd.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfg.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/d.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/g.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/fond.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/sup.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfd.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/inf.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_middle.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coininfg.gif
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/bar_left.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupd.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/coinsupg.png
+www/data-dist/egroupware/phpsysinfo/templates/jerryr/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_right.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_left.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/bar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/index.html
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/trans.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/images/redbar_middle.gif
+www/data-dist/egroupware/phpsysinfo/templates/typo3/typo3.css
+www/data-dist/egroupware/phpsysinfo/templates/typo3/form.tpl
+www/data-dist/egroupware/phpsysinfo/templates/typo3/index.html
+www/data-dist/egroupware/phpsysinfo/templates/typo3/box.tpl
+www/data-dist/egroupware/phpsysinfo/templates/index.html
+www/data-dist/egroupware/phpsysinfo/tools/README
+www/data-dist/egroupware/phpsysinfo/tools/GenerateCL.sh
+www/data-dist/egroupware/phpsysinfo/tools/MakeCVS.sh
+www/data-dist/egroupware/phpsysinfo/tools/cvs2cl.pl
+www/data-dist/egroupware/phpsysinfo/tools/MakeRelease.sh
+www/data-dist/egroupware/phpsysinfo/tools/index.html
+www/data-dist/egroupware/phpsysinfo/tools/debug.php
+www/data-dist/egroupware/phpsysinfo/tools/GenerateChangeLog.sh
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_sv.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_en.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_cs.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_fr.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_nl.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_hr.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/phpsysinfo/setup/setup.inc.php
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_pl.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_no.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_es-es.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_sk.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_sl.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_iw.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_lv.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_zh.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_ca.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_da.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_ru.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_de.lang
+www/data-dist/egroupware/phpsysinfo/setup/phpgw_fi.lang
+www/data-dist/egroupware/phpsysinfo/README
+www/data-dist/egroupware/phpsysinfo/index.php
+www/data-dist/egroupware/phpsysinfo/config.php.new
+www/data-dist/egroupware/phpsysinfo/distros.ini
+www/data-dist/egroupware/phpsysinfo/ChangeLog
+www/data-dist/egroupware/phpsysinfo/COPYING
+www/data-dist/egroupware/phpsysinfo/config.php
+www/data-dist/egroupware/phpsysinfo/phpsysinfo.dtd
+www/data-dist/egroupware/phpgwapi/themes/jerryr.theme
+www/data-dist/egroupware/phpgwapi/themes/lightblue.theme
+www/data-dist/egroupware/phpgwapi/themes/default.theme
+www/data-dist/egroupware/phpgwapi/themes/submarine.theme
+www/data-dist/egroupware/phpgwapi/themes/brown.theme
+www/data-dist/egroupware/phpgwapi/themes/blue.theme
+www/data-dist/egroupware/phpgwapi/themes/greys.theme
+www/data-dist/egroupware/phpgwapi/themes/darkblue.theme
+www/data-dist/egroupware/phpgwapi/themes/idsociety.theme
+www/data-dist/egroupware/phpgwapi/themes/yellows.theme
+www/data-dist/egroupware/phpgwapi/themes/fancy.theme
+www/data-dist/egroupware/phpgwapi/themes/darkgreen.theme
+www/data-dist/egroupware/phpgwapi/themes/mojo.theme
+www/data-dist/egroupware/phpgwapi/themes/heaven.theme
+www/data-dist/egroupware/phpgwapi/themes/purple.theme
+www/data-dist/egroupware/phpgwapi/themes/golden.theme
+www/data-dist/egroupware/phpgwapi/themes/rose.theme
+www/data-dist/egroupware/phpgwapi/themes/red.theme
+www/data-dist/egroupware/phpgwapi/themes/black.theme
+www/data-dist/egroupware/phpgwapi/themes/lightbrown.theme
+www/data-dist/egroupware/phpgwapi/cron/asyncservices.php
+www/data-dist/egroupware/phpgwapi/cron/asyncwrapper.php
+www/data-dist/egroupware/phpgwapi/tests/schema_proc.php
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.dvi
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.sgml
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.pdf
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.lyx
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.txt
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.ps
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.dvi
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/test.py
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.html
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.pdf
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.sgml
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.lyx
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/gw_interface.txt
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server-1.html
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server-2.html
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/phpgw_server.html
+www/data-dist/egroupware/phpgwapi/doc/xmlrpc/perl.txt
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.txt
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-1.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.sgml
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-2.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-3.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-4.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-5.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-6.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs-7.html
+www/data-dist/egroupware/phpgwapi/doc/vfs/vfs.lyx
+www/data-dist/egroupware/phpgwapi/doc/vfs/inline2lyx.pl
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/hooks
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/whitelisted-url-protocols
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/docs/attribute-value-checks
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/ChangeLog
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/AUTHORS
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/TODO
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/COPYING
+www/data-dist/egroupware/phpgwapi/doc/kses-0.2.1/README
+www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgwcontact.oc.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgwcontact.at.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgw.oc.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/iplanet/phpgw.at.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.nds.schema
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.schema
+www/data-dist/egroupware/phpgwapi/doc/ldap/ldap_init.txt
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwaccount.schema
+www/data-dist/egroupware/phpgwapi/doc/ldap/README
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwaccount.nds.schema
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.oc.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgwcontact.at.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgw.oc.conf
+www/data-dist/egroupware/phpgwapi/doc/ldap/fix-ldap-charset-for-egw1.1.pl
+www/data-dist/egroupware/phpgwapi/doc/ldap/phpgw.at.conf
+www/data-dist/egroupware/phpgwapi/doc/LICENSE
+www/data-dist/egroupware/phpgwapi/doc/LICENSE.phpmailer
+www/data-dist/egroupware/phpgwapi/doc/vim.format
+www/data-dist/egroupware/phpgwapi/doc/README.first
+www/data-dist/egroupware/phpgwapi/doc/class.accounts
+www/data-dist/egroupware/phpgwapi/doc/contacts.readme.txt
+www/data-dist/egroupware/phpgwapi/doc/phpgw.css
+www/data-dist/egroupware/phpgwapi/doc/cvs.html
+www/data-dist/egroupware/phpgwapi/doc/php-configuration.txt
+www/data-dist/egroupware/phpgwapi/doc/coding_standard.txt
+www/data-dist/egroupware/phpgwapi/doc/lang_files.txt
+www/data-dist/egroupware/phpgwapi/images/info.png
+www/data-dist/egroupware/phpgwapi/images/open_folder.png
+www/data-dist/egroupware/phpgwapi/images/hardware.png
+www/data-dist/egroupware/phpgwapi/images/stats.png
+www/data-dist/egroupware/phpgwapi/images/clipboard.png
+www/data-dist/egroupware/phpgwapi/images/linux.png
+www/data-dist/egroupware/phpgwapi/images/mac.png
+www/data-dist/egroupware/phpgwapi/images/idea.png
+www/data-dist/egroupware/phpgwapi/images/finance.png
+www/data-dist/egroupware/phpgwapi/images/winclose.gif
+www/data-dist/egroupware/phpgwapi/images/person.png
+www/data-dist/egroupware/phpgwapi/images/security.png
+www/data-dist/egroupware/phpgwapi/images/star.png
+www/data-dist/egroupware/phpgwapi/images/index.php
+www/data-dist/egroupware/phpgwapi/images/README
+www/data-dist/egroupware/phpgwapi/images/open_book.png
+www/data-dist/egroupware/phpgwapi/images/important.png
+www/data-dist/egroupware/phpgwapi/images/books.png
+www/data-dist/egroupware/phpgwapi/images/blocks.png
+www/data-dist/egroupware/phpgwapi/images/gear.png
+www/data-dist/egroupware/phpgwapi/images/screen.png
+www/data-dist/egroupware/phpgwapi/images/configure.png
+www/data-dist/egroupware/phpgwapi/images/charts.png
+www/data-dist/egroupware/phpgwapi/images/people.png
+www/data-dist/egroupware/phpgwapi/images/table.png
+www/data-dist/egroupware/phpgwapi/images/world.png
+www/data-dist/egroupware/phpgwapi/images/help.png
+www/data-dist/egroupware/phpgwapi/images/connect.png
+www/data-dist/egroupware/phpgwapi/images/windows.png
+www/data-dist/egroupware/phpgwapi/images/communications.png
+www/data-dist/egroupware/phpgwapi/setup/phpgw_sv.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_he.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_fi.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_hi.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_cs.lang
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-en.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ko.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_eu.lang
+www/data-dist/egroupware/phpgwapi/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_no.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_hu.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_sk.lang
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-es-es.php
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-it.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_vi.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_iw.lang
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-sl.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_uk.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ro.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ru.lang
+www/data-dist/egroupware/phpgwapi/setup/tables_baseline.inc.php
+www/data-dist/egroupware/phpgwapi/setup/tables_current.inc.php
+www/data-dist/egroupware/phpgwapi/setup/tables_update.inc.php
+www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_10.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-de.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_el.lang
+www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_12.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ar.lang
+www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_14.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_en.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_fr.lang
+www/data-dist/egroupware/phpgwapi/setup/phpmailer.lang-br.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_nl.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_hr.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_pl.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_th.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_it.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_es-es.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_sl.lang
+www/data-dist/egroupware/phpgwapi/setup/default_records.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_lt.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_lv.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_zh.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_pt.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ca.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_da.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_fa.lang
+www/data-dist/egroupware/phpgwapi/setup/tables_update_0_9_9.inc.php
+www/data-dist/egroupware/phpgwapi/setup/default_records_mime.inc.php
+www/data-dist/egroupware/phpgwapi/setup/phpgw_bg.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_de.lang
+www/data-dist/egroupware/phpgwapi/setup/phpgw_ja.lang
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/header.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/footer.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/test.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/plugins.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/form.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/assign.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/main.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/form2.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/extend.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/compile.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/filters.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/templates/compile_bad.tpl.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/savant.gif
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Filter_fester.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_cycle2.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_fester.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_example_extend.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/resources/Savant2_Plugin_example.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/3_fetch.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/5_filters.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/8_extend.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/form.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/1_assign.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/4_plugins.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/6_paths.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/9_errors.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/form2.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/2_display.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/compile.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/tests/7_include.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Error.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Plugin.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Compiler.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_textarea.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_radios.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Filter_trimwhitespace.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_pear.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_checkbox.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_image.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_ahref.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Filter.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_dateformat.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_modify.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_exception.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_stylesheet.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_options.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Compiler_basic.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_cycle.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_input.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Error_stack.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_form.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Plugin_javascript.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/Savant2_Filter_colorizeCode.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2/PHPCodeAnalyzer.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/Savant2.php
+www/data-dist/egroupware/phpgwapi/inc/savant2/VERSION
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-mysql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-postgres.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-sybase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-db2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-sapdb.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-informix.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-generic.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-mssql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-access.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-oci8.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-ibase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/datadict/datadict-firebird.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/old-changelog.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-session.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-oracle.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/readme.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-adodb.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/tute.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-perf.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/tips_portable_sql.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/docs/docs-datadict.htm
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-mssql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-db2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-informix.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-oci8.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-mysql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/perf/perf-postgres.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/convert-0.1-0.2.xsl
+www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/remove-0.2.xsl
+www/data-dist/egroupware/phpgwapi/inc/adodb/xsl/convert-0.2-0.1.xsl
+www/data-dist/egroupware/phpgwapi/inc/adodb/cute_icons_for_site/adodb2.gif
+www/data-dist/egroupware/phpgwapi/inc/adodb/cute_icons_for_site/adodb.gif
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbtp.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_oci.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres64.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ldap.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-borland_ibase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado_mssql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ibase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc_oracle.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-firebird.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sybase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_pgsql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sapdb.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-csv.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres7.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres8.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mssql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlitepo.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci8po.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-access.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-postgres.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo_mysql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci805.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-db2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-fbsql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysqli.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sybase_ase.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-netezza.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-proxy.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-pdo.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado_access.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc_mssql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-ado5.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mysqlt.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-informix.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-vfp.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlanywhere.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-mssqlpo.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-sqlite.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oci8.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-informix72.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-oracle.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbc.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/drivers/adodb-odbtp_unicode.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.oracle.clob.sql
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-compress-gzip.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.mysql.sql
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-session.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/crypt.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-cryptsession.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sess.txt
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/session_schema.xml
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-md5.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-secret.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-compress-bzip2.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-encrypt-mcrypt.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-session-clob.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/session/adodb-sessions.oracle.sql
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-nl.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-pl.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-it.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-hu.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-cz.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ro.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ca.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-da.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-uk1251.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-de.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-bg.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-sv.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-esperanto.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-bgutf8.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ru1251.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-cn.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-en.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-ar.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-fr.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-es.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/lang/adodb-pt-br.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/rsfilter.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/xmlschema.dtd
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-pear.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-error.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-iterator.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/license.txt
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-perf.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-time.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-pager.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/tohtml.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-time.zip
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-errorpear.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/pivottable.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-lib.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/readme.txt
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-datadict.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-php4.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-csvlib.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/toexport.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-errorhandler.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-xmlschema.inc.php
+www/data-dist/egroupware/phpgwapi/inc/adodb/adodb-exceptions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/text.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/aliasnbpages.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/error.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/multicell.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/rect.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/footer.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfillcolor.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setlinewidth.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setdrawcolor.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addlink.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/getx.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/pageno.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/gety.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setlink.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/ln.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setcompression.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setcreator.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setsubject.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setmargins.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settopmargin.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setxy.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settextcolor.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addfont.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/fpdf.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfont.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setx.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/sety.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/addpage.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/line.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/link.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setdisplaymode.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setautopagebreak.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/header.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setrightmargin.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/write.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/settitle.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setfontsize.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/output.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/open.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/close.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/acceptpagebreak.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/index.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/cell.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/image.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/getstringwidth.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setauthor.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setkeywords.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/doc/setleftmargin.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-16.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-2.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp874.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-4.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-5.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-7.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/koi8-r.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1250.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1251.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-9.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1252.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/koi8-u.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1253.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1254.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/makefont.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1255.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1257.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/cp1258.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-11.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-15.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/makefont/iso-8859-1.map
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/zapfdingbats.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesi.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesbi.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticai.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticabi.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/times.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/timesb.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helvetica.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/symbol.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/helveticab.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/font/courier.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.ttf
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.afm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/logo.png
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.z
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/makefont.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/20k_c1.txt
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/index.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/20k_c2.txt
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto1.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto2.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto1.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto2.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/logo_pb.png
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/calligra.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto3.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto3.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto4.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto4.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto5.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto5.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto6.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto6.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto7.php
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/tuto7.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/tutorial/countries.txt
+www/data-dist/egroupware/phpgwapi/inc/fpdf/fpdf.css
+www/data-dist/egroupware/phpgwapi/inc/fpdf/histo.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/FAQ.htm
+www/data-dist/egroupware/phpgwapi/inc/fpdf/install.txt
+www/data-dist/egroupware/phpgwapi/inc/fpdf/fpdf.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncMLDevInf.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncML.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD/SyncMLMetInf.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/Encoder.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTD.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/DTDManager.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/Decoder.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML/ContentHandler.php
+www/data-dist/egroupware/phpgwapi/inc/horde/XML/WBXML.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC/syncml_wbxml.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC/syncml.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/RefreshFromClientSync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/OneWayFromServerSync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/TwoWaySync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/SlowSync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/RefreshFromServerSync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync/OneWayFromClientSync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/SyncElement.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Replace.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Delete.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/Add.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/ContentSyncElement.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync/SyncElementItem.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Final.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Replace.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Sync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Map.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Get.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Results.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Status.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Alert.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command/Put.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Command.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/Sync.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/State_egw.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML/State.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Browser/imode.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vevent.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vnote.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vtodo.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vcard.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vjournal.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vtimezone.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/valarm.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar/vfreebusy.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/iCalendar.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/RPC.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/SyncML.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/String.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Registry.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Browser.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/NLS.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde/Util.php
+www/data-dist/egroupware/phpgwapi/inc/horde/config/registry.php
+www/data-dist/egroupware/phpgwapi/inc/horde/config/nls.php
+www/data-dist/egroupware/phpgwapi/inc/horde/config/conf.php
+www/data-dist/egroupware/phpgwapi/inc/horde/lib/base.php
+www/data-dist/egroupware/phpgwapi/inc/horde/lib/core.php
+www/data-dist/egroupware/phpgwapi/inc/horde/Horde.php
+www/data-dist/egroupware/phpgwapi/inc/class.net_http_client.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.validator.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.translation.inc.php
+www/data-dist/egroupware/phpgwapi/inc/soap_functions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.resultbox.inc.php
+www/data-dist/egroupware/phpgwapi/inc/jscalendar-setup.php
+www/data-dist/egroupware/phpgwapi/inc/class.historylog.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server_php.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.jscalendar.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.sessions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.service_notes.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.wsdl.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.sessions_db.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.service_schedule.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_webdav_server.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.contacts.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.contacts_ldap.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soap_parser.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_customfields.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.log.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_mimetypes.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.errorlog.inc.php
+www/data-dist/egroupware/phpgwapi/inc/footer.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.asyncservice.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_pam.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.uiaccountsel.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcresp.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vcard.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_sql2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.graphics.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_http.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.service.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soap_client.inc.php
+www/data-dist/egroupware/phpgwapi/inc/htmlarea-lang.php
+www/data-dist/egroupware/phpgwapi/inc/class.preferences.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_ldap.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soapclient.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.country.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_client.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.kses.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.config.inc.php
+www/data-dist/egroupware/phpgwapi/inc/xajax.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soapval.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.http_dav_client.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_versionsystem.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcval.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.pdf.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soapmsg.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_nis.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.sbox.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpcmsg.inc.php
+www/data-dist/egroupware/phpgwapi/inc/common_functions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.accounts_contacts.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_sql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.bolink.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.http.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.accounts.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.schema_proc.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.browser.inc.php
+www/data-dist/egroupware/phpgwapi/inc/xml_functions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.db.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.categories.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_ads.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.soap_server.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server_epi.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.send.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.network.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.error.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xmlrpc_server.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.contacts_sql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.service_contacts.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.tplsavant2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.acl.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.sessions_php4.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_sqlssl.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_mail.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_prefixes.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.html.inc.php
+www/data-dist/egroupware/phpgwapi/inc/functions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.javascript.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.arrayfunctions.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.interserver.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.portalbox.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.db_backup.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.Template.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.nextmatchs.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.accounts_ldap.inc.php
+www/data-dist/egroupware/phpgwapi/inc/soaplib.soapinterop.php
+www/data-dist/egroupware/phpgwapi/inc/class.crypto.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.phpmailer.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.egw.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.hooks.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.rssparser.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.smbhash.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.mime_magic.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.egw_db.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.common.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_dav.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.sbox2.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.contenthistory.inc.php
+www/data-dist/egroupware/phpgwapi/inc/phpgw_mime.types
+www/data-dist/egroupware/phpgwapi/inc/class.solink.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.accounts_sql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.xml.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.PclZip.inc.php
+www/data-dist/egroupware/phpgwapi/inc/xmlrpc.interop.php
+www/data-dist/egroupware/phpgwapi/inc/class.vfs_sharing.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.smtp.php
+www/data-dist/egroupware/phpgwapi/inc/class.egw_datetime.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.applications.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.auth_sql.inc.php
+www/data-dist/egroupware/phpgwapi/inc/class.listbox.inc.php
+www/data-dist/egroupware/phpgwapi/js/dJSWin/ie/dJSWin.js
+www/data-dist/egroupware/phpgwapi/js/dJSWin/dJSWin.css
+www/data-dist/egroupware/phpgwapi/js/dJSWin/dJSWin.js
+www/data-dist/egroupware/phpgwapi/js/wz_dragdrop/wz_dragdrop.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgprev_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnext_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgprev.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnext.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp_down.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgclear_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgeval_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgclear.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgeval.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imghelp.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_icon.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch_down.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imginspect_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgreload_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgwatch_on.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imginspect.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgreload.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/images/debug_imgnormal_down.gif
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.date.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/library.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.color.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/debug.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.image.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.numeric.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.system.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/blueprint.html
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/library.html
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.string.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/debug.html
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/packages.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/ext/functions.math.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dynlayer.inline.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dynkeyevent.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/ext/dragevent.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_opera.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_ie.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_ie.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_dom.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_dom.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dyndocument.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_ns4.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/mouse_ns4.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/dynlayer_base.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/api/event.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/pathanim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/slideanim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/thread.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/hoveranim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/timerx.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/glideanim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/snapx.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/swiper.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/textanim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/motionx.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/fsound.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/bezier.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/fader.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/imganim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/fx/circleanim.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/dynapi.js
+www/data-dist/egroupware/phpgwapi/js/dynapi/version.xml
+www/data-dist/egroupware/phpgwapi/js/tabs/tabs.js
+www/data-dist/egroupware/phpgwapi/js/connector/connector.js
+www/data-dist/egroupware/phpgwapi/js/foldertree/foldertree.README
+www/data-dist/egroupware/phpgwapi/js/foldertree/foldertree.js
+www/data-dist/egroupware/phpgwapi/js/xmlrpcMsgCreator/xmlrpc.js
+www/data-dist/egroupware/phpgwapi/js/xmlrpcMsgCreator/index.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/popup.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/custom2.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/link.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/old_insert_image.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/select_color.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/old-fullscreen.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/fullscreen.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/insert_image.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/blank.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/about.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/insert_table.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popups/editor_help.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_sub.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_indent_more.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/insert_table.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_html.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_left.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_undo.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_indent_less.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_justify.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_hr.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_copy.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_show_border.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_sup.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_splitcel.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_list_bullet.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_color_bg.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_right.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_help.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_redo.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_align_center.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_color_fg.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_cut.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_delete.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_link.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/makefile.xml
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/fullscreen_maximize.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_underline.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_strike.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_about.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_custom.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_charmap.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_paste.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_italic.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_save.png
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_image.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_blank.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_format_bold.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_right_to_left.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_save.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_list_num.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/ed_left_to_right.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/images/fullscreen_minimize.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/2-areas.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/full-page.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/test.cgi
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/custom.css
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/table-operations.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/spell-checker.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/pieng.png
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/context-menu.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/index.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/2-areas.cgi
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/core.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/css.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/list-type.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/examples/fully-loaded.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/fi.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/pt_br.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/b5.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/se.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/es.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/si.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/no.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/hu.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/makefile.xml
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ro.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ru.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/gb.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ch.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/nb.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/el.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-euc.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-utf8.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/fr.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/nl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/pl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/cz.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/it.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-sjis.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/lt.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/lv.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/vn.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/da.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/de.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ee.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/he.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/lang/ja-jis.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/da.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/de.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/nl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/cz.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/he.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/hu.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/it.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/no.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/fi.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/el.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/ro.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/lang/makefile.xml
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-split.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-merge.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-delete.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-insert-before.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-delete.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-insert-after.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-insert-before.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-insert-under.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-prop.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/cell-prop.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-split.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-insert-above.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/table-prop.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-split.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/row-delete.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/makefile.xml
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/img/col-insert-after.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/TableOperations/table-operations.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/img/he-spell-check.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/img/spell-check.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/de.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/cz.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/he.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/hu.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/it.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/ro.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/lang/da.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-ui.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/readme-tech.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-logic.cgi
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-ui.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/.htaccess
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-checker.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/SpellChecker/spell-check-style.css
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/EnterParagraphs/enter-paragraphs.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/nl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/wz_jsgraphics.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/EditorContent.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/jscripts/slider.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ImageEditor.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/2x2.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/btn_ok.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ImageEditor.css
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/GD.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/man_image.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/spacer.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/test.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/div.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/IM.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/scale.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/btn_cancel.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/ruler.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/Transform.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/rotate.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/save.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/t_black.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/locked.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/2x2_w.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/load_image.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/crop.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/t_white.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/NetPBM.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageEditor/hand.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/unlocked.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/folder.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/loading.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/dots.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/std_functions.inc.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_active.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/uploading.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/thumbs.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/newFolder.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnFolderUp.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_trash.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/images.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnFolderNew.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/config.inc.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/locked.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/noimages.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/btnBack.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/ImageManager/edit_pencil.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/insert_image.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/docprop.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/insert_image2.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/popups/popup.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/img/up_image.xcf
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/img/up_image.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/upload-image.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/CHANGELOG
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/UploadImage/README
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/CSS/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/CSS/css.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/de.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/nl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/he.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/el.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/menu.css
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/1.pl
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ContextMenu/context-menu.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/nl.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/he.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/ro.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/popups/docprop.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/img/docprop.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/test.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/FullPage/full-page.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/ListType/list-type.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/lang/en.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/img/html-tidy.gif
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/README
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy-config.cfg
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/HtmlTidy/html-tidy-logic.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/.directory
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/merge_langs
+www/data-dist/egroupware/phpgwapi/js/htmlarea/plugins/tmp.php
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popupwin.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/example.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/license.txt
+www/data-dist/egroupware/phpgwapi/js/htmlarea/htmlarea.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/example-table-operations.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/index.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/release-notes.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/dialog.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/example-spell-checker.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/example-fully-loaded.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/popupdiv.js
+www/data-dist/egroupware/phpgwapi/js/htmlarea/test.cgi
+www/data-dist/egroupware/phpgwapi/js/htmlarea/reference.html
+www/data-dist/egroupware/phpgwapi/js/htmlarea/htmlarea.css
+www/data-dist/egroupware/phpgwapi/js/dTabs/ie/dTabs.js
+www/data-dist/egroupware/phpgwapi/js/dTabs/dTabs.css
+www/data-dist/egroupware/phpgwapi/js/dTabs/dTabs.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTreeGrid.cfm
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTree.cfm
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTreeGrid_tag_help.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/cf_custom_tag/dhtmlXTree_tag_help.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/imgs/image001.jpg
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/dyn_loading.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/special.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/kb/faq.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/guide.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/tgroup.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/alpha.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/index.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/gr/ogroup.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/folderOpen.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/minus.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/blank.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/plus.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/folderClosed.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/imgs/leaf.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/special.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/tgroup.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXCommon.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/toc.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXTree.css
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/alpha.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/toc.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/index.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/dhtmlXTree.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/ogroup.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/treeEvents.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/doc/guide.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/js/dhtmlXCommon.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/js/dhtmlXTree.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/deletenode.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/treefromdb.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/database.sql
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/loaddetails.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/index.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/savenode.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/config.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/readme
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/with_db/dropprocessor.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/dhtmlXTree.cfm
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree3.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree4.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/xml.asp
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree5.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/tree6.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/example.cfm
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/xml.php
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/dhtmlxTree_db_sample.zip
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx11.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx21.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx12.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx31.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx22.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx13.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx32.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx23.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/samples/treeEx24.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/dhtmlXTreeGrid.css
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/dhtmlXTree.css
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/css/editor.css
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus_ar.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus_ar.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconClient.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/item2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconJob.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/tombs.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/book.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconDeleteSelected.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/blank.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconCheckGray.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/books_close.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/folderClosed.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus3.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus4.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/btn_up1.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line1.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/tombs_mag.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus5.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/btn_up2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconReport.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line3.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/line4.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconTask.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus3.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus4.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus5.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/open2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconUnCheckAll.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/plus.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/book_titel.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/close2.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/minus.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/magazines_open.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/folderOpen.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/item.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/books_open.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/leaf.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconTimeRecordsEdit.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/magazines_close.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/imgs/iconCheckAll.gif
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/src/dhtmlXCommon.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/src/dhtmlXTree.js
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_OpenSource.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/pro_features.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/readme.txt
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_GPL.txt
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/tree2.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/index.shtml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/tree.xml
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_Commercial.html
+www/data-dist/egroupware/phpgwapi/js/dhtmlxtree/License_Enterprise.html
+www/data-dist/egroupware/phpgwapi/js/tablesort/tablesort.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/tutorial.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/jsolait.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/xmlrpc.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/index.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/urllib.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/jsonrpc.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/highlight.css
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/codecs.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/crypto.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/html.css
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/xml.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/lang.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/doc/stringformat.xhtml
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/codecs.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/urllib.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/jsonrpc.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/xmlrpc.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/crypto.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/xml.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/lib/lang.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/missingmixin.js
+www/data-dist/egroupware/phpgwapi/js/jsolait/copying.txt
+www/data-dist/egroupware/phpgwapi/js/jsolait/init.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-de.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-fi.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-es.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-du.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ko.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-si.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-no.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hu.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sk.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ro.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ru.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-af.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hr-utf8.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pl-utf8.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-cs-win.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-el.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-en.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-lt-utf8.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-br.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-fr.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-nl.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-jp.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-hr.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pl.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-it.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-lt.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-zh.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sp.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-pt.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ca.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-da.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-tr.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-sv.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/lang/calendar-ko-utf8.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference-Z-S.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/html/reference.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/doc/reference.pdf
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-system.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/menuarrow.gif
+www/data-dist/egroupware/phpgwapi/js/jscalendar/test-position.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-blue.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-tas.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-1.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-3.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar_stripped.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-setup_stripped.js
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-green.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/test.php
+www/data-dist/egroupware/phpgwapi/js/jscalendar/README-eGW
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-cold-1.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-blue2.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-cold-2.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/img.gif
+www/data-dist/egroupware/phpgwapi/js/jscalendar/release-notes.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/ChangeLog
+www/data-dist/egroupware/phpgwapi/js/jscalendar/bugtest-hidden-selects.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-brown.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-1.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-win2k-2.css
+www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-2.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/simple-4.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/README
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.php
+www/data-dist/egroupware/phpgwapi/js/jscalendar/menuarrow2.gif
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar.udiff
+www/data-dist/egroupware/phpgwapi/js/jscalendar/index.html
+www/data-dist/egroupware/phpgwapi/js/jscalendar/calendar-setup.js
+www/data-dist/egroupware/phpgwapi/js/jsapi/ie/jsapi.js
+www/data-dist/egroupware/phpgwapi/js/jsapi/jsapi.js
+www/data-dist/egroupware/phpgwapi/js/jsapi/egwCategories-plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/css/screen.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/images/moxiecode.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_mode.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_save.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_verify_css_classes.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_02.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_button_tile_map.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_debug.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_width.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_zoom.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_path_location.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_file_browser_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_textarea_trigger.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/about.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup_on_startup.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_nowrap.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_focus.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_print.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo_keyboard_shortcuts.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_setupcontent_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_plugins.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_oninit.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_fix_content_duplication.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_relative_urls.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/license.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_plugins.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_add_form_submit_trigger.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_layout_manager.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_03.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_submit_patch.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_toolbar_location.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_toolbar_align.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_javascript_functions.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_br_newlines.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_trim_span_elements.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_verify_html.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_fullscreen.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/compatiblity_chart.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_resize.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_preview.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_docs_language.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_remove_linebreaks.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_blockformats.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_onchange_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_insertlink_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_external_image_list_url.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_preformatted.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers_default_class.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installing.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_ask.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_reset_designmode.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_cleanup.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_directionality.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_auto_cleanup_word.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container_class.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_inline_styles.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_p_newlines.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_00.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_themes.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advhr.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_searchreplace.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_focus_alert.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_height.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_containers_default_align.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_styles.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_valid_elements.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_convert_newlines_to_brs.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/reference_configuration.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_popups_css.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_editor_css.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_visual_table_class.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_contextmenu.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_init_instance_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_container_align.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advlink.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_force_p_newliness.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_insertdatetime.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_source_editor_height.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/faq.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_extended_valid_elements.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_external_link_list_url.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_language.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_emotions.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n_add_before.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_invalid_elements.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_custom_undo_redo_levels.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_iespell.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_entities.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_insertimage_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_document_base_url.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/installation_example_01.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/credits.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n_add.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_paste.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_visual.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_advimage.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_custom_layout.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/customization_language_packs.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_urlconverter_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_save_callback.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/index.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_disable.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_elements.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_add_unload_trigger.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_source_editor_width.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_table.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_remove_script_host.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_content_css.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_plugins.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_entity_encoding.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_directionality.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_theme_advanced_buttons_n.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/plugin_flash.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/docs/option_encoding.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_simple.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_popup.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_full.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_full.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_mail.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/example_advanced.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_ui.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/dump.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/zh_cn/editor_content.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/logo.jpg
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/dump.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_image_list.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_full.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_full.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_advanced.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_advanced.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/logo_over.jpg
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_flash_list.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_simple.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/examples/example_link_list.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ar.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/nl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/th.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/hu.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/no.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/pt.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/da.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ru.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/ja.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/lang.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/fi.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/build_egw_langs.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/langs/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/de/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/en/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/images/insert_image_window.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/images/insert_link_window.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/cs/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/es/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/zh_cn/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/sv/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/fr_ca/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/pl/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/hu/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/docs/it/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/copy.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/paste.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/right.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bullist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/center.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/indent.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/image.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/outdent.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/underline.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/cleanup.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/help.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/redo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/left.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/cut.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/numlist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/underline_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/link.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/unlink.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/full.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/italic.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/undo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/bold_fr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/images/strikethrough.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_popup.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/link.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/image.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_template_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_template.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_ui.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/default/editor_content.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/code.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/charmap.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/paste.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/right.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bullist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/center.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/image.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/numlist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/strikethrough.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/forecolor.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/browse.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_delete_col.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/undo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/removeformat.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/hr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/anchor.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/copy.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_delete_row.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/italic_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline_fr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/indent.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/visualaid.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/outdent.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/cleanup.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/help.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/redo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/sub.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/left.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/custom_1.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/cut.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/underline_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/sup.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/link.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/buttons.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/backcolor.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/unlink.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/full.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/bold_fr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/images/newdocument.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/sv/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/en/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_image_window.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_table_window.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/images/insert_link_window.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/cs/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_col.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_row.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/es/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/de/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/zh_cn/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_specchar_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/html_source_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_specchar_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/nl/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fr_ca/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/pl/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/hu/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_anchor_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_anchor_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/it/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_image_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_table_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/images/insert_link_window.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/about.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/style.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_link_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/index.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_image_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/common_buttons.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/docs/fi/insert_table_button.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ar.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/nl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/zh-tw.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/hu.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/no.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/pt.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/da.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/ja.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/tw.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/fi.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/langs/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/anchor.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/charmap.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/color_picker.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/link.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/image.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_template_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_template.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_ui.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/source_editor.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_content.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/advanced/editor_popup.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_fr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bullist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/underline.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/bold_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/cleanup.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/redo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/underline_ru.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/numlist.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic_de_se.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/undo.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/italic.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/images/strikethrough.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_content.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_popup.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_template_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_ui.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/themes/simple/editor_template.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/images/save.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/save/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/insertdate.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/images/inserttime.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/insertdatetime/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/images/ltr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/images/rtl.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/directionality/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/zoom/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_split_cells.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_row.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_row_props.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_row_before.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_delete_col.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_insert_col_after.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_merge_cells.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/table_cell_props.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/images/buttons.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ar.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/nl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/hu.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/no.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/pt.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/da.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/ja.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/tw.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/fi.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/langs/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/cell.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/merge_cells.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/row.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/table.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/link.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advlink/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/images/print.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/print/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/images/iespell.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/iespell/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/images/flash.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/flash.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/flash.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/flash/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-innocent.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-surprised.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-foot-in-mouth.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-undecided.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-frown.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cool.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-sealed.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-cry.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/emotions.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-laughing.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-yell.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-tongue-out.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-embarassed.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-wink.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-kiss.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/images/smiley-money-mouth.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/emotions.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/emotions/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/pt.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/it.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/el.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/images/preview.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/preview/example.html
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/replace.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/images/search.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/replace.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/search.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/images/fullscreen.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/fullscreen/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/fr_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/images/advhr.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advhr/rule.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/contextmenu/contextmenu.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectabletablerows.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/functions.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectableelements.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/sortabletable.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectabletablerows.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/sortabletable.css
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectableelements.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_rename.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/folder.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/remove.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/loading.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/upsimple.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_active.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/uploading.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnFolderUp.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/move.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_trash.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/revert.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_up.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnFolderNew.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_Corner.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/view_text.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/downsimple.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/locked.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/view_icon.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/noimages.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/thumbnail.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/up.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/folder_new.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_open.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btnBack.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/unlocked.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_delete.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_create.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/blank.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/dots.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_move.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/edit_pencil.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/build_egw_lang
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-en.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-de.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/lang/lang-nl.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/config.inc.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/view_text.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/thumbs.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/view_icon.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/insert_file.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/functions.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/files.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/GD.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/InsertFile/Transform.php
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/images/filemanager.png
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/images/filemanager.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/filemanager/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/images/template.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/popup.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/_template/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/pastetext.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/pasteword.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/images/selectall.gif
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/pasteword.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/pastetext.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/blank.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/en.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fr.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/de.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/sv.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/fa_ca.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/ko.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/pl.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/es-es.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/zh_cn.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/langs/cs.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/editor_plugin.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/image.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/advimage/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/plugins/readme.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/blank.htm
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce_src.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/jscripts/tiny_mce/tiny_mce_popup.js
+www/data-dist/egroupware/phpgwapi/js/tinymce/readme
+www/data-dist/egroupware/phpgwapi/js/tinymce/lgpl.txt
+www/data-dist/egroupware/phpgwapi/js/tinymce/todo
+www/data-dist/egroupware/phpgwapi/js/tinymce/changelog
+www/data-dist/egroupware/phpgwapi/js/dftree/dftree.css
+www/data-dist/egroupware/phpgwapi/js/dftree/dftree.js
+www/data-dist/egroupware/phpgwapi/js/wz_tooltip/wz_tooltip.js
+www/data-dist/egroupware/phpgwapi/js/colorpicker/ed_color_bg.gif
+www/data-dist/egroupware/phpgwapi/js/colorpicker/license.txt
+www/data-dist/egroupware/phpgwapi/js/colorpicker/select_color.html
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/calendar_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/book_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/3_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/email_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/4_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_4over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/5_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_5over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/6_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/admin_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_6over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/7_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/notes_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/8_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/calendar_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/3_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/question_mark_over2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/4_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/help-over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_4over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/5_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_5over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/6_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/email_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/2_6over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/7_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/admin_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/8_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/notes_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/list_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/welcome_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/question_mark_over2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/help-over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/book_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/log_out_over2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/list_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/rollover/preferences_over2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/grauer_pfeil.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_4over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_5over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/6_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_6over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/grauer_pfeil.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.jpg
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/endbar.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_4over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_5over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/6_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/2_6over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/attach.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/endbar.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/left-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/attach.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/email.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/3_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/7_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/clear.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/3_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/7_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/clear.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/greybar.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right_nav_bar.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/down-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/4_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences2_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar_filler.jpg
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/8_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/4_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/content_spacer_middle.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-over-blank.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_top_bg.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark2_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/calendar_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/content_spacer_middle.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-over-blank.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_top_bg.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/8_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help-over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/id_logo.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_spacer.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle2.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/help-over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/list_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav-over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/id_logo.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/right.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/top_spacer_middle.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_bar_left_spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/question_mark.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/up-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/roter_pfeil.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav-over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/preferences_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/5_1over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2_over.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/roter_pfeil.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/print.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-blank.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/5_1over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/em.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nonav.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_top_spacer.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/notes_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/admin_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/log_out2_over.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/print.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/welcome2.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/navbar-blank.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/em.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/nav_top_spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/last-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/book.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idsociety/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idsociety/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idsociety/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/idsociety-alphabet-4.xcf
+www/data-dist/egroupware/phpgwapi/templates/idsociety/about_unknown.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/login_selectdomain.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/idsociety/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/image_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/png_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/binary_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/sound_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/def_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/mov_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/zip_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/ppt_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/script_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/html_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/gif_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/doc_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/xls_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/pdf_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/folder_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/no_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/txt_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/jpg_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/gz_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/mime/rar_small.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus_ar.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus_ar.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconClient.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/item2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconJob.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/tombs.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/book.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconDeleteSelected.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/blank.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconCheckGray.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/books_close.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/kfm_home.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/folderClosed.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus3.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus4.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/btn_up1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus5.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/tombs_mag.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/btn_up2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconReport.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line3.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/line4.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconTask.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus3.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus4.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus5.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/open2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconUnCheckAll.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/plus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/thunderbird.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/close2.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/book_titel.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/minus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/magazines_open.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/folderOpen.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/item.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/books_open.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/leaf.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconTimeRecordsEdit.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/magazines_close.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dhtmlxtree/iconCheckAll.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_folder.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_base.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/logout.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/home.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/first-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/start_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/edit.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/grauer_pfeil.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/bottom_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_minus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/logout.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/attach.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/users-big.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/edit.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/transparent.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/question.button.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_error.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/left.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/left-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_warning.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/manual-small.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/up.button.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/attach.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/down_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/question.button.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/previous_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/default/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/down.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_trash.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/bar-10.jpg
+www/data-dist/egroupware/phpgwapi/templates/default/images/up.button.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/close.button.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/finnish_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/last.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_joinbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/forward_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/down.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/close.button.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_plusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_question.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_help.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/select.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_cd.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/up.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/up.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_globe.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_imgfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_empty.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/navbar_filler.jpg
+www/data-dist/egroupware/phpgwapi/templates/default/images/arrow_ltr.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_felamimail_sm.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/check.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_minusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/datepopup.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/top_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/view.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_folderopen.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/new.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/next_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/right-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/delete.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/logo.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_nolines_plus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_musicfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/about.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_nolines_minus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/down.button.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/delete.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_line.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/about.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/right.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/edit.button.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/users.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/down.button.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_page.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/roter_pfeil.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_info.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/edit.button.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_join.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/bg_filler.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/roter_pfeil.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/print.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/view.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/foldertree_plus.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/nonav.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/bg_filler.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/dialog_debug.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/new.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/up_kde.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/first.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/print.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/home.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/last-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/default/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/default/images/grauer_pfeil.png
+www/data-dist/egroupware/phpgwapi/templates/default/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/default/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/about_unknown.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/frames_body.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/history_list.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/uiaccountsel.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/addressbook.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/default/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/config.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/frames_navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/default/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/frames.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/default/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.svg
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar48.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo.eps
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/emailadmin_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/phpldapadmin_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/su_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/navbar32.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/source/logo-setup-anim.xcf
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/browse.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/fileopen.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/vcss.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/edit.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea_right.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/body-background.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/configure_toolbars.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/login-background.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/grey-pixel.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/move.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundleft.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/copy.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/valid-xhtml11.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea_left.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/password.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/delete.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/alpha-white.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/close.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundright.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonseparator.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/configure.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/thumbnail.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackgroundscaled.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/sidebox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/appbox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/groupevent.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/dragarea.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/up2.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/down.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/background-icon-bar.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/icon_mini_search.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/view.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/info.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/icon_mini_login.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/extra_icons.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/login-background.jpg
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/orange-ball.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/valid-html401.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/new.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/processing.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/filesave.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/buttonbackground.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/up.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/last2.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/first-gray.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/down2.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/prisma/js/slidereffects.js
+www/data-dist/egroupware/phpgwapi/templates/prisma/js/pngfix.js
+www/data-dist/egroupware/phpgwapi/templates/prisma/js/simple_show_hide.js
+www/data-dist/egroupware/phpgwapi/templates/prisma/css/prisma.css
+www/data-dist/egroupware/phpgwapi/templates/prisma/frames_body.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/history_list.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/uiaccountsel.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/addressbook.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/prisma/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/config.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/frames_navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/prisma/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/frames.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/prisma/hook_settings.inc.php
+www/data-dist/egroupware/phpgwapi/templates/prisma/about_unknown.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/doc/README
+www/data-dist/egroupware/phpgwapi/templates/idots/doc/TODO
+www/data-dist/egroupware/phpgwapi/templates/idots/doc/CHANGELOG
+www/data-dist/egroupware/phpgwapi/templates/idots/js/slidereffects.js
+www/data-dist/egroupware/phpgwapi/templates/idots/js/pngfix.js
+www/data-dist/egroupware/phpgwapi/templates/idots/js/simple_show_hide.js
+www/data-dist/egroupware/phpgwapi/templates/idots/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.svg
+www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar48.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/logo.eps
+www/data-dist/egroupware/phpgwapi/templates/idots/source/emailadmin_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/phpldapadmin_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/su_navbar_icon.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/navbar32.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/source/logo-setup-anim.xcf
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/base.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/folder.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/trash.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/page.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/felamimail_sm.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/minusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/nolines_minus.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/plus.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/joinbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/cd.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/line.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/globe.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/minus.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/folderopen.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/empty.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/join.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/question.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/imgfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/plusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/nolines_plus.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/foldertree/musicfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/browse.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/fileopen.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/vcss.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/edit.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea_right.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/body-background.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/configure_toolbars.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/login-background.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/grey-pixel.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/move.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundleft.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/copy.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/valid-xhtml11.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea_left.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/password.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/delete.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/alpha-white.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/close.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundright.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonseparator.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/down.button.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/configure.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/thumbnail.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackgroundscaled.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/sidebox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/appbox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/groupevent.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/up.button.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/dragarea.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/up2.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/down.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/background-icon-bar.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/icon_mini_search.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/view.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/idots/images/info.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/icon_mini_login.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/extra_icons.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/login-background.jpg
+www/data-dist/egroupware/phpgwapi/templates/idots/images/orange-ball.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/valid-html401.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/new.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/filesave.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/buttonbackground.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/up.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/last2.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/idots/images/down2.png
+www/data-dist/egroupware/phpgwapi/templates/idots/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/idots/css/idots.css
+www/data-dist/egroupware/phpgwapi/templates/idots/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idots/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idots/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/hook_settings.inc.php
+www/data-dist/egroupware/phpgwapi/templates/idots/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/print.css
+www/data-dist/egroupware/phpgwapi/templates/idots/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/idots/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/base.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/folder.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/trash.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/page.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/felamimail_sm.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/minusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/nolines_minus.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/plus.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/joinbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/cd.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/line.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/globe.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/minus.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/folderopen.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/empty.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/join.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/question.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/imgfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/plusbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/nolines_plus.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/foldertree/musicfolder.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-foot.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title-beige.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea_right.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/logout.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-foot.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/divSideboxHeader2-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/body-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/vcss.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title-red.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundleft.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/edit.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/new.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/login-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/grey-pixel.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/valid-xhtml11.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-foot.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea_left.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-foot.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/password.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/delete.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/alpha-white.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/close.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-body.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundright.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/menu_icon.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-body.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title-red.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/down.button.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/dragarea.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackgroundscaled.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonseparator.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/appbox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/up.button.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title-beige.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title-red.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/icon_mini_search.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/sidebox-header-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/down.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/view.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/icon_mini_login.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-mid-title.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/info.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-foot.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/login-background.jpg
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/extra_icons.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title-beige.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/valid-html401.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/orange-ball.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/divSideboxHeader-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/textSideBoxIcon-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title-red.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/mid-title-beige.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/buttonbackground.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/background-icon-bar.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-lt-title-beige.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/lt-mid-title-red.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/up.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/textSideBox-background.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first-gray.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/rt-rt-title.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/README
+www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/TODO
+www/data-dist/egroupware/phpgwapi/templates/jerryr/doc/CHANGELOG
+www/data-dist/egroupware/phpgwapi/templates/jerryr/js/slidereffects.js
+www/data-dist/egroupware/phpgwapi/templates/jerryr/js/pngfix.js
+www/data-dist/egroupware/phpgwapi/templates/jerryr/js/simple_show_hide.js
+www/data-dist/egroupware/phpgwapi/templates/jerryr/css/jerryr.css
+www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/jerryr/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/hook_settings.inc.php
+www/data-dist/egroupware/phpgwapi/templates/jerryr/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/jerryr/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/jerryr/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/setup/setup.inc.php
+www/data-dist/egroupware/phpgwapi/templates/literati/images/devtools.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first-gray.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg0.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg1.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tux.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-logo.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/agenda.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-banner.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/vcss.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r1_c1.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg0.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/right-grey.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-bg1.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/admin.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r5_c5.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/mainbar.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/jinn.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/left.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/unknown.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/dot.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepl.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepm.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r5_c9.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/left-grey.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/spacer.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/leftbar.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepr.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/right-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/boxbgbottom.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r0.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r1.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/left.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepl.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepm.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/right.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/left-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-sepr.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/home.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/literati-banner-repeater.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-ext.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r0.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-r1.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/right.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/logo.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/last.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-ext.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/icon_mini_search.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/favicon.ico
+www/data-dist/egroupware/phpgwapi/templates/literati/images/icon_mini_login.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end0.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/logo2.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end1.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/nonav.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/rightbar.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c3.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/last.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c5.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/valid-html401.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c2.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c4.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c6.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/preferences.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c8.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end0.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-end1.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/logo_egroupware.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l0.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c11.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l1.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start0.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r3_c13.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start1.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c10.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r4_c13.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/greypanel.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/last-grey.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c12.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r4_c15.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/manual.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r7_c14.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/back-up.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/mediadb.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r2_c1.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/boxbg.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r2_c3.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/email.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l0.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/bookmarks.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-l1.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start0.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/tabs-start1.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first-gray.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/last-grey.gif
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r6_c5.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/panel_r6_c7.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/images/first-grey.png
+www/data-dist/egroupware/phpgwapi/templates/literati/images/menu.orig.jpg
+www/data-dist/egroupware/phpgwapi/templates/literati/doc/README
+www/data-dist/egroupware/phpgwapi/templates/literati/doc/TODO
+www/data-dist/egroupware/phpgwapi/templates/literati/doc/CHANGELOG
+www/data-dist/egroupware/phpgwapi/templates/literati/css/golden.css
+www/data-dist/egroupware/phpgwapi/templates/literati/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/login_selectdomain.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/templates/literati/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/literati/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/edge-it/hook_settings.inc.php
+www/data-dist/egroupware/phpgwapi/templates/edge-it/head.inc.php
+www/data-dist/egroupware/phpgwapi/templates/edge-it/head.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/portal.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/css.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/login.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar_app.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/nextmatchs.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/about.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/footer.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/login_denylogin.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/uiaccountsel.tpl
+www/data-dist/egroupware/phpgwapi/templates/edge-it/navbar.inc.php
+www/data-dist/egroupware/phpgwapi/addressbook.php
+www/data-dist/egroupware/phpbrain/setup/phpgw_sv.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_en.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_cs.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_fr.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_nl.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_hr.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_eu.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/phpbrain/setup/setup.inc.php
+www/data-dist/egroupware/phpbrain/setup/phpgw_pl.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_no.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_it.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_hu.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_es-es.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_sl.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_iw.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_lv.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_zh.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_ca.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_da.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_ru.lang
+www/data-dist/egroupware/phpbrain/setup/tables_baseline.inc.php
+www/data-dist/egroupware/phpbrain/setup/tables_current.inc.php
+www/data-dist/egroupware/phpbrain/setup/tables_update.inc.php
+www/data-dist/egroupware/phpbrain/setup/phpgw_de.lang
+www/data-dist/egroupware/phpbrain/setup/phpgw_fi.lang
+www/data-dist/egroupware/phpbrain/inc/hook_settings.inc.php
+www/data-dist/egroupware/phpbrain/inc/class.bokb.inc.php
+www/data-dist/egroupware/phpbrain/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/phpbrain/inc/class.sokb.inc.php
+www/data-dist/egroupware/phpbrain/inc/hook_config.inc.php
+www/data-dist/egroupware/phpbrain/inc/hook_admin.inc.php
+www/data-dist/egroupware/phpbrain/inc/class.uikb.inc.php
+www/data-dist/egroupware/phpbrain/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/phpbrain/inc/hook_preferences.inc.php
+www/data-dist/egroupware/phpbrain/templates/idots/images/navbar.png
+www/data-dist/egroupware/phpbrain/templates/idots/images/navbar2.png
+www/data-dist/egroupware/phpbrain/templates/default/images/navbar.gif
+www/data-dist/egroupware/phpbrain/templates/default/images/1stars.png
+www/data-dist/egroupware/phpbrain/templates/default/images/check.png
+www/data-dist/egroupware/phpbrain/templates/default/images/2stars.png
+www/data-dist/egroupware/phpbrain/templates/default/images/check.gif
+www/data-dist/egroupware/phpbrain/templates/default/images/3stars.png
+www/data-dist/egroupware/phpbrain/templates/default/images/answer.png
+www/data-dist/egroupware/phpbrain/templates/default/images/4stars.png
+www/data-dist/egroupware/phpbrain/templates/default/images/5stars.png
+www/data-dist/egroupware/phpbrain/templates/default/images/mail.png
+www/data-dist/egroupware/phpbrain/templates/default/images/navbar.png
+www/data-dist/egroupware/phpbrain/templates/default/images/articleprint.png
+www/data-dist/egroupware/phpbrain/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/phpbrain/templates/default/globcats_form.tpl
+www/data-dist/egroupware/phpbrain/templates/default/config.tpl
+www/data-dist/egroupware/phpbrain/templates/default/main.tpl
+www/data-dist/egroupware/phpbrain/templates/default/print_article.tpl
+www/data-dist/egroupware/phpbrain/templates/default/mail_article.tpl
+www/data-dist/egroupware/phpbrain/templates/default/popup_search.tpl
+www/data-dist/egroupware/phpbrain/templates/default/maintain_articles.tpl
+www/data-dist/egroupware/phpbrain/templates/default/edit_article.tpl
+www/data-dist/egroupware/phpbrain/templates/default/delete_cat.tpl
+www/data-dist/egroupware/phpbrain/templates/default/listglobcats.tpl
+www/data-dist/egroupware/phpbrain/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/phpbrain/templates/default/adv_search.tpl
+www/data-dist/egroupware/phpbrain/templates/default/basic_search.tpl
+www/data-dist/egroupware/phpbrain/templates/default/question.tpl
+www/data-dist/egroupware/phpbrain/templates/default/maintain_questions.tpl
+www/data-dist/egroupware/phpbrain/templates/default/unanswered.tpl
+www/data-dist/egroupware/phpbrain/templates/default/view_article.tpl
+www/data-dist/egroupware/phpbrain/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/phpbrain/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/phpbrain/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/phpbrain/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/phpbrain/templates/literati/images/navbar.png
+www/data-dist/egroupware/phpbrain/index.php
+www/data-dist/egroupware/emailadmin/js/jscode/editProfile.js
+www/data-dist/egroupware/emailadmin/js/jscode/listProfile.js
+www/data-dist/egroupware/emailadmin/doc/qmailuser.schema
+www/data-dist/egroupware/emailadmin/doc/main.cf
+www/data-dist/egroupware/emailadmin/inc/class.cyrusimap.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.ui.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.bo.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.so.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.defaultpop.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.ajaxemailadmin.inc.php
+www/data-dist/egroupware/emailadmin/inc/hook_admin.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.uiuserdata.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.defaultsmtp.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.defaultimap.inc.php
+www/data-dist/egroupware/emailadmin/inc/class.postfixldap.inc.php
+www/data-dist/egroupware/emailadmin/setup/phpgw_sv.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_en.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_fr.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_nl.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_hr.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/emailadmin/setup/setup.inc.php
+www/data-dist/egroupware/emailadmin/setup/phpgw_pl.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_no.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_it.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_es-es.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_sk.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_sl.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_iw.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_lv.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_zh.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_ca.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_da.lang
+www/data-dist/egroupware/emailadmin/setup/phpgw_de.lang
+www/data-dist/egroupware/emailadmin/setup/tables_baseline.inc.php
+www/data-dist/egroupware/emailadmin/setup/tables_current.inc.php
+www/data-dist/egroupware/emailadmin/setup/tables_update.inc.php
+www/data-dist/egroupware/emailadmin/setup/phpgw_fi.lang
+www/data-dist/egroupware/emailadmin/templates/default/images/navbar.png
+www/data-dist/egroupware/emailadmin/templates/default/defaultpage.tpl
+www/data-dist/egroupware/emailadmin/templates/default/ldapsettings.tpl
+www/data-dist/egroupware/emailadmin/templates/default/config.tpl
+www/data-dist/egroupware/emailadmin/templates/default/listservers.tpl
+www/data-dist/egroupware/emailadmin/templates/default/editprofile.tpl
+www/data-dist/egroupware/emailadmin/templates/default/domainnames.tpl
+www/data-dist/egroupware/emailadmin/templates/default/nextMatch.tpl
+www/data-dist/egroupware/emailadmin/templates/default/options.tpl
+www/data-dist/egroupware/emailadmin/templates/default/smtprouting.tpl
+www/data-dist/egroupware/emailadmin/templates/default/edituserdata.tpl
+www/data-dist/egroupware/emailadmin/templates/default/listprofiles.tpl
+www/data-dist/egroupware/emailadmin/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/emailadmin/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/emailadmin/Changelog
+www/data-dist/egroupware/emailadmin/index.php
+www/data-dist/egroupware/etemplate/templates/idots/images/navbar.png
+www/data-dist/egroupware/etemplate/templates/default/images/navbar.png
+www/data-dist/egroupware/etemplate/templates/default/images/navbar.gif
+www/data-dist/egroupware/etemplate/templates/default/editor.widget.grid.xet
+www/data-dist/egroupware/etemplate/templates/default/editor.cell.vbox.xet
+www/data-dist/egroupware/etemplate/templates/default/datefield.xet
+www/data-dist/egroupware/etemplate/templates/default/groupbox.test.xet
+www/data-dist/egroupware/etemplate/templates/default/test.xsl
+www/data-dist/egroupware/etemplate/templates/default/app.css
+www/data-dist/egroupware/etemplate/templates/default/nextmatch_widget.header_only.xet
+www/data-dist/egroupware/etemplate/templates/default/editor.list_result.xet
+www/data-dist/egroupware/etemplate/templates/default/nextmatch_widget.xet
+www/data-dist/egroupware/etemplate/templates/default/link_widget.create.xet
+www/data-dist/egroupware/etemplate/templates/default/link_widget.attach.xet
+www/data-dist/egroupware/etemplate/templates/default/link_widget.search.xet
+www/data-dist/egroupware/etemplate/templates/default/db-tools.edit.xet
+www/data-dist/egroupware/etemplate/templates/default/validation-test.xet
+www/data-dist/egroupware/etemplate/templates/default/editor.widget.xet
+www/data-dist/egroupware/etemplate/templates/default/editor.styles.xet
+www/data-dist/egroupware/etemplate/templates/default/tab_widget.tab_active.xet
+www/data-dist/egroupware/etemplate/templates/default/tab_widget.xet
+www/data-dist/egroupware/etemplate/templates/default/link_widget.list.xet
+www/data-dist/egroupware/etemplate/templates/default/xslt_widget.test.xet
+www/data-dist/egroupware/etemplate/templates/default/editor.new.xet
+www/data-dist/egroupware/etemplate/templates/default/tab_widget.tab.xet
+www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/etemplate/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/etemplate/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/etemplate/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/etemplate/templates/literati/images/navbar.png
+www/data-dist/egroupware/etemplate/doc/et_media/setup/tables_current.inc.php
+www/data-dist/egroupware/etemplate/doc/et_media/setup/etemplates.inc.php
+www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_en.lang
+www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_fr.lang
+www/data-dist/egroupware/etemplate/doc/et_media/setup/phpgw_de.lang
+www/data-dist/egroupware/etemplate/doc/et_media/setup/setup.inc.php
+www/data-dist/egroupware/etemplate/doc/et_media/inc/class.ui_et_media.inc.php
+www/data-dist/egroupware/etemplate/doc/et_media/inc/class.bo_et_media.inc.php
+www/data-dist/egroupware/etemplate/doc/et_media/templates/default/images/navbar.png
+www/data-dist/egroupware/etemplate/doc/et_media/templates/default/show.xet
+www/data-dist/egroupware/etemplate/doc/et_media/templates/default/edit.xet
+www/data-dist/egroupware/etemplate/doc/et_media/templates/default/show.rows.xet
+www/data-dist/egroupware/etemplate/doc/et_media/index.php
+www/data-dist/egroupware/etemplate/doc/et_media/install
+www/data-dist/egroupware/etemplate/doc/reference.html
+www/data-dist/egroupware/etemplate/doc/step5.jpg
+www/data-dist/egroupware/etemplate/doc/step6.jpg
+www/data-dist/egroupware/etemplate/doc/etemplate.html
+www/data-dist/egroupware/etemplate/doc/step7.jpg
+www/data-dist/egroupware/etemplate/doc/step8.jpg
+www/data-dist/egroupware/etemplate/doc/dbtools.jpg
+www/data-dist/egroupware/etemplate/doc/gtk.png
+www/data-dist/egroupware/etemplate/doc/step0.jpg
+www/data-dist/egroupware/etemplate/doc/step1.jpg
+www/data-dist/egroupware/etemplate/doc/step2.jpg
+www/data-dist/egroupware/etemplate/doc/step3.jpg
+www/data-dist/egroupware/etemplate/doc/step4.jpg
+www/data-dist/egroupware/etemplate/inc/class.tab_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.uietemplate.inc.php
+www/data-dist/egroupware/etemplate/inc/class.sitemgr_module.inc.php
+www/data-dist/egroupware/etemplate/inc/class.manual_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.etemplate.inc.php
+www/data-dist/egroupware/etemplate/inc/class.date_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.soetemplate.inc.php
+www/data-dist/egroupware/etemplate/inc/class.select_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.solangfile.inc.php
+www/data-dist/egroupware/etemplate/inc/class.xmltool.inc.php
+www/data-dist/egroupware/etemplate/inc/class.editor.inc.php
+www/data-dist/egroupware/etemplate/inc/class.nextmatch_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.xslt_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/etemplate/inc/class.advancedsearch_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.path_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.xul_io.inc.php
+www/data-dist/egroupware/etemplate/inc/class.so_sql.inc.php
+www/data-dist/egroupware/etemplate/inc/class.link_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.boetemplate.inc.php
+www/data-dist/egroupware/etemplate/inc/class.customfields_widget.inc.php
+www/data-dist/egroupware/etemplate/inc/class.db_tools.inc.php
+www/data-dist/egroupware/etemplate/inc/class.uietemplate_gtk.inc.php
+www/data-dist/egroupware/etemplate/js/etemplate.js
+www/data-dist/egroupware/etemplate/setup/tables_update.inc.php
+www/data-dist/egroupware/etemplate/setup/phpgw_fi.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_en.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_fr.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_nl.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_hr.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/etemplate/setup/setup.inc.php
+www/data-dist/egroupware/etemplate/setup/phpgw_no.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_it.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_es-es.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_sk.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_sl.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_iw.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_lv.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_ca.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_de.lang
+www/data-dist/egroupware/etemplate/setup/phpgw_sv.lang
+www/data-dist/egroupware/etemplate/setup/tables_baseline.inc.php
+www/data-dist/egroupware/etemplate/setup/tables_current.inc.php
+www/data-dist/egroupware/etemplate/setup/etemplates.inc.php
+www/data-dist/egroupware/etemplate/phpGtk_test.php
+www/data-dist/egroupware/etemplate/process_exec.php
+www/data-dist/egroupware/etemplate/index.php
+www/data-dist/egroupware/felamimail/inc/hook_settings.inc.php
+www/data-dist/egroupware/felamimail/inc/class.bocaching.inc.php
+www/data-dist/egroupware/felamimail/inc/hook_preferences.inc.php
+www/data-dist/egroupware/felamimail/inc/class.bofelamimail.inc.php
+www/data-dist/egroupware/felamimail/inc/class.bopreferences.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uifilter.inc.php
+www/data-dist/egroupware/felamimail/inc/class.bocompose.inc.php
+www/data-dist/egroupware/felamimail/inc/class.sofilter.inc.php
+www/data-dist/egroupware/felamimail/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uibaseclass.inc.php
+www/data-dist/egroupware/felamimail/inc/class.socaching.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uifelamimail.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uipreferences.inc.php
+www/data-dist/egroupware/felamimail/inc/class.sofelamimail.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uidisplay.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uicompose.inc.php
+www/data-dist/egroupware/felamimail/inc/class.ajaxfelamimail.inc.php
+www/data-dist/egroupware/felamimail/inc/class.Script.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uiwidgets.inc.php
+www/data-dist/egroupware/felamimail/inc/hook_admin.inc.php
+www/data-dist/egroupware/felamimail/inc/hook_home.inc.php
+www/data-dist/egroupware/felamimail/inc/class.bofilter.inc.php
+www/data-dist/egroupware/felamimail/inc/class.transformdate.inc.php
+www/data-dist/egroupware/felamimail/inc/class.uisieve.inc.php
+www/data-dist/egroupware/felamimail/inc/class.htmlfilter.inc.php
+www/data-dist/egroupware/felamimail/inc/hook_notifywindow.inc.php
+www/data-dist/egroupware/felamimail/inc/class.SieveSession.inc.php
+www/data-dist/egroupware/felamimail/js/jscode/compose_message.js
+www/data-dist/egroupware/felamimail/js/jscode/editProfile.js
+www/data-dist/egroupware/felamimail/js/jscode/listFolder.js
+www/data-dist/egroupware/felamimail/js/jscode/viewMainScreen.js
+www/data-dist/egroupware/felamimail/js/jscode/editSieveRule.js
+www/data-dist/egroupware/felamimail/js/jscode/view_message.js
+www/data-dist/egroupware/felamimail/templates/idots/images/add_address.png
+www/data-dist/egroupware/felamimail/templates/idots/images/msg_icon_sm.gif
+www/data-dist/egroupware/felamimail/templates/idots/images/filefind.png
+www/data-dist/egroupware/felamimail/templates/default/images/mail_new.png
+www/data-dist/egroupware/felamimail/templates/default/images/fileprint.png
+www/data-dist/egroupware/felamimail/templates/default/images/write_mail.png
+www/data-dist/egroupware/felamimail/templates/default/images/mail_replyall.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_delete.png
+www/data-dist/egroupware/felamimail/templates/default/images/trash.gif
+www/data-dist/egroupware/felamimail/templates/default/images/sm_reply_all.gif
+www/data-dist/egroupware/felamimail/templates/default/images/mail_forward.png
+www/data-dist/egroupware/felamimail/templates/default/images/down_pointer.png
+www/data-dist/egroupware/felamimail/templates/default/images/navbar.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_reply.gif
+www/data-dist/egroupware/felamimail/templates/default/images/Read.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_envelope.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_unread.png
+www/data-dist/egroupware/felamimail/templates/default/images/Unread.png
+www/data-dist/egroupware/felamimail/templates/default/images/msg_icon_sm.gif
+www/data-dist/egroupware/felamimail/templates/default/images/fileexport.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_delete.gif
+www/data-dist/egroupware/felamimail/templates/default/images/sm_unimportant.png
+www/data-dist/egroupware/felamimail/templates/default/images/recent_small.gif
+www/data-dist/egroupware/felamimail/templates/default/images/new.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_envelope.gif
+www/data-dist/egroupware/felamimail/templates/default/images/read_answered_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/unread_deleted_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/mail_reply.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_forward.png
+www/data-dist/egroupware/felamimail/templates/default/images/read_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/attach.png
+www/data-dist/egroupware/felamimail/templates/default/images/sort_none.png
+www/data-dist/egroupware/felamimail/templates/default/images/unread_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/read_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/unread_deleted_small.gif
+www/data-dist/egroupware/felamimail/templates/default/images/unread_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/default/images/trash.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_reply_all.png
+www/data-dist/egroupware/felamimail/templates/default/images/mail_find.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_forward.gif
+www/data-dist/egroupware/felamimail/templates/default/images/Replied.png
+www/data-dist/egroupware/felamimail/templates/default/images/up_pointer.png
+www/data-dist/egroupware/felamimail/templates/default/images/sm_reply.png
+www/data-dist/egroupware/felamimail/templates/default/images/manage_filter.png
+www/data-dist/egroupware/felamimail/templates/default/sieveScriptList.tpl
+www/data-dist/egroupware/felamimail/templates/default/mainscreen.tpl
+www/data-dist/egroupware/felamimail/templates/default/vacationForm.tpl
+www/data-dist/egroupware/felamimail/templates/default/composeForm.tpl
+www/data-dist/egroupware/felamimail/templates/default/selectprofile.tpl
+www/data-dist/egroupware/felamimail/templates/default/sieveForm.tpl
+www/data-dist/egroupware/felamimail/templates/default/sieveEditForm.tpl
+www/data-dist/egroupware/felamimail/templates/default/uiwidgets.tpl
+www/data-dist/egroupware/felamimail/templates/default/filterForm.tpl
+www/data-dist/egroupware/felamimail/templates/default/config.tpl
+www/data-dist/egroupware/felamimail/templates/default/preferences_manage_folder.tpl
+www/data-dist/egroupware/felamimail/templates/default/app.css
+www/data-dist/egroupware/felamimail/templates/default/edit_forwarding_address.tpl
+www/data-dist/egroupware/felamimail/templates/default/view_message.tpl
+www/data-dist/egroupware/felamimail/templates/default/view_main.tpl
+www/data-dist/egroupware/felamimail/templates/default/view_message_printable.tpl
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_delete.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply_all.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/reply_small.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/up_pointer.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/down_pointer.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/recent_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/navbar.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_read.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_important.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_envelope.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unread.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_delete.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/navbar.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_deleted_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/down_pointer.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/recent_small.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_read.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_deleted_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_envelope.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_deleted_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unread.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_forward.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sort_none.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/attach.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_answered_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_reply_all.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/reply_small.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_forward.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/read_small.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/up_pointer.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sort_none.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/unread_small.gif
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/images/sm_unimportant.png
+www/data-dist/egroupware/felamimail/templates/linux-at-work.de/composeForm.tpl
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Read.GIF
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_unimportant.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply_all.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/up_pointer.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/down_pointer.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Read.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_envelope.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_unread.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Unread.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_delete.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/down_pointer.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/recent_small.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_envelope.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/read_answered_small.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_forward.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_deleted_small.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/read_small.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Replied.GIF
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sort_none.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_small.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_deleted_small.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/unread_flagged_small.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_reply_all.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sm_forward.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Replied.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/up_pointer.png
+www/data-dist/egroupware/felamimail/templates/idsociety/images/attach.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/sort_none.gif
+www/data-dist/egroupware/felamimail/templates/idsociety/images/Unread.GIF
+www/data-dist/egroupware/felamimail/templates/jerryr/images/write_mail.png
+www/data-dist/egroupware/felamimail/templates/jerryr/images/mail_find.png
+www/data-dist/egroupware/felamimail/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/felamimail/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/felamimail/templates/literati/images/navbar.png
+www/data-dist/egroupware/felamimail/setup/phpmailer.lang-de.php
+www/data-dist/egroupware/felamimail/setup/phpgw_fi.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_en.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_fr.lang
+www/data-dist/egroupware/felamimail/setup/phpmailer.lang-en.php
+www/data-dist/egroupware/felamimail/setup/phpmailer.lang-br.php
+www/data-dist/egroupware/felamimail/setup/phpgw_nl.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_hr.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_eu.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/felamimail/setup/setup.inc.php
+www/data-dist/egroupware/felamimail/setup/phpgw_pl.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_no.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_it.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_es-es.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_sk.lang
+www/data-dist/egroupware/felamimail/setup/phpmailer.lang-it.php
+www/data-dist/egroupware/felamimail/setup/phpgw_sl.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_iw.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_lv.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_zh.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_ca.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_pt.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_da.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_de.lang
+www/data-dist/egroupware/felamimail/setup/tables_baseline.inc.php
+www/data-dist/egroupware/felamimail/setup/tables_current.inc.php
+www/data-dist/egroupware/felamimail/setup/tables_update.inc.php
+www/data-dist/egroupware/felamimail/setup/phpgw_sv.lang
+www/data-dist/egroupware/felamimail/setup/phpgw_ja.lang
+www/data-dist/egroupware/felamimail/addressbook.php
+www/data-dist/egroupware/felamimail/Changelog
+www/data-dist/egroupware/felamimail/README
+www/data-dist/egroupware/felamimail/index.php
+www/data-dist/egroupware/felamimail/COPYING
+www/data-dist/egroupware/felamimail/TODO
+www/data-dist/egroupware/felamimail/smartsieve-NOTICE
+www/data-dist/egroupware/news_admin/setup/phpgw_sv.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_en.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_fr.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_nl.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_hr.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/news_admin/setup/setup.inc.php
+www/data-dist/egroupware/news_admin/setup/phpgw_pl.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_no.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_it.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_es-es.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_sl.lang
+www/data-dist/egroupware/news_admin/setup/default_records.inc.php
+www/data-dist/egroupware/news_admin/setup/phpgw_iw.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_uk.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_lv.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_zh.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_ca.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_da.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_fa.lang
+www/data-dist/egroupware/news_admin/setup/tables_baseline.inc.php
+www/data-dist/egroupware/news_admin/setup/tables_current.inc.php
+www/data-dist/egroupware/news_admin/setup/tables_update.inc.php
+www/data-dist/egroupware/news_admin/setup/phpgw_de.lang
+www/data-dist/egroupware/news_admin/setup/phpgw_fi.lang
+www/data-dist/egroupware/news_admin/website/templates/images/news-corner.png
+www/data-dist/egroupware/news_admin/website/templates/images/news-corner.gif
+www/data-dist/egroupware/news_admin/website/templates/rss091.tpl
+www/data-dist/egroupware/news_admin/website/templates/rdf_row.tpl
+www/data-dist/egroupware/news_admin/website/templates/news_row.tpl
+www/data-dist/egroupware/news_admin/website/templates/rss1.tpl
+www/data-dist/egroupware/news_admin/website/templates/rss2.tpl
+www/data-dist/egroupware/news_admin/website/templates/rdf.tpl
+www/data-dist/egroupware/news_admin/website/templates/news.tpl
+www/data-dist/egroupware/news_admin/website/export.php
+www/data-dist/egroupware/news_admin/doc/copyright.gpl
+www/data-dist/egroupware/news_admin/inc/hook_settings.inc.php
+www/data-dist/egroupware/news_admin/inc/class.bonews.inc.php
+www/data-dist/egroupware/news_admin/inc/class.uiacl.inc.php
+www/data-dist/egroupware/news_admin/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/news_admin/inc/class.sonews.inc.php
+www/data-dist/egroupware/news_admin/inc/class.uiexport.inc.php
+www/data-dist/egroupware/news_admin/inc/class.boacl.inc.php
+www/data-dist/egroupware/news_admin/inc/class.boexport.inc.php
+www/data-dist/egroupware/news_admin/inc/class.soexport.inc.php
+www/data-dist/egroupware/news_admin/inc/hook_admin.inc.php
+www/data-dist/egroupware/news_admin/inc/hook_home.inc.php
+www/data-dist/egroupware/news_admin/inc/class.uinews.inc.php
+www/data-dist/egroupware/news_admin/inc/hook_preferences.inc.php
+www/data-dist/egroupware/news_admin/templates/idots/images/navbar.png
+www/data-dist/egroupware/news_admin/templates/default/images/news-corner.png
+www/data-dist/egroupware/news_admin/templates/default/images/news-corner.gif
+www/data-dist/egroupware/news_admin/templates/default/images/navbar.png
+www/data-dist/egroupware/news_admin/templates/default/images/navbar.gif
+www/data-dist/egroupware/news_admin/templates/default/admin_delete.tpl
+www/data-dist/egroupware/news_admin/templates/default/export.tpl
+www/data-dist/egroupware/news_admin/templates/default/rdf_row.tpl
+www/data-dist/egroupware/news_admin/templates/default/config.tpl
+www/data-dist/egroupware/news_admin/templates/default/admin_form.tpl
+www/data-dist/egroupware/news_admin/templates/default/write.tpl
+www/data-dist/egroupware/news_admin/templates/default/rdf.tpl
+www/data-dist/egroupware/news_admin/templates/default/read.tpl
+www/data-dist/egroupware/news_admin/templates/default/acl.tpl
+www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/news_admin/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/news_admin/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/news_admin/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/news_admin/templates/literati/images/navbar.png
+www/data-dist/egroupware/news_admin/index.php
+www/data-dist/egroupware/mydms/templates/default/images/buttons/reply.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_calendar.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/garfield.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/viewmag.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/files.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/searching.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_month.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/decompress.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/e-mail.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_group.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/filters.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/logout.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/home.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_week.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/italic.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/edit.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bm_add_bookmark_big.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/mail_account.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_companies.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/indent.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/inbox_big.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_refresh.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/undo.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/move.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cut.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_search.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/empty_folder.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/prop.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_calendar.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/subscript.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_addressbooks.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_browse.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cut_small.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/edit.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/underline.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/exit.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/left.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_print.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/next.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/justify.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/accounts.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/email_small.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/export.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/up.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/configure.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/uplvl_big.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sharing_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/markread.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/email.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/compress.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/help.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/em_settings_admin.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/home_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/textcolor.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/submenu.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/mailings.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/custom_fields.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/addressbook_big.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/fileclose.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_email.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/groups.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/em_refresh.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/viewmag_big.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_settings_admin.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/strikethrough.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/filesystem.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/notes.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/new_folder_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sent.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_day.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/filesave.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/Thumbs.db
+www/data-dist/egroupware/mydms/templates/default/images/buttons/new_letter.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/calendar.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_notes.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_projects.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/paste_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/atualizar.sh
+www/data-dist/egroupware/mydms/templates/default/images/buttons/delete_big.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/paste_small.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/markunread.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/fs_refresh_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/addressbook.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cut_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_garfield.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/image.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cms.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/add_contact.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/authorise.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/search.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/modules.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/copy.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_search_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_notes.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/copy_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/arrow_up.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/new_folder.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_addressbook.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/seperator.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/uplvl_big_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/todos.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/week.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/compress_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/preferences.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ordlist.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bold.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/delete.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/exit_small.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/compose.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_cms.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/listview.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/rt.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_search.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bg_color.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/import.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/redo.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/block.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/paste.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/link.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/newdoc.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/inbox.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/delete.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_compose.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bookmarks.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/rule.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/upload_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_list.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/summary.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/folders.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/right.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/save.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bullist.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/center.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/users.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/filetypes.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/mode.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/decompress_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/right_arrow.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/forecol.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/previous.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_bookmarks.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/bm_add_bookmark.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sum_todos.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/day.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/ab_add_company.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_summary.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/dn.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/copy_small.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/delete_big_32.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/projects.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sc_compose.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sharing.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/print.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/properties.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/refresh.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/lt.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/arrow_down.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/outdent.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/forward.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/drafts.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/superscript.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/menu_filesystem.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/plus_node.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/collapse_all.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/cal_refresh.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/properties.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/scheduler.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/window_new.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/spam.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/reply_all.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/up_load.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/upload.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/left_arrow.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/fs_refresh.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/todo.gif
+www/data-dist/egroupware/mydms/templates/default/images/buttons/home.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/sysinfo.png
+www/data-dist/egroupware/mydms/templates/default/images/buttons/unsubscribe_event.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder_closed.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/folderopen.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/workgroup.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/folderclosed.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/Thumbs.db
+www/data-dist/egroupware/mydms/templates/default/images/treeview/blank.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/node.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/min_node_white.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/mlastnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/plus_node.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/min_node.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder_open.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/emptylastnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/plus_node_white.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/vertline.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/plastnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/folder.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/folder_invisible.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/mnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/workstation.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/emptynode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/pnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/home.png
+www/data-dist/egroupware/mydms/templates/default/images/treeview/lastnode.gif
+www/data-dist/egroupware/mydms/templates/default/images/treeview/shared_folder.png
+www/data-dist/egroupware/mydms/templates/default/images/menu/arrowdown.gif
+www/data-dist/egroupware/mydms/templates/default/images/menu/spacer.gif
+www/data-dist/egroupware/mydms/templates/default/images/menu/Thumbs.db
+www/data-dist/egroupware/mydms/templates/default/images/menu/blank.gif
+www/data-dist/egroupware/mydms/templates/default/images/menu/arrow.gif
+www/data-dist/egroupware/mydms/templates/default/images/google.gif
+www/data-dist/egroupware/mydms/templates/default/images/onderbalk.png
+www/data-dist/egroupware/mydms/templates/default/images/ongoing.png
+www/data-dist/egroupware/mydms/templates/default/images/high_priority.gif
+www/data-dist/egroupware/mydms/templates/default/images/mail_repl.png
+www/data-dist/egroupware/mydms/templates/default/images/site.png
+www/data-dist/egroupware/mydms/templates/default/images/shared.png
+www/data-dist/egroupware/mydms/templates/default/images/blank.gif
+www/data-dist/egroupware/mydms/templates/default/images/redhat_logo.gif
+www/data-dist/egroupware/mydms/templates/default/images/navbar.png
+www/data-dist/egroupware/mydms/templates/default/images/menubar.gif
+www/data-dist/egroupware/mydms/templates/default/images/important.png
+www/data-dist/egroupware/mydms/templates/default/images/mail_forw.png
+www/data-dist/egroupware/mydms/templates/default/images/save.gif
+www/data-dist/egroupware/mydms/templates/default/images/ongoing.gif
+www/data-dist/egroupware/mydms/templates/default/images/mail.png
+www/data-dist/egroupware/mydms/templates/default/images/apache_logo.gif
+www/data-dist/egroupware/mydms/templates/default/images/onderbalk.gif
+www/data-dist/egroupware/mydms/templates/default/images/questionmark.png
+www/data-dist/egroupware/mydms/templates/default/images/del.gif
+www/data-dist/egroupware/mydms/templates/default/images/download.gif
+www/data-dist/egroupware/mydms/templates/default/images/important.gif
+www/data-dist/egroupware/mydms/templates/default/images/menu_arrow.gif
+www/data-dist/egroupware/mydms/templates/default/images/offer.png
+www/data-dist/egroupware/mydms/templates/default/images/Thumbs.db
+www/data-dist/egroupware/mydms/templates/default/images/clockout.gif
+www/data-dist/egroupware/mydms/templates/default/images/enter_data.png
+www/data-dist/egroupware/mydms/templates/default/images/mysql_logo.gif
+www/data-dist/egroupware/mydms/templates/default/images/usericon.gif
+www/data-dist/egroupware/mydms/templates/default/images/flag.png
+www/data-dist/egroupware/mydms/templates/default/images/ok.png
+www/data-dist/egroupware/mydms/templates/default/images/intermesh2.jpg
+www/data-dist/egroupware/mydms/templates/default/images/clock.gif
+www/data-dist/egroupware/mydms/templates/default/images/menubalk.gif
+www/data-dist/egroupware/mydms/templates/default/images/intermesh.gif
+www/data-dist/egroupware/mydms/templates/default/images/important_big.gif
+www/data-dist/egroupware/mydms/templates/default/images/menu_arrowdn.gif
+www/data-dist/egroupware/mydms/templates/default/images/cccccc.gif
+www/data-dist/egroupware/mydms/templates/default/images/colors.gif
+www/data-dist/egroupware/mydms/templates/default/images/offer.gif
+www/data-dist/egroupware/mydms/templates/default/images/low_priority.gif
+www/data-dist/egroupware/mydms/templates/default/images/ok.gif
+www/data-dist/egroupware/mydms/templates/default/images/attach.gif
+www/data-dist/egroupware/mydms/templates/default/images/stop.png
+www/data-dist/egroupware/mydms/templates/default/images/groupicon.gif
+www/data-dist/egroupware/mydms/templates/default/images/php_logo.gif
+www/data-dist/egroupware/mydms/templates/default/images/info.png
+www/data-dist/egroupware/mydms/templates/default/images/GO-header.png
+www/data-dist/egroupware/mydms/templates/default/images/menuarrow.gif
+www/data-dist/egroupware/mydms/templates/default/images/newmail.png
+www/data-dist/egroupware/mydms/templates/default/viewDocument.tpll
+www/data-dist/egroupware/mydms/templates/default/copyFolder.tpl
+www/data-dist/egroupware/mydms/templates/default/app.css
+www/data-dist/egroupware/mydms/templates/default/viewDocument.tpl
+www/data-dist/egroupware/mydms/templates/default/folderChooser.tpl
+www/data-dist/egroupware/mydms/templates/Byron/images/navbar-over.png
+www/data-dist/egroupware/mydms/templates/Byron/images/navbar.png
+www/data-dist/egroupware/mydms/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/mydms/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/mydms/themes/default/styles.css
+www/data-dist/egroupware/mydms/themes/default/HTMLFoot.html
+www/data-dist/egroupware/mydms/themes/default/EndBox.html
+www/data-dist/egroupware/mydms/themes/default/DocumentPageStart.html
+www/data-dist/egroupware/mydms/themes/default/DocumentPageEnd.html
+www/data-dist/egroupware/mydms/themes/default/FolderPageStart.html
+www/data-dist/egroupware/mydms/themes/default/HTMLHead.html
+www/data-dist/egroupware/mydms/themes/default/StartBox.html
+www/data-dist/egroupware/mydms/themes/default/TitleBar.html
+www/data-dist/egroupware/mydms/themes/default/NextBox.html
+www/data-dist/egroupware/mydms/themes/default/FolderPageEnd.html
+www/data-dist/egroupware/mydms/languages/English/lang.inc
+www/data-dist/egroupware/mydms/languages/German/lang.inc
+www/data-dist/egroupware/mydms/languages/German/lang.inc.dawnlinux.original
+www/data-dist/egroupware/mydms/languages/Chinese/lang.inc
+www/data-dist/egroupware/mydms/out/images/icons/sound.png
+www/data-dist/egroupware/mydms/out/images/icons/excel.png
+www/data-dist/egroupware/mydms/out/images/icons/tex.png
+www/data-dist/egroupware/mydms/out/images/icons/source_cpp.png
+www/data-dist/egroupware/mydms/out/images/icons/source_c.png
+www/data-dist/egroupware/mydms/out/images/icons/html.png
+www/data-dist/egroupware/mydms/out/images/icons/powerpoint.png
+www/data-dist/egroupware/mydms/out/images/icons/video.png
+www/data-dist/egroupware/mydms/out/images/icons/source_h.png
+www/data-dist/egroupware/mydms/out/images/icons/spreadsheet.png
+www/data-dist/egroupware/mydms/out/images/icons/source_py.png
+www/data-dist/egroupware/mydms/out/images/icons/pdf.png
+www/data-dist/egroupware/mydms/out/images/icons/word.png
+www/data-dist/egroupware/mydms/out/images/icons/document.png
+www/data-dist/egroupware/mydms/out/images/icons/txt.png
+www/data-dist/egroupware/mydms/out/images/icons/gz.png
+www/data-dist/egroupware/mydms/out/images/icons/log.png
+www/data-dist/egroupware/mydms/out/images/icons/midi.png
+www/data-dist/egroupware/mydms/out/images/icons/image.png
+www/data-dist/egroupware/mydms/out/images/icons/default.png
+www/data-dist/egroupware/mydms/out/images/icons/binary.png
+www/data-dist/egroupware/mydms/out/images/icons/tar.png
+www/data-dist/egroupware/mydms/out/images/icons/source_java.png
+www/data-dist/egroupware/mydms/out/images/line_vert.gif
+www/data-dist/egroupware/mydms/out/images/right.gif
+www/data-dist/egroupware/mydms/out/images/infos.gif
+www/data-dist/egroupware/mydms/out/images/file.gif
+www/data-dist/egroupware/mydms/out/images/download_header.gif
+www/data-dist/egroupware/mydms/out/images/usericon.gif
+www/data-dist/egroupware/mydms/out/images/docs.gif
+www/data-dist/egroupware/mydms/out/images/path_right.gif
+www/data-dist/egroupware/mydms/out/images/dummy.gif
+www/data-dist/egroupware/mydms/out/images/line_vert_edit.gif
+www/data-dist/egroupware/mydms/out/images/right_in_to_down.gif
+www/data-dist/egroupware/mydms/out/images/save.gif
+www/data-dist/egroupware/mydms/out/images/right_last.gif
+www/data-dist/egroupware/mydms/out/images/right_in.gif
+www/data-dist/egroupware/mydms/out/images/folder_closed.gif
+www/data-dist/egroupware/mydms/out/images/del.gif
+www/data-dist/egroupware/mydms/out/images/groupicon.gif
+www/data-dist/egroupware/mydms/out/images/folder_opened.gif
+www/data-dist/egroupware/mydms/out/images/path_left.gif
+www/data-dist/egroupware/mydms/out/images/download.gif
+www/data-dist/egroupware/mydms/out/images/right_in_plus.gif
+www/data-dist/egroupware/mydms/out/images/down.gif
+www/data-dist/egroupware/mydms/out/images/subfolders.gif
+www/data-dist/egroupware/mydms/out/images/to_down.gif
+www/data-dist/egroupware/mydms/out/images/view.gif
+www/data-dist/egroupware/mydms/out/out.DocumentAccess.php
+www/data-dist/egroupware/mydms/out/out.SetExpires.php
+www/data-dist/egroupware/mydms/out/out.FolderAccess.php
+www/data-dist/egroupware/mydms/out/out.AddSubFolder.php
+www/data-dist/egroupware/mydms/out/out.DocumentChooser.php
+www/data-dist/egroupware/mydms/out/out.MoveFolder.php
+www/data-dist/egroupware/mydms/out/out.FolderNotify.php
+www/data-dist/egroupware/mydms/out/out.MoveDocument.php
+www/data-dist/egroupware/mydms/out/out.ViewFolder.php
+www/data-dist/egroupware/mydms/out/out.Statistic.php
+www/data-dist/egroupware/mydms/out/out.DocumentNotify.php
+www/data-dist/egroupware/mydms/out/out.Login.php
+www/data-dist/egroupware/mydms/out/out.ViewDocument.php
+www/data-dist/egroupware/mydms/out/out.DefaultKeywords.php
+www/data-dist/egroupware/mydms/out/styles.css
+www/data-dist/egroupware/mydms/out/out.EditFolder.php
+www/data-dist/egroupware/mydms/out/out.UpdateDocument.php
+www/data-dist/egroupware/mydms/out/out.EditDocument.php
+www/data-dist/egroupware/mydms/out/out.AddDocument.php
+www/data-dist/egroupware/mydms/out/out.SearchForm.php
+www/data-dist/egroupware/mydms/out/out.RemoveFolder.php
+www/data-dist/egroupware/mydms/out/out.RemoveDocument.php
+www/data-dist/egroupware/mydms/out/out.FolderChooser.php
+www/data-dist/egroupware/mydms/out/out.GroupMgr.php
+www/data-dist/egroupware/mydms/out/out.RemoveVersion.php
+www/data-dist/egroupware/mydms/out/out.KeywordChooser.php
+www/data-dist/egroupware/mydms/out/out.AdminTools.php
+www/data-dist/egroupware/mydms/out/out.UserList.php
+www/data-dist/egroupware/mydms/out/out.EditUserData.php
+www/data-dist/egroupware/mydms/out/out.UsrMgr.php
+www/data-dist/egroupware/mydms/out/out.UserImage.php
+www/data-dist/egroupware/mydms/inc/inc.Authentication.php
+www/data-dist/egroupware/mydms/inc/inc.ClassGroup.php
+www/data-dist/egroupware/mydms/inc/inc.AccessUtils.php
+www/data-dist/egroupware/mydms/inc/inc.Language.php
+www/data-dist/egroupware/mydms/inc/inc.ClassAccess.php
+www/data-dist/egroupware/mydms/inc/inc.OutUtils.php
+www/data-dist/egroupware/mydms/inc/changelog
+www/data-dist/egroupware/mydms/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/mydms/inc/inc.ClassKeywords.php
+www/data-dist/egroupware/mydms/inc/inc.FileUtils.php
+www/data-dist/egroupware/mydms/inc/class.bofolder.inc.php
+www/data-dist/egroupware/mydms/inc/inc.Settings.php
+www/data-dist/egroupware/mydms/inc/inc.Utils.php
+www/data-dist/egroupware/mydms/inc/inc.ClassFolder.php
+www/data-dist/egroupware/mydms/inc/inc.ClassDocument.php
+www/data-dist/egroupware/mydms/inc/inc.ClassUser.php
+www/data-dist/egroupware/mydms/inc/inc.DBAccess.php
+www/data-dist/egroupware/mydms/inc/class.uifolder.inc.php
+www/data-dist/egroupware/mydms/inc/class.bomydms.inc.php
+www/data-dist/egroupware/mydms/inc/class.uimydms.inc.php
+www/data-dist/egroupware/mydms/js/jscode/mydms.js
+www/data-dist/egroupware/mydms/js/jscode/viewDocument.js
+www/data-dist/egroupware/mydms/js/jscode/folderChooser.js
+www/data-dist/egroupware/mydms/op/op.Logout.php
+www/data-dist/egroupware/mydms/op/op.ViewOnline.php
+www/data-dist/egroupware/mydms/op/op.RemoveDocument.php
+www/data-dist/egroupware/mydms/op/op.EditFolder.php
+www/data-dist/egroupware/mydms/op/convert_word.js
+www/data-dist/egroupware/mydms/op/op.EditDocument.php
+www/data-dist/egroupware/mydms/op/convert_pp.js
+www/data-dist/egroupware/mydms/op/op.RemoveFolder.php
+www/data-dist/egroupware/mydms/op/op.EditUserData.php
+www/data-dist/egroupware/mydms/op/op.GroupMgr.php
+www/data-dist/egroupware/mydms/op/op.Login.php
+www/data-dist/egroupware/mydms/op/.htaccess
+www/data-dist/egroupware/mydms/op/op.RemoveDocumentLink.php
+www/data-dist/egroupware/mydms/op/op.DefaultKeywords.php
+www/data-dist/egroupware/mydms/op/op.UsrMgr.php
+www/data-dist/egroupware/mydms/op/op.LockDocument.php
+www/data-dist/egroupware/mydms/op/op.AddDocument.php
+www/data-dist/egroupware/mydms/op/op.SetExpires.php
+www/data-dist/egroupware/mydms/op/op.UnlockDocument.php
+www/data-dist/egroupware/mydms/op/op.FolderAccess.php
+www/data-dist/egroupware/mydms/op/op.AddSubFolder.php
+www/data-dist/egroupware/mydms/op/op.DocumentAccess.php
+www/data-dist/egroupware/mydms/op/op.NotifyMailer.php
+www/data-dist/egroupware/mydms/op/op.MoveFolder.php
+www/data-dist/egroupware/mydms/op/op.RemoveVersion.php
+www/data-dist/egroupware/mydms/op/op.FolderNotify.php
+www/data-dist/egroupware/mydms/op/op.Search.php
+www/data-dist/egroupware/mydms/op/op.MoveDocument.php
+www/data-dist/egroupware/mydms/op/op.AddDocumentLink.php
+www/data-dist/egroupware/mydms/op/op.DocumentNotify.php
+www/data-dist/egroupware/mydms/op/op.Download.php
+www/data-dist/egroupware/mydms/op/convert_excel.js
+www/data-dist/egroupware/mydms/op/op.UpdateDocument.php
+www/data-dist/egroupware/mydms/setup/phpgw_de.lang
+www/data-dist/egroupware/mydms/setup/phpgw_fr.lang
+www/data-dist/egroupware/mydms/setup/setup.inc.php
+www/data-dist/egroupware/mydms/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/mydms/setup/phpgw_nl.lang
+www/data-dist/egroupware/mydms/setup/phpgw_no.lang
+www/data-dist/egroupware/mydms/setup/phpgw_it.lang
+www/data-dist/egroupware/mydms/setup/phpgw_es-es.lang
+www/data-dist/egroupware/mydms/setup/phpgw_zh.lang
+www/data-dist/egroupware/mydms/setup/default_records.inc.php
+www/data-dist/egroupware/mydms/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/mydms/setup/phpgw_da.lang
+www/data-dist/egroupware/mydms/setup/phpgw_ru.lang
+www/data-dist/egroupware/mydms/setup/tables_current.inc.php
+www/data-dist/egroupware/mydms/setup/tables_update.inc.php
+www/data-dist/egroupware/mydms/setup/phpgw_sv.lang
+www/data-dist/egroupware/mydms/setup/phpgw_en.lang
+www/data-dist/egroupware/mydms/install.txt
+www/data-dist/egroupware/mydms/LICENSE
+www/data-dist/egroupware/mydms/changes.txt
+www/data-dist/egroupware/mydms/Changelog
+www/data-dist/egroupware/mydms/README
+www/data-dist/egroupware/mydms/runNotifyMailer.bat
+www/data-dist/egroupware/mydms/index.php
+www/data-dist/egroupware/manual/setup/phpgw_sv.lang
+www/data-dist/egroupware/manual/setup/phpgw_fi.lang
+www/data-dist/egroupware/manual/setup/phpgw_el.lang
+www/data-dist/egroupware/manual/setup/phpgw_en.lang
+www/data-dist/egroupware/manual/setup/phpgw_cs.lang
+www/data-dist/egroupware/manual/setup/phpgw_fr.lang
+www/data-dist/egroupware/manual/setup/phpgw_nl.lang
+www/data-dist/egroupware/manual/setup/phpgw_ko.lang
+www/data-dist/egroupware/manual/setup/phpgw_hr.lang
+www/data-dist/egroupware/manual/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/manual/setup/setup.inc.php
+www/data-dist/egroupware/manual/setup/phpgw_pl.lang
+www/data-dist/egroupware/manual/setup/phpgw_it.lang
+www/data-dist/egroupware/manual/setup/phpgw_hu.lang
+www/data-dist/egroupware/manual/setup/phpgw_es-es.lang
+www/data-dist/egroupware/manual/setup/phpgw_no.lang
+www/data-dist/egroupware/manual/setup/phpgw_sk.lang
+www/data-dist/egroupware/manual/setup/phpgw_sl.lang
+www/data-dist/egroupware/manual/setup/phpgw_iw.lang
+www/data-dist/egroupware/manual/setup/phpgw_uk.lang
+www/data-dist/egroupware/manual/setup/phpgw_zh.lang
+www/data-dist/egroupware/manual/setup/phpgw_ca.lang
+www/data-dist/egroupware/manual/setup/phpgw_pt.lang
+www/data-dist/egroupware/manual/setup/phpgw_da.lang
+www/data-dist/egroupware/manual/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/manual/setup/phpgw_ru.lang
+www/data-dist/egroupware/manual/setup/phpgw_de.lang
+www/data-dist/egroupware/manual/setup/phpgw_ja.lang
+www/data-dist/egroupware/manual/inc/class.uimanualadmin.inc.php
+www/data-dist/egroupware/manual/inc/class.uimanual.inc.php
+www/data-dist/egroupware/manual/templates/idots/images/navbar.png
+www/data-dist/egroupware/manual/templates/default/images/milestone.png
+www/data-dist/egroupware/manual/templates/default/images/navbar.png
+www/data-dist/egroupware/manual/templates/default/images/progressbar.png
+www/data-dist/egroupware/manual/templates/default/config.tpl
+www/data-dist/egroupware/manual/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/manual/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/manual/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/manual/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/manual/templates/jerryr/images/navbar_over.png
+www/data-dist/egroupware/manual/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/manual/index.php
+www/data-dist/egroupware/filemanager/templates/idots/images/navbar.png
+www/data-dist/egroupware/filemanager/templates/default/images/source/buttonbackground.xcf
+www/data-dist/egroupware/filemanager/templates/default/images/button_bookmark_add.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_createdir.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_delete.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder-up.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder_up.gif
+www/data-dist/egroupware/filemanager/templates/default/images/editcut.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder-home.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_ok.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder_home.gif
+www/data-dist/egroupware/filemanager/templates/default/images/folder-up.gif
+www/data-dist/egroupware/filemanager/templates/default/images/navbar.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_edit_preview.png
+www/data-dist/egroupware/filemanager/templates/default/images/mime16_unknown.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_upload.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_up.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_search.png
+www/data-dist/egroupware/filemanager/templates/default/images/navbar.gif
+www/data-dist/egroupware/filemanager/templates/default/images/editpaste.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder-home.gif
+www/data-dist/egroupware/filemanager/templates/default/images/button_home.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_cut.png
+www/data-dist/egroupware/filemanager/templates/default/images/mime16_text_plain.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_info.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_save.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_tree.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder.gif
+www/data-dist/egroupware/filemanager/templates/default/images/folder_open.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_zip.png
+www/data-dist/egroupware/filemanager/templates/default/images/spacer.gif
+www/data-dist/egroupware/filemanager/templates/default/images/button_createfile.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_edit_comments.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_bookmark.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_reload.png
+www/data-dist/egroupware/filemanager/templates/default/images/locked.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_rename.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_download.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_goto.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_move_to.png
+www/data-dist/egroupware/filemanager/templates/default/images/mime16up.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_paste.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_copy_to.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder-open.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_trash.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_mail.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder_open.gif
+www/data-dist/egroupware/filemanager/templates/default/images/folder_up.png
+www/data-dist/egroupware/filemanager/templates/default/images/editcopy.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_cancel.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_edit.png
+www/data-dist/egroupware/filemanager/templates/default/images/button_search2.png
+www/data-dist/egroupware/filemanager/templates/default/images/locked.gif
+www/data-dist/egroupware/filemanager/templates/default/images/mime16_directory.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder_home.png
+www/data-dist/egroupware/filemanager/templates/default/images/folder-open.gif
+www/data-dist/egroupware/filemanager/templates/default/preferences.tpl
+www/data-dist/egroupware/filemanager/templates/default/history.tpl
+www/data-dist/egroupware/filemanager/templates/default/edit_file.tpl
+www/data-dist/egroupware/filemanager/templates/default/upload.tpl
+www/data-dist/egroupware/filemanager/templates/default/pref.tpl
+www/data-dist/egroupware/filemanager/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/filemanager/templates/default/index.tpl
+www/data-dist/egroupware/filemanager/templates/default/pref_list.tpl
+www/data-dist/egroupware/filemanager/templates/default/filelisting.tpl
+www/data-dist/egroupware/filemanager/templates/default/pref_colspan.tpl
+www/data-dist/egroupware/filemanager/templates/default/errors.tpl
+www/data-dist/egroupware/filemanager/templates/default/small_table.tpl
+www/data-dist/egroupware/filemanager/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/filemanager/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-open.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_createdir.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_delete.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-up.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_up.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/editcut.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-home.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_ok.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_home.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-up.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit_preview.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_unknown.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_upload.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_up.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_search.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/editpaste.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-home.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_home.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_cut.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_text_plain.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_info.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_save.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_tree.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_open.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_zip.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/spacer.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_createfile.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit_comments.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_bookmark.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_reload.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/locked.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_rename.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_download.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_move_to.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/locked.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_goto.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16up.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_paste.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_copy_to.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder-open.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_trash.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_mail.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_open.gif
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_up.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/editcopy.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_cancel.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_edit.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_search2.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/mime16_directory.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/folder_home.png
+www/data-dist/egroupware/filemanager/templates/jerryr/images/button_bookmark_add.png
+www/data-dist/egroupware/filemanager/templates/literati/images/navbar.png
+www/data-dist/egroupware/filemanager/tests/test_dav.php
+www/data-dist/egroupware/filemanager/tests/test.php
+www/data-dist/egroupware/filemanager/tests/benchmark_dav.php
+www/data-dist/egroupware/filemanager/doc/INSTALL
+www/data-dist/egroupware/filemanager/doc/INSTALL_WebDAV
+www/data-dist/egroupware/filemanager/inc/class.bofilemanager.inc.php
+www/data-dist/egroupware/filemanager/inc/hook_preferences.inc.php
+www/data-dist/egroupware/filemanager/inc/class.uifilemanager.inc.php
+www/data-dist/egroupware/filemanager/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/filemanager/inc/hook_deleteaccount.inc.php
+www/data-dist/egroupware/filemanager/inc/class.sofilemanager.inc.php
+www/data-dist/egroupware/filemanager/inc/hook_settings.inc.php
+www/data-dist/egroupware/filemanager/setup/phpgw_sv.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_en.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_cs.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_fr.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_nl.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_hr.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_eu.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/filemanager/setup/setup.inc.php
+www/data-dist/egroupware/filemanager/setup/phpgw_pl.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_it.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_hu.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_es-es.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_no.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_sl.lang
+www/data-dist/egroupware/filemanager/setup/default_records.inc.php
+www/data-dist/egroupware/filemanager/setup/phpgw_iw.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_lv.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_zh.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_ca.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_pt.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_da.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_tr.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_ru.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_de.lang
+www/data-dist/egroupware/filemanager/setup/phpgw_fi.lang
+www/data-dist/egroupware/filemanager/todo
+www/data-dist/egroupware/filemanager/index.php
+www/data-dist/egroupware/filemanager/webdav.php
+www/data-dist/egroupware/home/setup/setup.inc.php
+www/data-dist/egroupware/home/setup/phpgw_it.lang
+www/data-dist/egroupware/home/setup/phpgw_no.lang
+www/data-dist/egroupware/home/setup/phpgw_sk.lang
+www/data-dist/egroupware/home/setup/phpgw_sl.lang
+www/data-dist/egroupware/home/setup/phpgw_en.lang
+www/data-dist/egroupware/home/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/home/setup/phpgw_nl.lang
+www/data-dist/egroupware/home/setup/phpgw_es-es.lang
+www/data-dist/egroupware/home/doc/LICENSE
+www/data-dist/egroupware/home/inc/class.updates.inc.php
+www/data-dist/egroupware/home/templates/idots/portal.tpl
+www/data-dist/egroupware/home/templates/default/images/navbar.png
+www/data-dist/egroupware/home/templates/default/images/navbar.gif
+www/data-dist/egroupware/home/templates/default/portal.tpl
+www/data-dist/egroupware/home/templates/default/home.tpl
+www/data-dist/egroupware/home/templates/idots2/portal.tpl
+www/data-dist/egroupware/home/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/home/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/home/templates/jerryr/portal.tpl
+www/data-dist/egroupware/home/index.php
+www/data-dist/egroupware/bookmarks/setup/phpgw_de.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_fi.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_cs.lang
+www/data-dist/egroupware/bookmarks/setup/setup.inc.php
+www/data-dist/egroupware/bookmarks/setup/phpgw_ko.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_eu.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_no.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_hu.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_sk.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_iw.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_ru.lang
+www/data-dist/egroupware/bookmarks/setup/tables_baseline.inc.php
+www/data-dist/egroupware/bookmarks/setup/tables_current.inc.php
+www/data-dist/egroupware/bookmarks/setup/tables_update.inc.php
+www/data-dist/egroupware/bookmarks/setup/phpgw_en.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_fr.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_zh-tw.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_nl.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_hr.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_pl.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_es-es.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_it.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_sl.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_zh.lang
+www/data-dist/egroupware/bookmarks/setup/default_records.inc.php
+www/data-dist/egroupware/bookmarks/setup/phpgw_lv.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_pt.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_ca.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_pt-br.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_da.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_tr.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_fa.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_sv.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_bg.lang
+www/data-dist/egroupware/bookmarks/setup/phpgw_ja.lang
+www/data-dist/egroupware/bookmarks/inc/hook_preferences.inc.php
+www/data-dist/egroupware/bookmarks/inc/class.ui.inc.php
+www/data-dist/egroupware/bookmarks/inc/hook_sidebox_menu.inc.php
+www/data-dist/egroupware/bookmarks/inc/hook_admin.inc.php
+www/data-dist/egroupware/bookmarks/inc/class.bo.inc.php
+www/data-dist/egroupware/bookmarks/inc/class.so.inc.php
+www/data-dist/egroupware/bookmarks/inc/class.sqlquery.inc.php
+www/data-dist/egroupware/bookmarks/templates/export/export_ns.tpl
+www/data-dist/egroupware/bookmarks/templates/export/export_xbel.tpl
+www/data-dist/egroupware/bookmarks/templates/export/export_ns_catlist.tpl
+www/data-dist/egroupware/bookmarks/templates/export/export_xbel_catlist.tpl
+www/data-dist/egroupware/bookmarks/templates/idots/images/navbar.png
+www/data-dist/egroupware/bookmarks/templates/default/images/home.png
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-0.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-1.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/save.png
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-2.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/next.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-3.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/tree.png
+www/data-dist/egroupware/bookmarks/templates/default/images/tree_expand.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-4.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-5.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/last.png
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-6.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-7.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-8.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/search.png
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-9.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/navbar.png
+www/data-dist/egroupware/bookmarks/templates/default/images/home.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/prev.png
+www/data-dist/egroupware/bookmarks/templates/default/images/document.png
+www/data-dist/egroupware/bookmarks/templates/default/images/bar-10.jpg
+www/data-dist/egroupware/bookmarks/templates/default/images/save.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/cancel.png
+www/data-dist/egroupware/bookmarks/templates/default/images/tree.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/mail.png
+www/data-dist/egroupware/bookmarks/templates/default/images/last.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/tree_collapse.png
+www/data-dist/egroupware/bookmarks/templates/default/images/edit.png
+www/data-dist/egroupware/bookmarks/templates/default/images/search.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/first.png
+www/data-dist/egroupware/bookmarks/templates/default/images/navbar.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/prev.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/document.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/delete.png
+www/data-dist/egroupware/bookmarks/templates/default/images/mail.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/edit.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/tree_collapse.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/create.png
+www/data-dist/egroupware/bookmarks/templates/default/images/cancel.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/first.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/next.png
+www/data-dist/egroupware/bookmarks/templates/default/images/delete.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/create.gif
+www/data-dist/egroupware/bookmarks/templates/default/images/tree_expand.png
+www/data-dist/egroupware/bookmarks/templates/default/search.results.tpl
+www/data-dist/egroupware/bookmarks/templates/default/search.body.tpl
+www/data-dist/egroupware/bookmarks/templates/default/form.tpl
+www/data-dist/egroupware/bookmarks/templates/default/config.tpl
+www/data-dist/egroupware/bookmarks/templates/default/list.tpl
+www/data-dist/egroupware/bookmarks/templates/default/preference_acl_row.tpl
+www/data-dist/egroupware/bookmarks/templates/default/maillink.body.tpl
+www/data-dist/egroupware/bookmarks/templates/default/import.body.tpl
+www/data-dist/egroupware/bookmarks/templates/default/list.body.tpl
+www/data-dist/egroupware/bookmarks/templates/default/common.tpl
+www/data-dist/egroupware/bookmarks/templates/default/export.body.tpl
+www/data-dist/egroupware/bookmarks/templates/default/preference_colspan.tpl
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/x.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_expand.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/user.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar-over.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/search.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_end.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/login.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/blank.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/logout.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/home.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_expand.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/minimize.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/search.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/edit.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_collapse.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_leaf.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/login.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/logout.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/minus.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/minimize.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/x.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/delete.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/minus.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/edit.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_vertline.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_leaf.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_space.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/next.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed_new.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/delete.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/document_new.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_space.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-0.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-1.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/save.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/next.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-2.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-3.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-4.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-5.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/last.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-6.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed_new.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-7.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-8.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-9.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_vertline.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/document_new.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/open_new.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_split.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/list.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/prev.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/bar-10.jpg
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/document.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/save.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/mail.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/plus.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/maximize.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/last.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/cancel.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/first.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/help.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_split.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/closed.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/open_new.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/document.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/list.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/prev.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/create.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/open.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/mail.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/maximize.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/plus.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/navbar-over.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/cancel.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/first.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/help.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/user.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/open.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/create.gif
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_end.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/blank.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/home.png
+www/data-dist/egroupware/bookmarks/templates/idsociety/images/tree_collapse.png
+www/data-dist/egroupware/bookmarks/templates/jerryr/images/navbar-over.png
+www/data-dist/egroupware/bookmarks/templates/jerryr/images/navbar.png
+www/data-dist/egroupware/bookmarks/templates/literati/images/navbar.png
+www/data-dist/egroupware/bookmarks/glist.wml
+www/data-dist/egroupware/bookmarks/index.php
+www/data-dist/egroupware/.htaccess
+www/data-dist/egroupware/icalsrv.php
+www/data-dist/egroupware/login.php
+www/data-dist/egroupware/header.inc.php.template
+www/data-dist/egroupware/logout.php
+www/data-dist/egroupware/notify.php
+www/data-dist/egroupware/notify_simple.php
+www/data-dist/egroupware/notifyxml.php
+www/data-dist/egroupware/redirect.php
+www/data-dist/egroupware/rpc.php
+www/data-dist/egroupware/set_box.php
 www/data-dist/egroupware/xmlrpc.php
-www/data-dist/egroupware/home/templates/jerryr/portal.tpl
-@dirrm www/data-dist/egroupware/workflow/templates/jerryr/images
-@dirrm www/data-dist/egroupware/workflow/templates/jerryr
-@dirrm www/data-dist/egroupware/workflow/templates/default/images
-@dirrm www/data-dist/egroupware/workflow/templates/default/css
-@dirrm www/data-dist/egroupware/workflow/templates/default
-@dirrm www/data-dist/egroupware/workflow/templates
+www/data-dist/egroupware/anon_wrapper.php
+www/data-dist/egroupware/soap.php
+www/data-dist/egroupware/xajax.php
+www/data-dist/egroupware/about.php
+www/data-dist/egroupware/index.php
+@dirrm www/data-dist/egroupware/doc/rpm-build
+@dirrm www/data-dist/egroupware/doc
+@dirrm www/data-dist/egroupware/addressbook/setup
+@dirrm www/data-dist/egroupware/addressbook/inc/import
+@dirrm www/data-dist/egroupware/addressbook/inc/export
+@dirrm www/data-dist/egroupware/addressbook/inc
+@dirrm www/data-dist/egroupware/addressbook/templates/idots/images
+@dirrm www/data-dist/egroupware/addressbook/templates/idots
+@dirrm www/data-dist/egroupware/addressbook/templates/default/images
+@dirrm www/data-dist/egroupware/addressbook/templates/default
+@dirrm www/data-dist/egroupware/addressbook/templates/idsociety/images
+@dirrm www/data-dist/egroupware/addressbook/templates/idsociety
+@dirrm www/data-dist/egroupware/addressbook/templates/jerryr/images
+@dirrm www/data-dist/egroupware/addressbook/templates/jerryr
+@dirrm www/data-dist/egroupware/addressbook/templates/literati/images
+@dirrm www/data-dist/egroupware/addressbook/templates/literati
+@dirrm www/data-dist/egroupware/addressbook/templates
+@dirrm www/data-dist/egroupware/addressbook
 @dirrm www/data-dist/egroupware/workflow/setup
-@dirrm www/data-dist/egroupware/workflow/inc/engine/src/common
-@dirrm www/data-dist/egroupware/workflow/inc/engine/src/ProcessMonitor
-@dirrm www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager
-@dirrm www/data-dist/egroupware/workflow/inc/engine/src/Observers
+@dirrm www/data-dist/egroupware/workflow/doc/examples
+@dirrm www/data-dist/egroupware/workflow/doc
 @dirrm www/data-dist/egroupware/workflow/inc/engine/src/GUI
+@dirrm www/data-dist/egroupware/workflow/inc/engine/src/ProcessMonitor
+@dirrm www/data-dist/egroupware/workflow/inc/engine/src/common
 @dirrm www/data-dist/egroupware/workflow/inc/engine/src/API/activities
 @dirrm www/data-dist/egroupware/workflow/inc/engine/src/API
+@dirrm www/data-dist/egroupware/workflow/inc/engine/src/ProcessManager
+@dirrm www/data-dist/egroupware/workflow/inc/engine/src/Observers
 @dirrm www/data-dist/egroupware/workflow/inc/engine/src
 @dirrm www/data-dist/egroupware/workflow/inc/engine/compiler
 @dirrm www/data-dist/egroupware/workflow/inc/engine
 @dirrm www/data-dist/egroupware/workflow/inc
-@dirrm www/data-dist/egroupware/workflow/doc/examples
-@dirrm www/data-dist/egroupware/workflow/doc
+@dirrm www/data-dist/egroupware/workflow/templates/default/css
+@dirrm www/data-dist/egroupware/workflow/templates/default/images
+@dirrm www/data-dist/egroupware/workflow/templates/default
+@dirrm www/data-dist/egroupware/workflow/templates/jerryr/images
+@dirrm www/data-dist/egroupware/workflow/templates/jerryr
+@dirrm www/data-dist/egroupware/workflow/templates
 @dirrm www/data-dist/egroupware/workflow
-@dirrm www/data-dist/egroupware/wiki/templates/literati/images
-@dirrm www/data-dist/egroupware/wiki/templates/literati
-@dirrm www/data-dist/egroupware/wiki/templates/jerryr/images
-@dirrm www/data-dist/egroupware/wiki/templates/jerryr
-@dirrm www/data-dist/egroupware/wiki/templates/idsociety/images
-@dirrm www/data-dist/egroupware/wiki/templates/idsociety
+@dirrm www/data-dist/egroupware/wiki/sitemgr
+@dirrm www/data-dist/egroupware/wiki/doc/tavi-docs
+@dirrm www/data-dist/egroupware/wiki/doc
+@dirrm www/data-dist/egroupware/wiki/lib
+@dirrm www/data-dist/egroupware/wiki/inc
+@dirrm www/data-dist/egroupware/wiki/parse
+@dirrm www/data-dist/egroupware/wiki/setup
+@dirrm www/data-dist/egroupware/wiki/template
+@dirrm www/data-dist/egroupware/wiki/action
 @dirrm www/data-dist/egroupware/wiki/templates/idots/images
 @dirrm www/data-dist/egroupware/wiki/templates/idots
 @dirrm www/data-dist/egroupware/wiki/templates/default/images
 @dirrm www/data-dist/egroupware/wiki/templates/default
+@dirrm www/data-dist/egroupware/wiki/templates/idsociety/images
+@dirrm www/data-dist/egroupware/wiki/templates/idsociety
+@dirrm www/data-dist/egroupware/wiki/templates/jerryr/images
+@dirrm www/data-dist/egroupware/wiki/templates/jerryr
+@dirrm www/data-dist/egroupware/wiki/templates/literati/images
+@dirrm www/data-dist/egroupware/wiki/templates/literati
 @dirrm www/data-dist/egroupware/wiki/templates
-@dirrm www/data-dist/egroupware/wiki/template
-@dirrm www/data-dist/egroupware/wiki/sitemgr
-@dirrm www/data-dist/egroupware/wiki/setup
-@dirrm www/data-dist/egroupware/wiki/parse
-@dirrm www/data-dist/egroupware/wiki/lib
-@dirrm www/data-dist/egroupware/wiki/inc
-@dirrm www/data-dist/egroupware/wiki/doc/tavi-docs
-@dirrm www/data-dist/egroupware/wiki/doc
-@dirrm www/data-dist/egroupware/wiki/action
 @dirrm www/data-dist/egroupware/wiki
-@dirrm www/data-dist/egroupware/timesheet/templates/jerryr/images
-@dirrm www/data-dist/egroupware/timesheet/templates/jerryr
+@dirrm www/data-dist/egroupware/timesheet/setup
+@dirrm www/data-dist/egroupware/timesheet/inc
 @dirrm www/data-dist/egroupware/timesheet/templates/default/images
 @dirrm www/data-dist/egroupware/timesheet/templates/default
+@dirrm www/data-dist/egroupware/timesheet/templates/jerryr/images
+@dirrm www/data-dist/egroupware/timesheet/templates/jerryr
 @dirrm www/data-dist/egroupware/timesheet/templates
-@dirrm www/data-dist/egroupware/timesheet/setup
-@dirrm www/data-dist/egroupware/timesheet/inc
 @dirrm www/data-dist/egroupware/timesheet
-@dirrm www/data-dist/egroupware/syncml/tasks/lib
+@dirrm www/data-dist/egroupware/syncml/notes/config
+@dirrm www/data-dist/egroupware/syncml/notes/lib
+@dirrm www/data-dist/egroupware/syncml/notes
 @dirrm www/data-dist/egroupware/syncml/tasks/config
+@dirrm www/data-dist/egroupware/syncml/tasks/lib
 @dirrm www/data-dist/egroupware/syncml/tasks
-@dirrm www/data-dist/egroupware/syncml/siftasks/lib
 @dirrm www/data-dist/egroupware/syncml/siftasks/config
+@dirrm www/data-dist/egroupware/syncml/siftasks/lib
 @dirrm www/data-dist/egroupware/syncml/siftasks
-@dirrm www/data-dist/egroupware/syncml/sifcontacts/lib
 @dirrm www/data-dist/egroupware/syncml/sifcontacts/config
+@dirrm www/data-dist/egroupware/syncml/sifcontacts/lib
 @dirrm www/data-dist/egroupware/syncml/sifcontacts
-@dirrm www/data-dist/egroupware/syncml/sifcalendar/lib
+@dirrm www/data-dist/egroupware/syncml/calendar/config
+@dirrm www/data-dist/egroupware/syncml/calendar/lib
+@dirrm www/data-dist/egroupware/syncml/calendar
 @dirrm www/data-dist/egroupware/syncml/sifcalendar/config
+@dirrm www/data-dist/egroupware/syncml/sifcalendar/lib
 @dirrm www/data-dist/egroupware/syncml/sifcalendar
-@dirrm www/data-dist/egroupware/syncml/notes/lib
-@dirrm www/data-dist/egroupware/syncml/notes/config
-@dirrm www/data-dist/egroupware/syncml/notes
-@dirrm www/data-dist/egroupware/syncml/contacts/lib
 @dirrm www/data-dist/egroupware/syncml/contacts/config
+@dirrm www/data-dist/egroupware/syncml/contacts/lib
 @dirrm www/data-dist/egroupware/syncml/contacts
-@dirrm www/data-dist/egroupware/syncml/calendar/lib
-@dirrm www/data-dist/egroupware/syncml/calendar/config
-@dirrm www/data-dist/egroupware/syncml/calendar
 @dirrm www/data-dist/egroupware/syncml
-@dirrm www/data-dist/egroupware/sitemgr/templates/jerryr/images
-@dirrm www/data-dist/egroupware/sitemgr/templates/jerryr
-@dirrm www/data-dist/egroupware/sitemgr/templates/idsociety/images
-@dirrm www/data-dist/egroupware/sitemgr/templates/idsociety
-@dirrm www/data-dist/egroupware/sitemgr/templates/idots
-@dirrm www/data-dist/egroupware/sitemgr/templates/default/images
-@dirrm www/data-dist/egroupware/sitemgr/templates/default
-@dirrm www/data-dist/egroupware/sitemgr/templates
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/css
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/style
+@dirrm www/data-dist/egroupware/admin/templates/idots/images
+@dirrm www/data-dist/egroupware/admin/templates/idots
+@dirrm www/data-dist/egroupware/admin/templates/default/images
+@dirrm www/data-dist/egroupware/admin/templates/default
+@dirrm www/data-dist/egroupware/admin/templates/idsociety/images
+@dirrm www/data-dist/egroupware/admin/templates/idsociety
+@dirrm www/data-dist/egroupware/admin/templates/jerryr/images
+@dirrm www/data-dist/egroupware/admin/templates/jerryr
+@dirrm www/data-dist/egroupware/admin/templates/literati/images
+@dirrm www/data-dist/egroupware/admin/templates/literati
+@dirrm www/data-dist/egroupware/admin/templates
+@dirrm www/data-dist/egroupware/admin/doc
+@dirrm www/data-dist/egroupware/admin/inc
+@dirrm www/data-dist/egroupware/admin/js/jscode
+@dirrm www/data-dist/egroupware/admin/js
+@dirrm www/data-dist/egroupware/admin/setup
+@dirrm www/data-dist/egroupware/admin
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/inc
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules/news
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/style
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/js
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots/style
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/idots
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/style
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/bookmarks
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/guestbook
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/phpbrain
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/navigation
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/guestbook
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/forum
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/calendar
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/bookmarks
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules/news
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default/modules
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/default
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/style
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules/news
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/modules
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews/images
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/NukeNews
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/style
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/modules/news
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/modules
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy/style
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/3D-Fantasy
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/realss
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie/css
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates/rhuk_orange_smoothie
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/templates
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/images
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/includes
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat/editor
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/mos-compat
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/inc
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/images/M_images
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-site/images
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-site
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety
+@dirrm www/data-dist/egroupware/sitemgr/doc
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/setup
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default/images
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/default
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety/images
+@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates/idsociety
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/templates
-@dirrm www/data-dist/egroupware/sitemgr/sitemgr-link/setup
 @dirrm www/data-dist/egroupware/sitemgr/sitemgr-link
-@dirrm www/data-dist/egroupware/sitemgr/setup
-@dirrm www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/sitemgr
 @dirrm www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/setup
 @dirrm www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/inc
+@dirrm www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook/sitemgr
 @dirrm www/data-dist/egroupware/sitemgr/modules/sitemgr_module_guestbook
 @dirrm www/data-dist/egroupware/sitemgr/modules
 @dirrm www/data-dist/egroupware/sitemgr/inc
-@dirrm www/data-dist/egroupware/sitemgr/doc
+@dirrm www/data-dist/egroupware/sitemgr/setup
+@dirrm www/data-dist/egroupware/sitemgr/templates/idots
+@dirrm www/data-dist/egroupware/sitemgr/templates/default/images
+@dirrm www/data-dist/egroupware/sitemgr/templates/default
+@dirrm www/data-dist/egroupware/sitemgr/templates/idsociety/images
+@dirrm www/data-dist/egroupware/sitemgr/templates/idsociety
+@dirrm www/data-dist/egroupware/sitemgr/templates/jerryr/images
+@dirrm www/data-dist/egroupware/sitemgr/templates/jerryr
+@dirrm www/data-dist/egroupware/sitemgr/templates
 @dirrm www/data-dist/egroupware/sitemgr
 @dirrm www/data-dist/egroupware/setup/templates/default/images
 @dirrm www/data-dist/egroupware/setup/templates/default/css
 @dirrm www/data-dist/egroupware/setup/templates/default
 @dirrm www/data-dist/egroupware/setup/templates
-@dirrm www/data-dist/egroupware/setup/lang
-@dirrm www/data-dist/egroupware/setup/inc
 @dirrm www/data-dist/egroupware/setup/doc
+@dirrm www/data-dist/egroupware/setup/inc
+@dirrm www/data-dist/egroupware/setup/lang
 @dirrm www/data-dist/egroupware/setup
-@dirrm www/data-dist/egroupware/sambaadmin/templates/jerryr/images
-@dirrm www/data-dist/egroupware/sambaadmin/templates/jerryr
+@dirrm www/data-dist/egroupware/calendar/templates/default/images
+@dirrm www/data-dist/egroupware/calendar/templates/default
+@dirrm www/data-dist/egroupware/calendar/templates/idsociety/images
+@dirrm www/data-dist/egroupware/calendar/templates/idsociety
+@dirrm www/data-dist/egroupware/calendar/templates/jerryr/images
+@dirrm www/data-dist/egroupware/calendar/templates/jerryr
+@dirrm www/data-dist/egroupware/calendar/templates/literati/images
+@dirrm www/data-dist/egroupware/calendar/templates/literati
+@dirrm www/data-dist/egroupware/calendar/templates
+@dirrm www/data-dist/egroupware/calendar/doc
+@dirrm www/data-dist/egroupware/calendar/egroupware.org
+@dirrm www/data-dist/egroupware/calendar/inc
+@dirrm www/data-dist/egroupware/calendar/setup
+@dirrm www/data-dist/egroupware/calendar
+@dirrm www/data-dist/egroupware/sambaadmin/setup
+@dirrm www/data-dist/egroupware/sambaadmin/inc
 @dirrm www/data-dist/egroupware/sambaadmin/templates/default/images
 @dirrm www/data-dist/egroupware/sambaadmin/templates/default
+@dirrm www/data-dist/egroupware/sambaadmin/templates/jerryr/images
+@dirrm www/data-dist/egroupware/sambaadmin/templates/jerryr
 @dirrm www/data-dist/egroupware/sambaadmin/templates
-@dirrm www/data-dist/egroupware/sambaadmin/setup
-@dirrm www/data-dist/egroupware/sambaadmin/inc
 @dirrm www/data-dist/egroupware/sambaadmin
-@dirrm www/data-dist/egroupware/resources/templates/jerryr/images
-@dirrm www/data-dist/egroupware/resources/templates/jerryr
+@dirrm www/data-dist/egroupware/developer_tools/setup
+@dirrm www/data-dist/egroupware/developer_tools/doc
+@dirrm www/data-dist/egroupware/developer_tools/inc
+@dirrm www/data-dist/egroupware/developer_tools/templates/idots/images
+@dirrm www/data-dist/egroupware/developer_tools/templates/idots
+@dirrm www/